#!/usr/bin/env python
# -*- coding: utf-8 -*-
"""
Represents a standard Type1 font and its properties.

The `StandardType1Font` class encapsulates the characteristics of a standard Type1 font,
a widely used font format in PDF documents. This class is a specialized extension of the
`Type1Font` class, providing a standardized way to handle Type1 fonts within the borb PDF
library. It includes access to font metrics, glyph mappings, and other properties required
for accurate text rendering in PDF documents. Type1 fonts are known for their use in PostScript
printing and are commonly used for high-quality document layouts.
"""
from borb.pdf.font.simple_font.type_1_font import Type1Font


class StandardType1Font(Type1Font):
    """
    Represents a standard Type1 font and its properties.

    The `StandardType1Font` class encapsulates the characteristics of a standard Type1 font,
    a widely used font format in PDF documents. This class is a specialized extension of the
    `Type1Font` class, providing a standardized way to handle Type1 fonts within the borb PDF
    library. It includes access to font metrics, glyph mappings, and other properties required
    for accurate text rendering in PDF documents. Type1 fonts are known for their use in PostScript
    printing and are commonly used for high-quality document layouts.
    """

    #
    # CONSTRUCTOR
    #
    pass

    #
    # PRIVATE
    #

    #
    # PUBLIC
    #
