#!/usr/bin/env python
# -*- coding: utf-8 -*-
"""
Represents a radio button form element in a PDF document.

The `RadioButton` class is used to create and manage radio button fields within
PDF forms, allowing users to select a single option from a predefined set of choices.
Radio buttons are typically used for mutually exclusive options, ensuring that only
one selection can be made at a time within a group of related options.
"""
from borb.pdf.layout_element.form.form_field import FormField


class RadioButton(FormField):
    """
    Represents a radio button form element in a PDF document.

    The `RadioButton` class is used to create and manage radio button fields within
    PDF forms, allowing users to select a single option from a predefined set of choices.
    Radio buttons are typically used for mutually exclusive options, ensuring that only
    one selection can be made at a time within a group of related options.
    """

    #
    # CONSTRUCTOR
    #
    pass

    #
    # PRIVATE
    #

    #
    # PUBLIC
    #
