#!/usr/bin/env python
# -*- coding: utf-8 -*-
"""
Generates lorem ipsum-like placeholder text in various styles.

The `Lipsum` class provides methods for creating lorem ipsum text, which
is commonly used as placeholder content in design and typesetting. This
class allows users to generate text in different formats and styles,
making it versatile for various applications, including web design,
document formatting, and graphic design.
"""
import typing


class Lipsum:
    """
    Generates lorem ipsum-like placeholder text in various styles.

    The `Lipsum` class provides methods for creating lorem ipsum text, which
    is commonly used as placeholder content in design and typesetting. This
    class allows users to generate text in different formats and styles,
    making it versatile for various applications, including web design,
    document formatting, and graphic design.
    """

    # fmt: off
    __AGATHA_CHRISTIE_MM: bytes = b"x\xda\xed\\\xdb\x92\xe36\x92\xfd\x95\xe9z\xde\xa8XW\x8f\xf7\xf6\xe2\xe8\xb6\xc3\xee\xf6l\xd9\x0e\xb7c;\xfc\x08\x91\x90\x84\x15I\xd0 X\xb2\x8c\xe0\xbf\x0f@\"3OR\xe5\x1f\x98\xf0\x93\x08\x92\"ny9yCzx|\xf8\x9f\xbf\xa5\x87\xcf6\xff\xbc\xfd\xb7\xbf=\xfcr.W_\x94\xcbwr+\x94\x9bO\xf9\xfac,O\xff\xb3<\x1d\xda|\xf9\xe5\xfa\xdc\xacw\xf3\xe5\xb3\x19n\xf5\xf2c\xf9wy\xfca\xfd\xe0\xdf\xcb\xad\xa1~\xe5\xf3\xf6\xc1\xf2\xda\xa7\xad\xbfr\xf7\xbd=\xd5\x9b\xb9\xc7\xa1v\xfe|\xab\x17?x\xfa\xc7\x1clG\xbd\xfcl{\xe3\x86\xda\xf8l&\xba\x92!\xfd`_l\xa8\xd7?y\x17|yP&\xf0~^_\xf9\xf7|\xf9\xbdi.\xf4\xba\xbfR?\xa5\xc32\xec_\xfd\\\xaf\x9e\xcd\x14m\xa0N>\x98\xb6^\xfdj#\x8fg0sG\xf7\x7f\xf1u\xc2\xef\xba\xae^}X\xbf_\xae\xbe\xf5\x81\xfb\x8cg7\xd0\xe4?\xb8\xa9\xbe\xf1\xbf\xd6\xbc\xd0:}\xe7y\x89C<[n\xb4\xa6\xa7\xc6\x8f\x83\x85\xe9\xc3\xb4\xdf5\x97\xe0om\xfd\xea'\x1b^\xcc\x10'Yk\x17\xf8:\xf8\xf9t\xa6\xef\x1d\xf9\xc3\xbc\xde\xef&Z\xa8\xafM\xf0\x9d\x1b\x880\xbe\xf1\x96\xbe\xf8\xb3\xe9\xc63/bo\x0f\xbe\xa5\xbf\x7f?O\xb4R\xdf\x18\x9e\xf1\xb7\x9d\x0f\xa6^\xbf\xcfk\xc1\xb3\x102y\xb6y\xc8DYC\xf4\xf0y\\\xbbw\xbd\xdf\xae\x97\xdc\xf8\xea/\xca\xfe\x8b\xb2\xff%)\xfb\xcd_\x94\xfd\x17e\xffKR\xf6J\xd3\xe9\xa1\xf1\xb2!\x9d=\xd2W\xcc\xf6\xed\xf2\"\xbd\x91\x1eZ\xfa\xf08\xd3{\xd1\\h\x10\x83\xe7\x9b\xb9\xcf\x0b\xfd}\xfdSz\xb8:\x1e\xf9m\xa5\x98ru\xa5\xffN\x9e^\xaf\xef\xa5\x07S\xf9\xc7\xd1W\xafg\xd7\xd0'\xce\xae\x9flG;\xf0XW\xb9\xbf\xd5\x8b\xfc\x98FjF!\xc9\x177\xb9C\xc7\x133k?GK$\xdd\xbba\x8e\xb4c\xd39\x93\xce\xd14\x96\x16\xa7\xb1!n\xccT\x1e_,mZo\x88\xc1\x9a9L>\xd0\xfd\xab\xdf\x9e\x94\xb7\x8f\xf3P(q\x88\xa6\xa3\td\xeah\r\xbd;:\xdb\xd0R\xf4\xbe\xbcX\x1b\xad\x9f\x0ft}\x98\xa73\xafz\x9dF\xd94\xd3\x8f|\xc9\xa44\x9d=\xef\xd193\n\xdd\x0fv\xb4]'\xd42\x1a\xfePk\xa3m\xa2c\x9e\x9a\x9a`\xe8\xcb1\xb8\xb9\x1f\xcf\xf2\xbfic\x13\x9ek\xa0e\x9a\xca\xf7\xa93\x7f8X^\x90\xc96\x81%\x81\xcc=\xda\xce\x9e\x82\xa1\r\x9bLWY\xb3l\xd1\xb69)/\n\xd3\xfa\xd5\xda\xcbD\xcf\xeb\xfd\xf4\xe0\x89\x16\xcc\xd0\xf2\xd5\xef\xce\xcf\xfc\xea\xfaF*\xc4G\xfc\x1c\x1d\x0b\x87\x08l>5g\xef\xbb\x83\xbf\x11\xd9\x8c\xc1\xf5sg\xe4\xd5|\xf5\xdf\x95~\xdenwz\xa6\xcbI^\xe3!gv\x89\xc2\x85\xad=\xdaA\xb6[\x84\x04\xf0\x85\x08\xe83\xcb\xa9g\xa6\xe3\xab\t\x83|oP\xf2\xf1\xff\xe7\xf6\x04\x04\xb4rO\xf9\xf8O&\\\xf8S\xad\x97?\xc4\xab\xe7\x05\xa3\xb5\xaa\x8b\x942_\x06aj+\xc4=\x9a\xe8l\x95\x92\xcb\xca\xbf\xeb{ie\xc5/h\xb5\xd7G\x9b\xcaL\x0f\x83\x88\xe2\x93\x0b\x1dsO\x8c<\xac\xdff\xd7\\\x06;M\xdc\xb6St\x9e\xf9+\xc8\x86y\x11\xbaM\x00\xa2gM\x95y\xc1\xb1\xcc=\xba\xc0\x92\xb5s1\n\xcd{\xcf\xb4V\x07\x98%\xcf5\x0b\xb5ac\xfcUNH;\x15v\xbf1\xf5m\xd7\xf9\xa6\xcd\x84X\xbb[\x1fH\xbb.\xc9R\x11C\x16\xa2\xae\x1f\xb9\xff\xe6lB/{\xd1\x99pb\xf1\xc4/\xe6\x11\x8d\xa3\xcd\x12YF$\xed\xf4\xc0\n>K\xbac\xe6\xe0\x8e\xc7\xb7>I\x0f\xd6\xb0\xdc\x14\xddXz>i\xf1\xbb\xb2e\xc0\r \n\x17\xb2>\x88\x02:t\x82\x0b\xcctA\x02\xd7\x82$\xd6\xbf\x97!\xd5\xb1d\xbds\xce|L\xf40\xd7.WuS\x1f\xc0\xc2\x11\xc4\xcas\x15\x16\xe0?\xb8m\x99\xf3Z\r\x91\xc5\x9c\x19]\xcb\x14b\xcdD\x97\xa6\x8b\xfed\xa3p\x95?\x14Q&\x837\x95_\x0cK\xb1yh|\x7f\xcc\x04\x0eB\xb7\xb5\x8dk\xad\xf4\x90\xb7\xcaO\xac\\\xd6\x01@\x1f\x99\xc2C~v\xbbc\xe9\xb3_\x1f\xd0\x9fX\xbb\x1c\x18;\x11?E\xcfZz\xce\x9aO\xb6\x88\xe1DY\n^\x83\x04\x0cX\xc5\x1c\xac\xe7\xc7(\x8b\xf9_\xbc\x98\xff\xb1\xf2\x03\xf3\x0c\x02\x83&\xe4\xd9\t\xf9\xc9\xea\xa6\x87\x83\xcd\xab\xe3\x04V@;\x11\xb9-LyY\xdd\x9a\xe9,,\x1d\xec4w\xc2\x99\x17\xdb\xb9,|\xa9\xdbw,\x93?\x1b\xba\xfa?\xd7\xb1(\xb6\xbf\x9b\xdc\xd5\x9f\x13^c&Pn\xc6u4\xb7\xc9\x9d\xce\xd4k\x7f+\xa8\x954Ey8\x87\x8c\xf3\x866\x7f\x97ne\xb4\xb8\t\xbb\xa7M\xe7@\x9f\x19\"0X4<\xde!w&\xda\x97\xb0e#\x9b\xd8\xe4\x8f0\x19\x0c\xf6\xf7\xf8\x8a\xa4\xea}d(\xd7\xda\xde\xf1d\xb2x\xe6\xfe\xafnhW\xd0\xfcw-\x153\xd3\xd9#\x8b\x95)\xee\x04^\xe9\xaa\x93\xebL\xbd\x0e$m\xd6x\x02\x81\x0f\xddlE\xcf\xf3\x0c\xdc0\xf8\x06\x14\xd9\x14gF\x1f\xc1\xfb\x9eU\x99g\xfa\x1e3\xe8\xe1\xf7\x0b.\x13\xd1\x9e\xa1\x85<\xc9T!\x1a\xac\x88\xe5\x89\x95e\xcb3\x91\xb5\xec\xe7\xd0f\x01\xc1\xfa;\xda\xac \x99X\x85\xe0P\x14\x0f-\x12(\xc1T\xb2\xcc\xb6\x81\xdb\x01\x95\xe8F\xf9D\xafi\xf5yT\xe9d\xb6;\xf38YQ\x89\xdc\xca\xbc8\xb3\x92!\xc5\xbajS\xd0\x18\xd0.\x98|\x98\xb2x\t\xe6 \xb2|w/\xad\x96i\x15\x98\xacC\x12\xa1\xd1\x85\x81ibt\xccB\x1ed\xe73i\xb0P\xb1\xf5:IWeto\xe5cv\xa8\xda\x0b\xf4S\x95\xc9C\xccj\xdaD+jGn\x94\x99\xb2\xd5\xb4M\x94\x9a\x19\x12\x80\x15F\xf6\xc1\xaa\x89\xeb}Y\t\xe1\xb7\xc98\xda\xf76\xd8L\x1b\xed~\x85^\x11>J\xb2(\xd9Xq_\x02\x06[\x90\xdd^C4\x1f7hd\xc8Tm\x18\xe7\x9f7\x8bt]\xed9#\xe1&\x8a\xf9`\x061\x90\xb2q\xc1\xeae\xb2Lgf\xca\xb2\xc7\xaa]\xfar\xbd\xea.\xfc\x9d\xab\x13xm\x8f\x1dv\xd1o\xe6\xe3\xda;\xc3\xeb+\x18\x13\x8e\x04\xd1\xc9G\x1e\xbb``\xef/\xac\xf2\xf2:NQ$\xf1\n\xcf\x8b\x82\xc8z\xd0n3\xdfi\xa5\x83=\xb1!T\xc4\xe5+Z\xe4\xccZ\xad7\xad\xd5]\tl\xbf\xfar\x87'\x95\x85\x94L>\xaf\x15\x8bL!\x9d\xcb\xc0^\t\xb6<\xd7\xebBh\x0c_\xed\xc4\\\xbcM \x01\xac\xe1E8\x8b\xedq\xae\xc0\xc2\x9c\xfc\xe0\xfe\xe01\xf8\xeb\xc0\x0c%j,\xcea\xe0i\xf26\xbb\x0e\x04d\x16q-\xeb\x98\xce\xda\x171D\xa5\x87\x8c\xd6n\"\x15\xea5\x08\xae\x0f\x1bQn\xc4\xf1v\x13\xc9\x96\xa1?\x0b\xc7\xac\x83Eh2-l\x1b\xf0v[\xc8\x9e\xe5\xbb\xc5\xb7'\x0bs\xad\xbb\xb209&\xc1(\xd5\x1ef\x85s5\x0e\x8c\x9c\xd1\xbb\xbc<\xa2T\xedKf\xcd!\xf2\xdb\xabtd*\"\xcd\xea\xf2\xba\xb4\xbc\xc3MF9&\xdc^1\xa8\xdc\x90\xe9\xb0\xe7Wm\x7f\x08^\x8b\x89\xac\x15-?\xcf\x96\xb3\xe3\x9e\xcda\xf2]\xb6\xf3QS\n\xe6y\x01\xd2{\xb1\xd89\xadw(\xe0\x9b\x89\xe1\xf0R\x90C'\xe6uf\xec\x1b\xbbS\x0c\x00\x85lM_;\xc0*\x1b\x1dm\xe8\xbb\xb7`\xf1\xcd\xc3!\x0b+\xfbb\x041\x02\xbf\x1c\x0b4\xa1\xfd\x9c\xa7\xb3\xac\x17\x9bql\xb7\xa2+0\xeb\xf7\x080\xed]\x15{\xdf\xfa\xd00\x1dR#K\xc39\xc0\xcb\xdcRBu\xc3d\x08+\x07v\xdc|!F\xe4\xa6>\xc8\xb5\x92\x85o@h\xbb\xea\xc4\xaa\x12\xd9\x10\x8dW\x81\t\xe2\x19\xda\x9e'\xb0\x83\x8b0r\xa7A\x1c<\x835\xdc\xe5\xf6\xda6\xbc/\x176\xaf\x13\x8a\x0bm:\xc7m\x0f\x9e\x00v\xc3\xc2\x9f\xc5\xdbh\x98\x10\xcdA\xdc, J\xb3\xea5b\xc8\xd5\x0e3\xd7\x9eo\xdc\xf1\x95\x19\xeb|\xd3x\xe23\x19;y\xado\xa0\xa8\xb6\xd7\xda0\x9fN\xafh\x95u\x9f\xf8\x19|\xae\xa90 \x8a_fZ\xfd\x19\x91\x97\x98\x05\xc4\xc5\xda\x91\xa5\x02w\xbd\xfd1\xd5\x05|Z\xd7\x96U5\xaf\xa0\x00\x8dB\xcb\x93\x07\x01-\xaa\xb3z\x18\x89\x8eV[\x87\xe7H\xd0>\x15/n\xb6\t\x83\x13L\xa1\xee\xa4U\xa1\xa3r\x17\xc2[\xf6\xbe\xbbl\x19V;u\xb5\x90\xb6k\xc4\x00\xca\xdf\x03\xe4\\7<\x81c\xd3\xb3\x0f9\xcb\xb2\x90\xc5-o\xc41\x03~n|\x14\xe8\xcf~\xb1\xe2\x97\x11\x81\xb4\xe9\xfc\xa7\xd5d\x03\x1f\xa3VY\xadtW\xbc$\xfd\x18A0\xfb\x08\xaaj\x1baBp\xc4\x96\xc3d\xa2\x9b\x8e7\xdc\xd6'M\xce1#21BE\xc7\x9e\xc0K\x04\xce\xb4\xc2J\x16t\xa9#(\xcd\x12\xcc\x08\xd5Vh\xfc\xb1\xc2\x87\x18$\x1e\xf1\xd5\xce\xc4\xbd\x02T\x18\xc0@cJ1\xf15\x17i\x84\xf8\xcb\x14C&\x86?q\x1f\x89\x0c\x17\tR\x9c\x8f\xe3Y\xd6\xd9\tB\xb3\xf7\xe6\xde\xb2\xc3uI\xc1\x05\x1b\x14^\x14\xaa\xc9b\xfa\xb0i\xd2\xa7\x95\x86\xd8\xeb!\xd4A\xd8`\x05g\xb3\xeb\xa2\xf2\x99\xd2hYOe{1\x18\x1f\xb2\x89*\xfaq\x1e\x9aN|\xc8\xe0}\x18\x83\x07\xdb\xb1\xb0\x05\xd1BPD\x84\n=\xcfL\xc0j\xf4\xe23?\xfb\xa8\xb9\xa4\xfa\xf2\x12Z\x15\x02\x05R\x91\xd1l\x89UA\xdf[\xf4\xd7\xd7\xb5*\xd6O\xbc\xdd\xb9\xa9\x8c\x18 \xdc\xef\xdb\xcdz,\x0c\x91\xff%z\xdc\xef\xbdY\xa7\xac\x8e\xa3\x16\xee\x9b-=\x1avk\xa2\x04\x07\xe5\xf6\xa9\xba+\x8a\x1f}\x07`\x9fh'\x9e\x18\x16\xbd\xdd!\xd23\xeb`$\xea\x93{\x11h\xc7\x1fN\x99\xcf\xeeU\x8c\x88\xdf\x93\xdf\x9bQ\xabDe\xf1\xe5b\x15RW\x86>\xa6\xcdC\x89\x00=y\xb8o\xf6kE\xeb\xd9\xb2\xe0h\xe6\xa0 \rDx|\x93\x1f\n>\xba\xf2,\xd5*\x99\x8e7`\x1e\xc5\xbf\x80\xde1P\x95\x07\x1b\xafV\xecLR\x95\xa4K\xc4.\xc8\xe6]\xa6\xd0\xe1^]/\x82\x82\x13\xfb\xe2\x17\xf1\xcb'4\xe5\xc5\xeez\xe4\xff\x9e\xabm[\x98\xb0\xd3\x9e@\x1d\xae\x12\x9e\xfa(J\x82\xff\x03\nHbE\xa9\x04D\x1a\xf1D\xfb\xe2\xaa`\x1a\xe0G\xa8\x8f$\xdcP\x9c\x9a5\xc8\xb2y\xf7\xb6F\x92P\xd8\x02q\xb1\x04\x1b\xb2\x8dt\x9d\x1e\"\xf1T7~!\x12H+\xf8D\x9a{\xab\xb7\xbcuS6m\x0e\xd2\xca\xa2d\xba\xb7v3\x03\x0bd\xcb\xa6 \x0b\xf9OQ\xa9\x95\x95\xeb3,\x16A\x96'\xc5/\x9b\xb6g\x01\xfc\xde\x8a\x9f\xcf\x04\x91_?\x99\xd1\xbc\x8a\xde\xa6y\x1c%Z1f\xb1i\x99v\n,\xcff\r\x8f\x8f\xbd\x89=\xc3z\x99r\xd1\xb5;k\xf4.\xbast\xfc\x86\xa0'\x91Z\xd3\xc8\xd2\xb3\xb7l\xe7\x98&\x1bZ\xa3\xe4\x00\x00\xdaR\x1bZ\xb7$\xef\xbe\xf5\x12*(^1r\x0f\xac\xfbJ\x0fA\x18\xa3\x95\x95D\x7f/\xa0\xcc+\t<-\xb4\xe1\t,\x87+\xcf%O\xd0\x81qQ\xec\xd5Q\xd6\xfaQ\xcd\xa8So\xeeb\xce`\xe7\x80\x08\x0e\xaeu\xcd\xdc\t\xa2\xb8\xd8\x91CV\xc3\x8b\x8b\xe2\xd6\x196:\xed\xbc\x04&Y\x85\x82\x856Ob\x1c\xe6\xfd#\xbd\xbf\x02D_\x81\\\xe7'I\xc5hm\x9f9#S\x99\x00\xc9\xedq\xda\xcb$i\xa2\xc3\x10%\r:\xa2\x8b\x0f\xee\x94\xb9&\x80GL\xddIhV\x9b;G$(\x01 \x90\x8c\xe2\xadR_\xb05\x05+\x89\xa9(\xfe\x80`\xa7\xb8\x93eG1\x02\x9al\xc5\x1cg\xb1V1\xcd`\x13$k\xe4\x1a`\xed\xc4c\xbc\x0c\x96%Z\xb6\xa7g\xc61.Nw\xb2\x12\xb6\xfdCFNl\xff\xf1\xd7\xb2\x9a\xb62\x9f\x8f\xc3\n\xb0\x046\xa0W\x1f\xa2]\x8fL\xa9\rn6\xc7\xb5P\xa4\xd6@\x00r\xca\x16\x12R\x02\xd1\x90\x1d1\xecV\xedl\xba\xa3l\xd86\x8c~\xe5GA\x97\xf6\xc6\xa6A\x082G\x896\xbf\xeb\xb3\xf9\xd2\x88{V}\x01\x07{\xa9\x96\x1eP\xc9\x06PS\xd6\xcdq\x0f\x05\xb3xg(\xac\xe1\xdc\xbcCjl+\xa6L\x19\xbd\xed\x0f\x00W\xc4\x17\x05\x8f\x90*+D^T(\x05Gm\xaa\x91\xf8\x08N\xb9L:\x1cb\xe4\x00=\xb8[L\x07\xf9(\xd5{\x95\xe7\xddz\x0cuR\x8b\xddu\x0b;\xe1JV\xc9\x11\x02\xe9\xe2\xac\xdan\xc3\xe4\xb7\xec)\x05\xd8E\xb5\xad\xb7)\x9f\xa4b\xf9\xda\xd4Q\xc8\x8a\x13,\xa0\x80\xa7\x85H9m\xca]l4\x08\xda\x82'T\xd4e\xfb\x1az:\x044\x01\x85\x11\xc5y\x9am\x9aq5\xdf\x85<\xb8\xdf\n\xae\xab\x82P\x10\x19I]\xf4x!\xb3\xdb\x1ekSP`\x9a9p\xfcg\x89\x00\xa7\xea#\xdeL\xa3\x8aC\xb2\x12\xe2o\xd5\xebl\x08\x04\xcf\xf2\xb2^'\xb1\x00@H\xa0\xa3\xaf\xc92Y\xa4h\r\xb6;\xb1\xa5$u\t\xa3\xfa\xa2\xdf\x8f\xa2}\xb3\xb1>\x1eUT\x96\xe7\xb1\x08\xf9\x08\xf2\x94\xd5R1\xe3\x92\x8b\"\x9e\xe4\x9eT\x86\xcb\xb8\xf8\x94w\x85\xa9\x0bo\x00\x11=\xdf\xeab8\xc1\x18\xf6\xf7F\xb4\xd7\xe4\xa6\x08\xf9/\xf4\x1e\x82\xbb\x13\x98\xee^\x85\x9b\xb6\r\xe5\xd1\x19\xf4\xb5\xbc\xd5\xab\xcc+/\xc1-\x8a\x8a\xc2p\x7f\xd8\x94/p?\xc6\xcb\xd3\x83\xa4\xd7\xcc\xe2=\xd9X\xc2\xd4\x9c1;8\xa6\xf4\"\x14\xd8M\xee\xd0Y\xfd\xba\x851\x90g\xb8\r\x1e\xbc\xae]usl\xd2\xa8~?\x11\xb6_v\xd2\x07\xa5\x94\n\xf6\x16Rb\x11\xbe\xd1\x80\xc8c\x8cG\x89\x01\x8f\xdb\xd0:\xe1@t\x07)A5a\xe4Q\xb9\xc28QS;\xfa\xd8\x91\x84\xfc\xca\xf0\x9a\xbd\xa4\xcb\xde\xfdY\x8c\x02I\xa2;W\xd0$\t}5H\xb5\x90\xc7\xed\xdea\xa3\xac\xad~\xe7\xf9^\xc0y\x83\xb1\xc7\x1a9 \xbd\xbc\x90\xf9\xbd\xe6c\x98I\xfcc\x9d)\xb9`'3a\xbc\x8a\xc5K5:\xf7\\\xbf3\xa0\x1fi$\xf2\xed\xddFqZ\xa0\xac\xf8\xe6,2\xe4(X$\xcb\x81={\x8br\x93\xa1\x0c5a\x87:\x18+\xc7\xe0\x04\x9b\xb3\xc1K\xa2k\xd1\xb94\xc0Q\x14\xfaS\x9dW\xe0]\x10\xaa(\xc4z\r\xff\xe5t\xde\xa4:\xe2\xec\x18q2\x91\xc5\xbb\x08\x8a\x04\\#2P\x98\x7f\xc3/\xe9A\xb8\xa1R\xeew.\x98\xb9U\xd4\xf0\xf4\xca7P\x7f\xf0_`\xec\x9c\xe8\x95dK\x17\xd8\xdf\x95\x0b\x86;\xdf\xd9\xc1\x8a\xa7\xae\x03\xc3~\xa8@\xbd>e\x82\x04\xbbE\x93\xc6g\x8a_E\tS+?\tz\xe0\xc9m\xd9\nGU\x0b\"\xab\x96\xe1\x1e\xa8\xd7\xc8kuqo\xafh\x8d\x87\xa9m(\x908r\x98\x8a\x9f\xeeE$\n\xb7\x84Q\x17\xc8\xd7N\n\xb4Md\x9e\xf0\x16\xec\xf9\rv\x82\xa3\xcc\xe4\xd1\xafD\xb4y#\x13\x9a\xd5\xcb\xde\x9b\x0f\x9f\xe1l\xf1\xb2\rS\xf4W\xe6\xeb<\xf4\xc6\xda\xd6\xde\xc7}\x1f\xc5\xec\xc7\xc0up\x88xb\x03\xd6\xa4\xb9Mw\xde&\nio\xb6\x19w\x9d\xc71\xcb\xfd\x8a~\xc5%\xc3\xc9\xb9\xd90\xee(\xdbd\xb5\x8c\xa9\x85\xc4\xbfK\x02\x82y\xe3\xec\x90\xbe)v\x89r\x9b<!\x9a\x14)3\x98E6\xc2c|\x11\xe24I\x9c\x99\x0bx6\xd3C\xb6b\x8b\xf9\xc3\x89\xc5\xa3\x11I\x8c\xcfRq\x8eC\x9a\x1d\xb7\x10$\xd7E;\xdb}\xf6(\xea\n\xb6 \xc5:\xc0$(\x95t\x0fa\xcd+\x02S\xceS,\xe4\x16z\xd3\x89\xa6\xab-\x18\x16\xe7?\xe0\xd2~\xda!\x95\xef)\xb0\x035\x06\x8b*9H\x98\xe1\x00\x13\x12e]\x9f'\xf1[\x82\xb90\x8f\xa0\xdb\x9f\x18%\xabH&\xc9\r0\xdd\xaa\xe1\xae\xee\x81\x05\x8f\xd3tU1@\xa4\xae\xf7;\x8f\xf0]p\x11\xc3\xe4\xca\xdb\xbe9\xdc\xd2\x9d\xa7c\xd5\xaf\x99\xd9_IG\x84\xa8\xe4\xee_I\x17V\xb0\xaf`\xc1\x92\x8b\"\x08\x8e\xe2~\xf8\xc6\xcc\x87`g\xd7\t7\x1c\xc9M+\xde\x0e\xc7\"rd\xea\xe39P\x88D!\xd2\xcdA,\xd1\x06\x83\x9eM\x003@\xbc\xe09\x07\x1f?9\"\x95\x96\xba\xdd\tW\x8e\xdc%\x1c\xedv\x99$ya\x1e\xb2=?\x82\xc1G\x86\x84;\xb2\xad\xc4{#\xee4\xe8\x1c\xe2UI\xc5\xf9\x1f\x05\xf1\xcd\x83\x1a\t>T\x03\x80\xcfb\x9aP!C{\x15;\xcf^\xf5\xbb\x91\xb1\xc4\xc7}m\x85$\x97HtCb\xb7=Y\xef\x13\xa4\xf5\xda;-\x8e\x8e\x87J\xa4\xbb\\\xdfO\x9e\xbb\x7fB-S\xf3\x8a\xc2M)\xa7\xa9\xee\x979\x89\x17\x192\xa4\xec\xef\x06\xf3\xa1\xe9\xad\x04\xc2\xe8@\xaa\xb3\xf8\xe7\x86\x93$L\x8ce\xac\xad\x8b\x06\xa2\xae <\xf9\xdd\xd5\x9b\xe2D\xb0rK/+\xe9\x1e\x89&\xf8\xe3~\x07k\xb6A\x02<\xbe\x8f\xd7\x80%\xa6\x8bJ\x92\xf8\x9d\x16pB\xbdfy\xfcZ\x13!^\xcdh(\x0e\xdd`\xcfb\x9d\x92\xe3u\xc1`\xf5\xce\x11*X\x943e+\xc8yZT\x08\x15\x904\xc4\x0b)(\x82v2\xd7\x92\xa9\xc8\"$\xfe\x90\x10YT5\xcd\x1a\xb1\x0b\xb0\xe7\xd2\xcc\xcbz\xcc\xdf,\xb9\xa1\";\xf0\x0e*\xf9Z\x90\x83\xee\xb3@y\xd4\x83\x05\xef\xb4\xb5\xed\x1e\xcd\xef(\x07\xe9\x80#\xedhd\xf4\xe47y\xdci\xcd\x85\xcb\xe8p\xb2\xe2<Z\x9d7\x8a\x1f\xa0\rx\xb6\x02\xa6\xbc%\x12\xa2\xcc\xeb\x88Y\xb2\xfeE\xbb\xfc\x16\xd0\xea\xe9\xceW|4\"\xd5\xf1\x19\xd8\xff\xbfVo\xc4<@\xc0\x8b\x1a\xa5\x1bp\xecP#w\xe4B3\xf7%\x1d\xb0\x91P\xe9\xfe\xa66\xb09\xc7n\x95=\x90\x0f\xca\xad\x92\xb5z<\x96xC\xdc\xb3\x93\xf2$\xc0K\x884$F\x85a\xef:=/\x90\xd3W\xfd\xe5\x06\x15]}\xaa)\xb1~\xbf\xbc\xc6\xedh~\xb8\xf7\xbfDJBt\xf70x\x82\xd4\xcd\x0c\x07!u\x94\xd2\xaf\x97W\xaa\x17\x14\x10\x81\xd8A\xda\xc5d\x96}\x94F\xc8\x13>@\x0e\x1d\xe5|1l\xb9\xbea\xa9%p\xfb\x97m!240\x17\x95{\xbdJ\xe3zW\x03f_\xf1\x9b\xf2\x9a\xbd\xcf\xa6\x93\xe0\xf5\x13%\xeb\x80\xff\xf3n\xd3\xb0j\xa3\xec\xd3\xc9\x0eX!\x867\x92b\xc2+\x01;\x88\x05\x9b\xfb0\xb8(\xabE%\xf3@y\x9a\x98\x9f\xef*\xda\x83\x18\x96\x88\xe8z\xb3(*Vf\xd7\xe09\xaa6\x0fP\xd32\xa9\xf2\x05\xf2\xaal\x8c_;\x01\\\xc8\x9e\xd2\xddzB\xe68\xc5a\x13\xd6Y.w\xbe\x94\"\xf4\x86\xb1\x9b\xb14D\xdd\xc1d*\x17\xf7\xf4_k$\xd0\xea\xaa\xb5\x12 F<\xe5\xa3\xb4E\xe1\x06&p#lK\x0f\x90g)z\x9c-vs\x87\xd2\xbb\xaa)\xa0$\x15\x10\xf1\"\x85\x1a\xa58\xd4@-bu\xe6R\xf6\xc2\"\x99\x0c\x99\x9e\xa5\x18*\x00t#\x1f\x00\xcb\x07%~`5\x0ed\xbfH\xaaoE\xba\x100iEZ\xedB\xafIR\x12Z\xd7\xee\xd3\xd6\x8aW\x95\xd3P%\xa8\x08\xe6\xbf,\x80\xf0\xf9<\x84\xccU]\xa7E*\xb9\xfb\x1a3\x1a(\xa6\xc5\x1b*\x9b\x81k\x1f\xc9\xacZT\r$LX\x15Qi\xb7GK\x110\xe1\x9fo+\xbe1\x9a8\x15~\x925\xa9u\xb4{\x1dA\x99\x05\xe8\xbfl(\xfc\x1e\xc1\x89\xf6\x03\xe49\xe2\xc0z\x8a-s\xbe\xc2\xc2\xf9\xf5\xaal\x15L\x07\xc9\xa5\x93\xb5\x06\x06\xfdPE~\xef\x1b(\xaa3*\xca)\xcf\xd6\x92\x8fAT,\xb7\xf6S\xed(Q\xef\xb7\xd9\xc5\xbb\xf4*\xbaY\x0c+\xd7\x8a\x8e\xaa\r\xd8%*\xbb\xc7\xbd\xa8I\x19i'\x01\xb9\x08.\xa1\x83wQ\xfe^\xe0\xf5\xc0\xd6\r\xf0\x05\x17J!Q\xd5Rh\xe5~\xa9\x04\xf2\xe6\xde&\x1f\xdaIC\xcf]\t \xe8\xb3Z\xde\x88}}\xe71\xbfj\x91\xb8\xfaVK\x8c\xe2\x11\xda04\xb4\x83\x15\x98\xdd\xa5\xad'0\xa7D[\x83\x90\xea\x1clf?\xeedgS5\x06J'vR\x97\x98\x9c\xf3R\x9c\xc4-\xf0\xe5\xab\xa2\x8f\xc4Ei\x8b\x14\xa8\x81\x91}\x14+\x12b6\xb0\x99G\x92\xee\"\x94%C\x87\xa3\x8e\x0b\xe4;*\xf4\xdf\x92\\\xd5GF\x80\xafFj*\x8b\x964\x17\xd1y\x15Ad[Z0\t5\x12\xaa\x81\xf6\xb6\x0f\x9cH\xbe\xa5r\xd9\xfb*\x9b\x95%\xd2\x12\xf4_\x87\x92\xa1\xa3J\xe7\x07\x9b\x08\x9e\xa3\x1b\xb6\x07)]\xb3\xae0\x9b)\xdc\xf1\xa8\xe44i\x19$59\x8as\xa8P\x1e\xfa\xfc\xb12IO\x0e\xd7\x8du\x18\xa5H\xfa\xd5\xc1\xbe\x92\x1b\xe0\xfb{-N\x05\x8b%\xcd:\xe0\x01\x10'\xc1a!\xee\xc3p\xb5\xb2\x11\x86\x06\x87r\x80.\x8b\xa4\x88\xe1<\x8d\x9a\xc1>\x8a\xba\x86\x87\x98\x08)uJB6*\x8bPM\x84\n\x98\x90b%oL\xaf8&9\t\x82[\x00\xa4%\xa8@YvD\x01\xb3\xe6\xca\x94Trzm\xa9\xe33X\xa6\xb1\xbf\xb9\xe2\xa0\xd6v\xa0\n\xf0F*\xd0_\xb8\x9c\x1aI\xc5\x83\xe8h\x08\xdc\x109Q\xa0d\x04\x16I\x00#\xa7\xa6\x8ehP\x90\x8e\xc4\xd6N\xae.p\xf0D~\xa5\x1er\xb2\xc9X\xe6;\xf7\xc7\x1f\xd2\x914Q\x12\x12\xe8\x02!}$T\x0b,`\xab=\x86f\x03\x9eu\x91\xa7\xf5\xdbl;H\xb2\xe3&Z`\x90\x87\xac\xd2\xea8\xdeT\ns\x80d\xa8\xa9\xc9Cr8$\xbfr\xd1)|:JP\xe78\x8f\xb2\xad\xf5\x1a+%\xa6\xc2\x1f\xe2*\xa7*`U\xf4\xa9\xaa\x9b\x8a2\xcf6\x12\xa7\xe7m\x1a\x1d\xeehiH\xa9\xa8W\x90\x9b-\xd9w\xac<OX\xc6\x85bn\"\x91\x1d\x11\x17v\x15u\x1c\xac*\x12gb;\x8b\x01]\xaf\x13\xe6\x0c\x1e\xec\x19\xf2zN\x92\xdc\x08\xf4p\x8f\xcc\x18\xe4\x93\xb7\xaeV\x05\xa8\x88\x17e~'\x95\xabvW\t\x90o\x89\xa7b\x9fx_\xea\xd9]\x18 \xae\x02m\xac7\xe63\x86\x12\x04\xd9E,\x91C}\x9f\xf8\xfc\xb4\xc0\xa9\x10%\x99b\x92su\xb6\xeb\xa2\xe70\x07\x87\xf5\xb7\xb0\x10\x97\x88c\xdfT}\xe1G;\xec!\x93\x94\xc1i\x86\xe2\xc3t\n:0\xe0d\xe3V\xd9\xbb\xe6b!7\t\xda\x9a\x899\xcd\x01\x1c\xd8\x9c\x95'\xee`9\x8e)\xe1\xa1D\xbfp\xe1n\xb1\x19'4 \xa7\xcaw\xa2C y\x87\xf1\tk[\xa5\x04\xaaa\x99xY\x16Y\xa2\xa4\xb3\xe6\x99\xf4.\xda\xc2\x9f\xce0H\xa9uVG!l\xa5\xf9\xd5!\xa9|\x91\xdaqW\x0b\xf7\x13\x14\xcb/X:\x0fC\xfa\xfa\x9c\xed7\xf1\x99Q5Hq\xcc8\xa84\xed(\x8fR\xc2N\\\xd0\x88FP=\x17(\xf7\x0cG9\x8d4\xd9\xac\xb4.\xe0\x80\xdbn^\\\xef\x07^un\xa9@^\xcd\xb0\xac\x058\xcb\xae\x82\xb2\xd4uM\x19\xe2\x80\xa4\xc0\x1b(\xf0\xeb9\x06*\xb7\x1fe\t\xe7T\xa5\x07\xc8\xb9\x9c \xf7\xa7\xe4\x84N\x98 \xbaO\x90\xe7<p\xd4\xd7\x1d\x99\xe9\xe8E\xa3Z\x119\xb4\xc7K\xb2\x12\xc1\xab\xa7\x9aeR\xd9'\xbcp\x91\xc5\xc6Ar\xa3$\xf9\xe4i\xc3*@[\xd7\x1c\xc9\xf9!0H8\x02\x08\xb7\x94\xcfhQR\xf0\xc7\xe3=\xba\x99\xc3\x9d\xef\xdb\xb3K\xa7\x17\xb9\xe2\xd9\x9d\x9bw\x01\x15\xbf4\xd1q\xcd\xc5\xb1\x1a\xfe\x93\xc0\x12l-\x85\xb3i\xef\xa7\x96\xe6\xab\xfeH\xc9\x13\xc3\x9d\xa4te\x1d\x98\x95z\xdc$U@\x0b\x1c\x8c\xa1\x80sG\xd6\xd5\x0c\xd0\x99[X|X\x8f\xcdR\xc9\xb1\x94#\x8dk\x8a\x81\x16\xe0\xf9wU\xac\x83\xc3\xc0\x1dw+\xd9\xba{\xd9\te\xf4\t\n4\x9fwr\x0f\xca\xeb5r\x85\x9c\x0c\\\xbb#\xe5E\xc2\x02q\x8eb\x89}5\xd6A\xda\n\xb4\xe5\xe0\xa1\x05\xce\xf8\xd1\x1aE\x9d+V\xd0\x80\x91\xbaNj\xe0BJ\xb2\xf7JCWQ\xf2\xdc\xc2\xc8'[6\x88\xac\x04F\xa5-{\x9a\xe9\x8e[\xf0\r\xf2\x9d\xe1\x9a\xc0i)\xbb\xc2\x1d\xfa;\x18\x8aP\xdd]\x8e\x96\xba 5KSII\xca\x80QD\xb0\x95|)o6[V\xb8\xa4r\xc8]\xd9\x9dnn\"&\xbb\xa8;\x08\xff\xe8\x98\x05\x14\xb2X\n\x86\x0e\rJ\x9f\x13\x07P\xcd\x90Op\x86\xd8\xd9\xdf\xad\x9b\x1c\x1a\x07\xf4N\x07\x18\xa9l\xc5\xaf$\x1c\xcc'$&}\xe4\xc0\x02\xa5\x89\xda\x90\xdb\xce\xab\xc9\xe47\xbc\xd8.KbI\xd2\xe4\xb6\x92\x04.\xf2\xb1+\x11\x0f5\x836n\x8f\x0f{\x1e\xa1cq\xd4W\xb9\x06\x13\xd5GE\x17v\xc0#Q\xb8\x852pw\n@\x81y\xf3\xe8\x00\xe7\xd5\xd6Nv\x11Z-&\x17X\x82\x07\xb6\x04\xc1/6\xa9Z\x80}q\xf2\x16Y\x18\xe2\xbe0\xe0\xbe\xf2U\nL1\x82Z\xeb\x12\xd0\x9dL\"F6\xf0f\xa9p\xb9d_BB-\xde@\x1e\xc3S\x87\xf0>\x1fo\x87)A\\Q0A\xa1\x0e'\x1e)\x1f\x8d\xd8\xe6xZ\x19\xc4\xd5\x14O\xf3\xc1\x0b\xe8\xd3&\xcfz\xd2u\r\x9e\x07\x1b@\x9d7{#\x90\x8eOB\xae\x9a\xf7\x8b*'\xde\xec\x0cN+\x89\xb8\xa5\x9aF\x8cmn\xa9\xa0\"\xd3\x9bp\r\x9d\xdb\xa8ee\x8d$bU3\x1c\\ \xcc\x07XEE\r0%hA/\xb6Z\xceQR\xa1{[\x8e\x82r\x8d\x98\xb9\xea\x0ez\xe5\xc8\x05\xa4\x97\x82\xcf\x98R\xe6\x82\x9cD\t_\xa8\xa5\xd0e\xc9dV\xf5z\xf5NDD4.\xee\xe9\xab\x9e\xd1\xaa\xfb\xc7\x8a\xf2\x02\x17:\x08\x94\xd7\x05~\x03\xbezs\xb2\x1a\xc7C:\xfeX\xa3\x08\xcf\x90]\xf2L\xb9%?\x97 \x9b|\\\x9aH\xeeb\x14\xa4\x87\x7f\x00/\xff\x83\xd0!:\x8b{\xf2\xa1|%\x87\xcd\xd4:\xac\xf4\xf0\xbe\x9b\xe5\xef\xd4\xc0\xdd0\xb7\xbd\xdd\xa5\xb2u\x12\x18\xbbr\x80\x1d~\xc0\xf2\t8\xa0\x80\xce\xf7\x9a\xea=\xb9\xe8U\x12\x9a*\x8a\xd1;RK\x0b\x11\xa2\xd1I\xa4*0*\xc7\x8e\xa1\xc4&\xff\x83.-\x96\xd3T\xd0\xd0&\xd8\xaf\xfb\x97zFe]@1(\xd6QH1\x9c2\x93>\xef\x8e@\\\xa4\xd0:\xf1)%\x0b\xd4\x80%\xa9\x0c[\xee\x85o\xda\x02~*\xfa\xb7s\xc1[\xd2\xd4Q\xa5\xadU\xf3\x11\xd6\x8d\x12o\xe4\x0eV`\xa2\x90n\xbd\xf8\x18\x01K\xbd\x1e\xf2\xc3#/\xd4\xc2\r2\xc5\xd2Qxq\x12\x8b\xc0\x1b\x1a\x16\xa9\xf2\x1f\x14\x86\x14\xcc\x11\xbb\x86\xea\xf41\x99\x80N\xa1\xc3\xe9\x0c\xb4h_\x87L\xa6Y\xf1\x82\xbc\xd0\xb7\x94\xb7/\xc8\xf8\xcf\x00\x13\x89\xf4\xf6G\xabB[\xc40.\xd4\xc7WrK\xe8\xa0<\x1c.'L$\xce@f\x89U\x0f\xe0U\x19\xd0t\x10\xafJ\xceC\xbf\xb7\x1c]\xb2\xe8S\xf8\xd0\x9a\xe9\xbd\xd8\x9c\x016\x83q\xaf\x0c\x10*$\x8b'\x00\x82\x9a\xd4P\x87\rI\x99h\x96\x86\xa6dq\x0b\xa4\xac-\xf0e.\xff\x04{\xa8\xb0,"
    __ALAN_ALEXANDER_MILNE_MM: bytes = b'x\xda\xadT\xc1n\xdb0\x0c\xfd\x95N\xe7a\xc0v\xdcep:o6\x90\xd6Y\xe2\xad\xbd\xaa\x8eZ\x0bu,\xc3v\x12\x14D\xff}\xb4DR\xf2\xbd\'\xbf\xf7DS\x14\x1f%P_\xd4\xf7\x1bP\xe5=~\xbe}\xbeQuk\x10}E\x94\xf5\x04\nCkY\x7f$tp\xb4\xf6\xe0\xa3\xdf\x11\xfd\xf8\xa0<\x9f>(\x8f\xcf\x00\xea\xa1(o\x8b%j\xd1\x98\x80\xda\x95\xbf\xb7yM?\xdd\x16\xfb\xf2PW\xbb"\xdf\xf3\xdf\xb2\x0e\xea.\xcf\xeb\x03\xebL@e,e\x9e\x16\xf9\xaf_\xd9\xf6\xef\xdd\x8e\xe5T\x00\xf5\xafd\xdd#\xf0m\xf7|\xbd9\xa8}\xb5\xf1\xa5\xfbE&\xa0\xb6y\xf6S\xaa`\x82UHh\x16\xe2\xf2\xc7]U\x97uY\xc9\xc2J\x01UW\xbc\xe0\x11\nE.\x8a\x87\xa0\xee\xab}]\xb0\xc8\x04\x9bVm%\x940:\xf5(\x1d\x7f\\\x9f,X\x07\xca\x9e\x067\xce\xba\x9fy!\x15@=\x19\xf1,@P\xb3c\xc5#PG\xd3\x18{\x91\xb8H1\xfb$i\xa7\xf0s+q3U\xf0\xe7l\x0cO\xcfU\xcff\xe4\x00^\x00\xb5\x89Ul\xa8\n9H\x16BtoO\xbacQ\x18(\xf7\xcc\xa2G\xa0\xae\xad;\xd1vX\x82\x95\xedH\xc7\x00\xd9\xec\x1a\xf6j\xf5\x85\xe7\xfcj;\xd9\x84dP\xbd\xb9\x84\xaaC\x97z\x0e`\x1d\x14\x02Q\tcZ\xa3\xc7\xa3$#\xb2\xb4\xfc\xd9\x8dI\xd7\x89\x81\xbf|az\x03w\x83\xe9\xcd\x91\xf6\xd5\xbd\xa4\x12\x1d\xb7\x88\x06\xb4\xe4\xc0\xf9\xf44\x9a\xae\xd3\xac\'\x1c\xd2,\x01\x82\x1a\xce3m\xb1\xd1\xcd\xeb\xe4\xd8\xaa\xceN3\xef\xbf\xc4\x878\xb4<NR\x10\x06g{N!\xae\xb1\x88\xd3\xe3\xae\xfd\x15\xcf.\x85\xa6\x02\xa6\x93\xbe\xd9>\x9d _\xc1<wL\xe4<<B\xab\x11\tG\xd1\xc1;66\x1c\xb3\xeb8\xed\x94\x8e\xe6\x14z\xdc\xb9\x8b\xe9\xdeX\x17\xb6\xc4\xdb\xfee\x8a?\x10[\xa6gL\xe6\x87\xac\x8b\xa7\x90\xa2\x97\xc64\xaff\x9ebK\x98\xa6C\xcb#\x8a\xdaU\x92\x04\x98\xa6\r\xf6\x1d\x06\xd3X\xcd\x87l:\xdb\xbcr@\\\x02u\xab\xe3Q\t/\xd7\xc26m\xbc\x0b\x81\x80\x9a\xda\xb3\x18J\x18c\xed\x1cC\x03\x86\xe8\x00\xef\xbb\xe4\x8ccO\x18\xd4\x9b;\xb3\x16 \x84?\xe2(E\x9a\x8e\x13]=\x8c\xd6\xf1\x0e6\xd1?\x9b\xba\x11\xda\xb8s\xae\xe5{\xe9\x9c\xf4\x82dl\x84\x1b\xfb\xf8\xde\x08KF\'\xce<\x1e0\x1a\xab\xc9\xd7\xa7\xf3$\xc3Axy _\x0c\xda6\xc6gRx\x92\xf9\xe0\xe8\x11\x88/@h\xf8\xec\x86!\xf6"\xd2\xd5\xedLn_\x92\xf3a\xfd^\xbd\xc7\xf7hy\xa4\xf4\x18\'Y\xd8\xd2\xb9\xd1$\x93?\xd2\x03\xfb\x86\x11\xd2Q&h\xe9hg\x9cu1E\xe8\xda\x02j7\xd7\xf6\xfe\x1f\x9f\xb5b*'
    __ARTHUR_CONAN_DOYLE_MM: bytes = b"x\xda\xed\\\xcb\x8e\xe4\xb8\x95\xfd\x15O\xac\x07\x85q\x96=\xe3\xf1\xa6Q\xe5\x07\xaa\x80\xaen\x03Up\xc1K\x86\xc4P\xb0S\x12\xc3\x14\x15\xe1\x00\xa1\x7f\x1fR\xba\x8fC)1+/{\x95\xa2B\xa2\xf8\xb8\x8fs\xcf\xbd\xcctzw\xfa\xe3o\xd2\xe9\xdb\xc356_\xfd\xf6?\x7fs\xfa\x87\x9f\xf3\xd5\xef\xf2\xd5\x87\xb1\xcdW/\xf9\xeas,?\xbe\xcfW\xdf\xae6\xacO\xfeWn|\x9c\xcb\xfd\xff\xcdW_\xaf\xfc\xfa\xb7\xf5\xea\xf7\xf9\xea\xbb\x9f\xfb\x96\xee~.\x1d\x95\x8bO\xe6\xceO~\xbf\x9aH_\xfabG\xba\xf9\xe5\x99/\xca\x87\xfe\x04o\x7f\xb7|\xb37.\xd0\xcd\x0f}\xaf\x9f\x9c\xf4\xf3k\xa7/k\xff\xd2\xeb'7\xf1@.\xf4\xebO>^\xdd\xd8\xd1\xed\xbf\xdcmx\xf2\xb5\xeb\xae\x91\xae\xfff\xfd\xad\xe7\xbe\xbfz\xba\xc8\xef\xd2\xd5\x8f\xde\xbf\xd2\xe5\xcf\xe7\xbb\xf3\xf3\xd4?\xe5\xa1\x07\x7fS\x86a\xe9\xe3\x1f\xe8\xef\xa7\xf5\x99m\xb0O\xba\xfa\x1aM\xfed\xf4\xfc\xd2\xcf\xa3t\xf9\xdd\xc4i\xbd_\x9e\xfbh\x9f~lu\tF\x19r\xb8\x9a\xdb$\xa3\x90'd\r\xf2\x0e\xf3\"~\xe4\xae?\x8c\xbaj\x81'\xfc\xa3\x99\x83\x91aX\xb9\xe2\xbd\xf2!\xba\xc1\xae}-\xb9\xfd\xc3\xaf\xb2\xf4\xab,\xfd\x9bd\xe9?~\x95\xa5_e\xe9\xdf$K,E\xe9t\x9eC\xd7\x9b0\xf1/\xd0N'7\xf2\xed\xf5*\x9d\x06\xde\xf3w4\x063\xf2\xb0\x1a?\x8e\xb6\x89NVc\xe0Q\xc4U\xce~\xb7]\xf1\xaf\x93\xb9\xd8\xc8\xefn\x13.\xfd\xe9|\x1b?\xe8\xa6G}\xe2\xe2.\xf2^cD\x9ans\x98f\x17y\xbc\xeb@\xd3\xe9f\xf8\xd1)\xba\x86\xf7\xff\x1c\x8c\x1b'\x19\xe6\xe0E\xa0:\x17z\x9eY{\xb7c\x9c\x83\xd5\x07\xe3\xd5\xb7\xdcz\x047\xb1h]\xf2@m\xe0_\x82\xf7\x03]\xfa\x07\xef\xd5\xc5\xda>?\xc5\xcf\xb4n\n\xb63\x81\x85\xa2w\x17\x9e\xc8h\xff%\xb3\xd8\x86\x9fN\xc1\x8c\x93i^m\xcb?\xe0\x8dt\xba\xea\xc6n\x97\xf9V\x96o\xee\xf1b\x06'\x82\xf9\x8e6\xd0\xc4\x98\xa7\x97w\x8b\x87\xf4\x83tA\xaf\xa6\xf5\xd9\xf5\xd6fh\xf2\xf6\x1b\x16\xfd\xd7Qt\xe6Jvb]v\x1a0\xfc\xfc\xb0\xa2\xfd\x93\xe5\x15;\xf3\xd8Z\xcf\xaf\xd2+\x89\xc4\xe5\xb7\xbc\x89k\x1f\x9b\xa9\xd8.U\xe8\xfdE\xc4\xc3\xc8\x9am\xaf\xa7\xbc\xe1\xc15\xfcV\x98\x87\xb3\x18\x87[\x1e\xf0\x90'/\x03\x94\x8d\xfc\xe7\xecd\x88n\xfce\x0eNv\xff\xac\x1a<\x19\x11\xed\x8b\x13\x1by\xf3N\xba\xb4m\xa7O\x04\xe9\xbe\xe9\xcd\xc82\xd8\xdb\xbb\x8a\xcc\xf4p\xd3U~0\xaf*\xf8\x83\x97\xb7\xa7\xbc\x8b\xf6(\xf8~\x8eY\xb2\xacL&\xca\x9b0\xc7`\x1b;\x89\xe8\xba\xb1\xd5\xdd\xb3\x86\xe7\xd5\x06\x9d\x8dJ\xcfO\xd9t\\\xf3\xf2\xd9\x90G\xcf\x8f>\xf3\xa6\x82\x00\xc8\x0e\x0f\xde\x07\x9d\x87\x0c\xbd7QF\x9e5\\\xfa~\xb8\x96/\xcf&\xf8\xd1\xb2C\xf8hBxf\xbd\x94\xe5\xcf\xd6\xe5\xae\xdby1M\x94_\xfaY\xb7\xe0a\x83\xecWvJ\xba\xc2\xad\xeb\xcd\xcd\xb5y\x1c<\x85\xc1\x8c2\xbaV\xac\x84\x8b\xb3\xa9l\x98\x19u3\xf2\xf5`d\xaa&\xbcN\xf2\xe1\xfc\"\xbc\xe5\x03\xbc\xd5Z\x13ys\xb3n\xc9\x1a^|\xc72+\xb2\x9a-Vpc\xe3\xb2[\x11\x8b\\\xddI$\xf4\x0b\x8b\xbfh\xff\xa6\x1b\xb6\x9fT\xf0x]\xfe2v\xb0w\x1f\xcd\xab\xbc\xd1\x04\x97\xad\xac\x91\x97\x0c\xad\xff\xa6D\x7f(C\xcb\xdd\x8by\x94%\xbb:6q\xf6\xeeD\xbd}1\x91\xb8\\\xfc^\x0c~>\xf7\xfaKV\xbf\xd0\xd9<+\xd9\xdf\xa7\x1a~[\xec\xee\x04\xe6\n\x1c\xc0\xaa\x98\xa2\xa1\xf2\x94\xb9\\2\xda\x98\xd4\xdf\x0c\xbcFb\xfb\xc0\x9am`)\x95\xa9\xe9\xd7e+\xc8|<\x9c\x08\xf5(\x18\"\xbb\x03\xf1\x88\xf4@\"\x13\xb6n\x94?\x9bs\xaf\x0eq`\x10q\xf1\xa0.\x9dj\xd9Y\x0c\xe7\xdaI\xd2\xb9\xe9t\xf5\xeb\x0f\x97\x1d\xd0,:\xe0\xc5\xe8\xbb(\x13|\xcf\xbd\x96\xcfJ\x1fg\x9b\xad}\x10\x07s\x97\xeb\xa2bl\"\x00K9\xde\xe7\x87\x99\xc4C\xa9#\x84'I\xf5\x17F\x9ei\xfb\xe8\xfbu\xfe!\xeb\xef-\xdbMyq\x16\x8b0\x88c\xde>\xf1\xdf\xba\xa2\xdb\x946a\x1f\xad\t\xb2\xa0Q\xbd\x80!@\xe1\x86[6OF\xec\xdc&\xb7\xefW\xff\xecU\x10\xfb\x87yNGI*B#\xbd\x03\xac\x8c\x1e$\xda\x8bm5\xe7\xc9\x873\xd8f\xd3\xca\xfe\xc9@\x93\xf8\x84E\xfdC\x9e\x88l\x7f\xb6\xb2j\x83\xdc8G\xd5t\xf6\x80\xef\x00\x8aop\x8d\x9c^%\x962\x8dm\x05\x0b\x8e7\xebS\xef\x97Z\x18\x13\xc8\xd9\x99\x9c\xa3Wt\x16\xc4~\xfe\xc0\x1a8\xe6%\xedz\x19f\xabk0\xfa\x9d\xa5(n{\xacV\x7f\x1d\xdbE\xd6L|\x96\x82I\xfaz\x1e\xc6\xb0\xc9\xcf\xcb*`1\xaa\x8b\xf6\xd3\xe4\xf4\xd5\xc1MY\xdc\xe3,\xc3\xe8Y\x04\xd7\xee\xa8\x97t\x9a\xc7[q;Y\x1eFuw\xe7yr\xdc,\x8f\x1f\x1e\x02\xd3@\"V\x94z\xd6\xcf\x17\xc5s\xe8\x12\x0e\xda1 \xbcz\xa1\xad\xfb\xfd\xea^\xe9\x06\x99\x18\xb4_\x91v\xf5E\x97\x84l\x01};\xd1:\xb8\xbc6Oq\x07\xd5-\x18\xfb\x16\xe2\xa5Mj\xf8\xd3\xeb\x1e\x1cF\xb9\xd3\xa4\xcd3=\xde\xb0\x0f$\xb6\x0b\xcd\xa88\x1b#v\xfa_7+\x1ey\x9aC\xf6S\x93\x88\xcct\xd5\x9d%\x80\xb8\xda\x849#\xa3^%+#\xf1\xbbU\x10<eL*M5|\r\x05\x98\xff\xb3\x02\x1c\xb1X\xd3|\xcb\x8b\xc1+(f\xf8j8\x16\x06{\x13\x15\x85>\xb2\x01x\x95\xafD\r\x0b\x07+\xe0i\xdb\xd9uc\xccC\x961OR\x01\x98\x08\x01h\xe4`:\x07\x13\x80\x85\x04@\xec/\x17\xb5\xbfb\x06;\x8d\xb6Cv\x8f\x05o\xe9bZ\xab\xf8\xde\x04D\xc9\x0b\x82[\x04\x07\x82\x05@B\xbe\xb2o3\xa2\x0c\xdbe*pI\x00\x82i\x07\x17\xc0\x91\x9d{#\xa1\x138\x8cQ\xc2\xf2\x97\xca\xf2\x9e\xc5Em;\xb8\xee\xbb\xcdV\xdam\xe1qy:\xe3\x11\x99\x9c\xeb\xb3W+\x0e\xaa\xdd\x99\x16z\x89\x97m<\x06\x03\xb8\xc2\xd3\xdc\xb6\x96\x02\xf0e\x03\x80\xe4\xe7\xa3\xc4\x18q\xf3\xb2W]k\x16\xffO~\x1a\x00G\xb9\xe6\xaa\xb1]\xab \xdaw\xa3\x9b\xea\xd8\xa5r\xd6\x8d\xda\xd5\x1c\xe25\xb3\x18\xa1lq\xe4\x9b\x9d\x8d\x07\x18\xb5\x86c\xed\x0e\xf4L\xbd\xbb\xc9\xecm-\x0c\xab\x0cF\x19\xa6\xf8|\xd3\x05y\xe0K\x90\x913r\xa9,Q\x06\xd5\x17\xb5\x93\x1b\x8e\xdc\xf62\x88\xb4\xdez\xa3\xe8\xef\xa9\xc3P[/X\x9dW\xcf\x87W\x11WC\xfeO\x96\x85\x9d\xe6\n\x8c\xef^w=;\xe3\x1e\xb4R\x18\xa5\xb3\xb5\x1cD\x0f\xcf\xc9\xf6\xecY2\xb2\x80\x17\xf2j_\xfd\x98A\xa4\xdc\ts\x86r\xda\x10\xe7C\xae\xc7q\xa7y=\x07yN-\xfa\xbb\xdaTn(.\x80\xbc\x19a,\xe2\xce\x12,\xc2\xad\xa5\x0c=L\xe0=n\xcd\x9c\xbd\x96t\xd0\x1b\x00e\x17\xd7\xa9q\xc9\xb0)\x07F\x04\x82\x97\x15\xc0l\xbd\xa0\x82\x13\xbe\xaf\xb4\x1957\x89\xdb^\xd4\x85+\xb60q\x87\x87\x16\xe0\x01\x05\x1b/\xa2\xc5\x95\xd6\\m\x7f\xe3\xe5\x1b\xcdMv\xca\xbca\xee\x9e\xc7\xa0\xdfL\x07!\xeam\x8e\x07\xdaIy\x84\x96\xd6o\x940\x8fz_8\x0eI2]\xab\xd1U\x10\xb0\x91}\xc9m\xbf.[\x9f\xff\x9c7\x91Z\x7f\xe2F\x02\x02d{\xac\x01ZS\xd8\xa7\xec\xd6Td\xd5\xd3\x00B\xba\x9a7\xe0\xee\xebh\xc5\x916\xb2\xc8j\x1f]\x14\xd53\xeaR+G1\x9a\xee`x\xb2\xd4\xc7l\x82ge\x0f\xc8\xb6,\xbaI\xa0{\x05\xc7\xe8\x12>IzX\xbd_\xc9\xd2mn\xe1YI\xcbE\xc2zs\x89\xca6\t\x04H\x15\x05#x\x89\xf7o\xd1\xcd)$R\x91{\t\xdd\xf4\xa3\xfaC\x85s\xd5|7\x8c\x1b\x05\xa0g\x04`\x03p$L6-\xa4\xa0\t\xf9\x8di>\xff\xa2\x88%o\xfcT\xc5\xec\xa3F\xe9\xb3\x92\x03\xad+\xbb\xa0LJ\xeb\x9b(\x8bqW.>\x06uUg\x91\x90\xec\xe7\xc4\xbeV\x84\xcc\x80\x82\xadF\xa5\xebsD#\x0e&k\xbd\xecy6o\x0f\x8dP\x1e^;\x18M6\xee\xa6W:2\xcbZY\xa9 #s\x97^\xbdG(\xd47\x7f\xc0\x8b\xffn\x95\xb9\xc9\x90HBzsW\xb1\x8b\xb6D[&<\x01\x8c\xb4\x95\x98\xa8uB<\x980\xbe~\x12\x95x~\xee\xe8C\x9a\xe3\xd1\x80\x80\x056b\"Al\xce\x1c\xe3\x98\x08\x84qaH\x9b\xe0 \\\xfb\x02$\xb7<\x9bc\x86\x9b\x17\x19\xa5\xeb79H\xb4\x93\xc0 \xa6J\xab\xe8:\xe9k\x1f\xfd\x947\xe3\\\xbb\xcdM\xd3\xfdT\xa1\x90\x05Xj\x00m\x8c\xa4\x93\xda\xcf^\x19\x84\xc9\xeb\xe8)\x92C\xc0#\xb0\x06;\x145\xc0'\x19\xf3l\xf1\xc3\xcbf?\xda:\xca\xc7x\x06q\xb8\rw\xa5\xa6\xd5\xab\xa7*\xaa\x91\xf8.)\xf7\\\xf9\x83\x05Y\xe9z\xc8\x9f\x18F\xfcB&\xb5\xdc\xa4\xeb\xc4\x08a]^7@\xa8K\x86\xfd\xe1\x14\x154F\x99M`\x923\xcai\x10n\x03\x03\x9bAR$\xbd\xddv8\xd0\xe4\x80\x80\xd9.\xf3\xad \xd4\xbfA\xcb\xbec\xb8\x10_\xce2wz\x19\x85\x0f\x1f\x04\xf1#\xc6\x1a\xd1\x80R|\x98\xb5\xa9r2\xb5\xa4\x82\\\xa6\xd3\xdf\xf3\x06[Qki\xa5\xa2F\x9dm\x9f*a\xdc\x84\xcd\xf9\xce13;6\xa1\x9e^\x16\x8d\x97\xc1\xbfb\x10\xc8\x9a\xb2`Z\x06\xe5\x92\xf0wEY@\xbe\x03\x88\x82T\xdcQ^\x04\xe4o\xb5\x9f\xfa7\x18>\xa0\xb2$\xb8sQ\x0c\x9aN\xf3\x84\x19\xaduR\xf36Lq\xf5\x10\x93\xb8Q\xbc\xd3\xe3\xaa8\x83\xe2\xaca\x96\r\xfd,\xdeB\x85Mx\x93\xff\x8f\r\x11kA\x9d%a\x1dTD\xbe\xb0\xec_A\xc39\xfaik\xa8\xb2\x08\x94\xc9\x12\xa5)LP\xab\x12u\xf2K\xbf(\xaai\x8a\t\x1b\xf7t\x83L\xdf7\xcd\x1cT\xf5\xa2yU=U|\x7f\xcdb\x0b\x14\xc0%\xaa)\xa1\xc1\xa4\x8ad\xba\x00L\xe1\xfb\xa83\x93Wh\xb7es\xca\xafn|U\xa1\xd1fBG\xc2\xfa\xd3\xfb\xce5N\xfc\xeb\xd9\x01N\x17\xbbn3,h\xe2\x01\xc7\xdaBL\xdd\xec(\xb8\xa05%7\xa8.WW\x1frG\x19\x9dJ\x06\"[]1\"\x83\x13\xf4\xa0B%\x168\xbbWM\x0e\xdd\xacy\x95'\x8ctG$\xcaj\x80uZh98\x1d\x90N_c\xb0\n\x1f\xa5\x95\x85\x88\x91\xf0*F\x02_\xc9s\xbf`\xf8\xd9\x98=m\xbe`l\x87\x9a\x8d\xe1t\xe2Px\x91\xa8X\xa5Z\xa6\x0e\x00\xeb\xa2\xf1&(\x9c\x89\xc7\xa4#D\xa6\xc0\x99\xd4\xe4tm\x1a!\xf3\x07v\xe2\x0b\x07U\x80\xffJ\x8c\xb1\x8b\xea\xa6<+\x15)y:\xdb/\xa5\xa0[\xaf\x9c/\xddf\xea\x7f\xa9\x91iQ`\x1b\xc1\xdei3)=\xdc3\xcb\xac\x96\x81\xd0,\x8c_\xa8\xb6\xddZ\xd3\xfc\xbd\xa6)\xa3\xe9Y\x94L\xe7\"\xda\xd3\x8bQ\xc1V\xc0\xb8\x12DC\xdec5d\xf9\xc1\xb9\x8f\x9a3(\x9a\xdaCZT\xf5\xbf\x81$k\xf6/\xc24\x15\xbb\xa0\x1e\x8f\x86\x07\xf3\x01\xb6\xb0\xa2x\xb6\xc1'\xccL0\x80\x82\xe0jx\x1e\xb8\x1b\xf1O\xccw\x89q\xd8\xe4Z4F\x0c\x02\xbaZ\xa1\x11p0\x18\x9e\xc0\xd0\xff$*$[Hat\xc5\xebQ\xca\x19<\xa7\xd4*Tv\x8b\x8a\x16\xd2Z!D8\x1a\x14VZ\x80 !\xbcG\xb2\xbf\x9a\x90\x19\x98\xba\xc9Okd\xce\xad\xa4\xe8dQ\xb4\xc8\xd1\xe6\xa2\x9a\xb7\xae;\xb3-\xef\xd8\x83\xd2=\x82\x9b\x0b\xc6\xbb\xb0R\xca1f\xef\xde\x0br\x93\xdf\xe9^\xd1\xae\xbb\xdd\xb1\xc54\x8b\xbb\xdd#z%E(\x15\x93N7wSp\xbf]#\xc2!B\xc0\x8c\xcaIsD\x0f\xb1\xca\xb2\xf1\xc2\xcc\x97L7\nW\xd6qP#U\x10\x95\xae\xd3\x9a\xf3<B\x96;9q\xb1o\x009\x95^L\x82>\x16E\"\t\x13\x0e\xd3\x0eq\x88\xf0\x9f\xb3c\x82D\xca\xa0\x88\xba\x0e\xce^\x166\xae\x05!4\xf6\x90m\x0b\xea\x89\x04\xf0~7YKz\xef\xd5\x9b75\x05\xc5\x96yQ\x83]\xb1L\xef\x8e\xb1\x1e\xc3\xf7J\xfe\xc5\x15\xc3\x96\t_\x82\x86U\xd2\xa0\x89\x80\xd6\xc2\x90K\xa3\x1e\x00\xdf0\xb8\xc0l\x9e\xf2<\x85{1\xd9\x04]f\xf64\xdd\xecZ\x05/\xfc,\xea=\xd5\xc4\xa5\x1aym\x9b\x98\xf5\x10(\x7f`=uD+\x07\xa6_\xd07p\x92\xcc\x89\x83\xd8\x0c\xcaa_\xe7\x10\x95\xce\x95l\xfd\x02\x145v\xc6LHI\x10\xb4@\xadS\x0c\xa0x\x13i\x12\xa6xj^g\x97\x83\xa7\xedF\xce\x94+h\xaa8\xca\x8f\x0f\xc2\x9e\xcb\xbe(\xab\xd4\xf8\x98\x00xQ\x9b(\tR\xb6\x057\xb9\x0e1\x7f\xaaW\xdd\xa1\xeb<\xd9\xe0\x06%\x0b\xa8\x91\r\xc0\x1cz\xfd\x9a\xb4\xd2I\xbb \x17W\x8c\x85\xaayc\x90t\xde\x9c\xe7c\x84\x82\xa5]Hr\xe5J(\x7f\x04.\x9d\x8d\xf5o\x10\x17JM\x1d\xb8\x8col\x0fv\xe9\xe2M\xf6!}\x8eK\xc6<{\x15u)\x92\xd0\x84j\xc5\xe6-\x98\xc7@7\xb8\x83I\xb5\xf8\xb3nA<I\xeba\x14E\xd1~w\xd2e\xb7\xc52\x92\xe5_ \xe5\x9fN;\x1d\xae\x92\xcf\\\x90\x85\x18\x18\xcb`\x90v pt\x05cs\xe5(\xa1\xe9\xfd\x04\xc2\xc0\xad\x1c>\xb8W =^w\xc8\xec\xce\x85\x97\xc8;q1!\xfa_\x84^0\xa6\xcf\x97\x9du\xff\x0c~\xfe\x01\xf1\xea\xc2\xd3OB!m.D\x13}Z\x8f\x07\xe9L\x0bN\xcb\xd3\xd7'\r\x0b&\x92\xbf\xb7x\rJ\x85,PM\x92Nk\xbdW\x7fW\x04\x817\xd4\x19\x00\xf0\x90\xb4n\x92\x14\xf9\x1bE~\x9c\xfd\xd8\x93\x0e\x84\x1b\xb6=\xca\xbb%\xde\xeav}N\xae1bn\xe4G\x92\x84\x97\x05h\xdcl\x03\x08\x8a\xae\x12o\x90\x95[\x8d;\x14y\x0cLQ`Z=\xaadlE\x7f(oR\xfcW\xf91\xae\x02\xac\x9f\xe4j\xc0<\x9bg\x06\xd8\xad\xdaUh\x83\x80\xfc\x04\x90i\xca\n\xde\xeb\x0b\xdaD\x1c\xad\xd6\xd9A\xc2\xe9!q\xc98\xc507\x11&\\\xdf\xaa\xca'\x1c\xbf\x94\xbd\xc1(\xb5r\xe5\x05\xd8\x89\x1e\n\x88~x\xa3|2+\xa2T\xe0\xdc\x9c\xb8\xd8\xed\xd3\xd2q\tX5X\xad\x07\xc2E\xe2I\xca\x03\x17-\x15L+X\x9f\x8e\x98\x8aoW\xb6k\xcb\xc1\xa65)\x9aM\x98N\x95\x9bDa\xbd,U%0\x0eFta\xbafw\xc7e\xc0\x9b\xce\xea\x8d\x04Y\x16\x7f\xd7];\xb3\x93\x01\xc4\x83,C\xc5Dr\xc2\x01eHJ\xf8\xd2\xb6\xcaj\xb5\xb4\x89Sf\xdc\xe2\xb9\x00_sD\x98a\x9b\xf6~A\x02\x9d\x92\x16\x1a'\x10\x18\xbcQj\x93#\x95)n\xce.\x1e\n\x15\x9e\x92+R\xe4R\xd5\x83\x8b\x04R\xfd\xf2\xa2\x184/\xd4\x19\x0c\x117*\xed\x04\x7f*\xc7\x06\x92\xd4\x88,Z/\x02\xc93\xb5\xb8\xca\xa4K\n\xba\x8a\xa9\xcfR\xa3\xe1A\xb2vQ\x08Z3\xae\xec\xcd;\t%e\x17\xce\x81rp\xb0`\x12\xa9\x02IH4R\x88\x0e\xab\xa9u\x83U\xa9x\x9d2\xc7\xc0M\x13\xdd\x14S.Px\xbdN\xe2Y\xa73\xc8$Sd\xaa\x0e\xc4\x84\x1a\xf1O\xa5[\xb1\n\x85\xe9\x0fV\xcb\xfb4\x04z\xbc\x01|\xce3\xc7\x1f\xc7\xac\x89t[L\xde\xd8\xcd\xbd\x01\x9b'm\x12\xff\xa9\x92\xfe\xe9(2T\\\xbdOkU\x0e\xe6)\xccb\xd0\xe2\x1cn\xa4jC\x1e\x8cg\x04\x8c\xfc9\x1c\xa7w\x91r\x95\xcaaV\x9e\x91\xb5\xa2\x9c0P\xb1\xa7\x86Ff\xcb!3\\\xd1\nZ0\x8eFB\x12\xe6IK\xec\x17)(/6\x06\xe8</%\x01jJ8\x83R\xe7\x1f\x06vE\xca\xdd\x81_e^\x19\x07\"\xdc^\x82\xbc\x10s\xe4HqUL&\x84\x8bZ\x81\xee -Eu\xcay\xf1\xecmVNk3\x1cp'\x7fa\x00L\xc9\x8d\x024\x06;\x1e\xf7\x8do\x83\xbeI\xe5I9\x7f2\xc1a\x0e\xb2O`*\x88\xbb\x84|!V\x07\xba\x80\x9b\xbc\xab\xe5\xf2U>a\xc1r\xd6TWKpC\x05\x1aR\xea\xbdh:\xf8\x17$\xad\x13\xe7\xaa\x179NUg\xfbA\x8dw\x80\x1c\xdc>\x8c\x9c\x0eba\xd4\xd4\x8b\x87<\xa8\x1c\xc2d<\xb7\x85\xaf\xff\xf9\x00\x81\x1e\x10\x06,X\xb6\x81\xd2)\x87\"\xaa\xba9>\x1c\x81\x06T*\x06\x8b\xee\xcd\xbaNA\x94\xb6\xe2(\"\xa5e\x8czeN\xebW~\x19\xea\xe5wlZ\xe45\xd2\x9d\xe2b\x80\xa4\xf5x\x8b\x12\x93\xab\xa8M\x10\xcdk\x13W\x8a\x8fx\xc0\xe4\xb04/i}oe\x04\x00:\xa7\x8d\x1e\x7fVd\xf9s7\xb3WF\xc4\x1a\xb6\x8ch\xbc\x97\xaa\xf6YKV!h\xb7\x07]\x01>\xa9@\xbfJ\x85\xbf\xbe\x15*}\xe2:\x9eAm\xe9\x84\xb5$\xfbCn|\xb4,\xed\x0b\xb3?l\xd1g\x96\xf4\xdej\xe1\xc5\xddt3\xc4\xe5\xfac\tT\xf5\xe5\x8e\xa3\xd7R\xc2|\x05\x1fK\x0c\xbd\xce\xc2C\xdc\xbb\x8b\xec\xa5\xfa\xa3\x125\xca\x1b\xa5\xac\xb0O\xd5\xdd]~v>\x08\x1e\x1e\xc7HT%\xb8p\xbd`R\x8e\xf6\x13)\x020\xaf-\x12P\x93\xa7z*\xd7\xbc\x8a\x1b\xbf\x99\xdeB\x06\x8e~\xa9M\xc6\xe1LQ\xca\xdf\xca\x90K\xcb\x16\xb6\xc6N+$\xdf\x08\xfcF\xa4\x1b\x07h\xed\xef\x07\x8e\xbe>v\x02KD\xe5\xa8\x85\x84C\x8c/-\xd4C.\xb0\xc4\xb0\xe7A\xc6\xd8{9$\xb5\xd0i(\x99\xe0\xc5\x84\x01\x88\x12mBGR\x05XY$\xcfR\xa5\xd5\x89\x10-W\xe5\xb3Y:\xba\x92DW\xf8+\xcd\n\x03\xc8\xf9\xadT\x97\xd2K\xad\t\xb01\xcf]\xd6\xb8\xce.\xe0\x19\xd8\xaa\x16\xb1*K:\xda\x9b\x83Lp=\x0c:R\xa8\x83\xdce!\x1bS\xe1\xf3\xa5.{\x82>~f\xcb\xf6\xcc\xe1\x81\r\xa0(x\x0331\xe6q0U\xde3~\x1c5Y\xf5Nq\xe4\xc8\x12\xf50\x18\xa0K+I\x92r\xc1Br\xa4q\xa0P\xc62PP\xfab\x01\xce\x01&'Qn\xd0\xca(D\x04\x81\x018\xb2\x0c\x9c`N\xca\x05-zF/?;\xc7yP\x1a\x8a[\xf0Y\xca}$\xa8_\x06\xd9\xa2\xa4ue\xbb\x1b\x92`(\xc3\xf7P\xab-\xa7\xa5\xd3\xe9\xaf\x1a\xd5 \x85\xfaW-\x8eQ\xab(\xdc0l\x9f\x1c\xb5Ju\xba\x97N\x1d\xa2b\xc9A3\xaeF[\x8e\x85cX\x9f\xc2\xb5\x06\xbd\xc5\x02\xc6\xce\xe0\xd6i\x05\xa3\xee\xb7\x1c\xffFf\xbdg\x91A,\xe9(\xe2\xe3c\x94K}\xa8\xa0\xce\xf4\xc0\x91\xe2\x9drH\xb9w\xaa\x8a'\xb9\xd8\xbb\xd6\xbb\xealM\x05\xe9\xa1~\xe3@\x7f\xe0\x01\xe6\x8a\x80\xd8E\xe6\xc8jo\xa9\x87\nO\x92^a9c\x98\x87\xb2Y\xbaN\x17{\x183{!\xd8w/\xc9C\x08q\xabC\xce;gR\xe7op\xa5\xbeq\xc0\x86\xd1\xa7\x1cO%\x1c\xf0\xac\xeb9\x04\x02\x10\x14\xba\xf1A\x96ul7IT\x83\xf4\xb6lUL]\xf8\xbf\x08\x93\nQ\x93\x1a\x1b9\xe7\x8eG\x7f\xf0\xb8l\xb5\x87\\t\x83\xac0G\x16i\x95\x89ba\x1b\x8bR\"w\xd0j\xcb\xf9[\xb8\xa9\xff\xbf\x00\xbd,\x1d`\x87\xbd\x91\xcakH\xd3\xd3\x11\x83\xbaF\x90\x88?,V\xe4r\x8a\xca\x86I\xe9Ke\xa6\xe9\xa8\x02\xaal\xc7\x99\x174\x80T*\x83\xf1\xa5\x1cm\xc0O\xcb\xe1\xbf\xaa\x8c\x8a\xcf\x1e'8\xe4\x86\xb9\xf8\xfb\xa1\x9eE\xeb\t\xab\x18E\xce\x99E<\xf8\x15\xf7b\xb2+\xaeHr\xf6{\xd9\x1dI\xacJ\x1e\xb0\xfe\x02\x81\x8e\xd9W\x8aHup\x82\xe3\x15\x8b\x9euMPPE\xd0\x0e\xd0\x97\x96\x13oEV\x1d\x96Xu\xbb=\xe7\xe3\xd9U\x0c\xa4\xfcn:A\xf1\x1d\xd7\xde\x9d\xe7\xe9\xc9\xa9\xc7\xd5\xa3\x866x8\xce\xa8?W\xfeI\x8bM\xd0\xe6\x0eJ\xc4\xc2\xff,\xe89\xc2W=|(J\xe0b\xaa\xbc'\xf3\x08y\xd1}\xce\x8c\x83\x81\x12\x88\xc5+t\xa0\xcd\x1d\xb5\x00'\xd4\x8bOQG| d\xeb\xc3\xeb\x9bu\x81\xb5\xd6\xe6\xce\xc4Ia.\x8a\xfa7)\xf91\x13\x16\x10\xb5\x87\x7f\xf9 \xc8%w\xe3\xf4\xfc\x02\xde\xa8\x0b\xa7\xe8 }\x95\xdf\xd3\x9cueO\xf1\xa0}\x92\xb3\xb7Ku\xe4\x1e\xe5\xa4:\x13\x97\xf8\xb4\xe2\x82\xf5\x83\x95\xd6\x80\xa0T\xae\x18\xce*\xa1\xfd|\xee\xdfo\xa4\x00\x0c\xcf\xd9\xed\xf2\x92|\x16\x02\x12\x8e0E\xf9o\x01\xd5Rs\x89SU\x99\xc5U\x18\x08g[\x86\x1bpn\x9d6\xe4^\xea\xc3:\xa3uh>\xb4n4\x18\x94W\x8f\x94s\xd4V\x8b\xa9\xb8\x91\xf4\xff(,\xd5\x11\x9ctR\x7f\xae\xee\xb8N\xd12\xb0\x0c\xf0\xbf?\xb6\x7f\x88P\xb1\x8a\x91?\x04\x91\x197\xc0\x8e\xf0\xbf\xafI\xa7\x1f\x9f@\xe9s\x83\xff\xf3\x08\x97\xfc:\x91\x1c\xfd\x94\xfe\x0f\x80*\x91\xa5E\x0e\x89O&.z\xc6\x01\xfd\x16\x17\x9cU\xc1\xc3!t\xde\xfe\xb7@\xb5\xa5p\xf2\xb0\xc4\xa1\xfa\x11\xba.\xef\xc3?m\xb8\xec\xbf\xb1\xd7\r\xfd\xf7\x11\xa9>n\xc3\xffI\x02\x07t\xd5c\x8e\xd7C\xa6~\xfb\x17\x13\x15 \x90\n\xdb\xba\x84\x8cKW\x10\n\x7f\xd9o;\x88Y\x9ehs\xb5\xf0\x1f\x85\xb4\xb9\x8f\xd4\xa4~\xbe:n\xb0\x1d\x12\xac\xed\x87\x9c6I\xfa\x8f2\x96\xfa\xbf\x17%8\x86\xbb\xec\xce\xa4(\x18X\xfe\x0f\x07\x83\x02\x0c"
    __EMILY_BRONTE_MM: bytes = b'x\xda\xc5U\xbdn\xdb0\x10~\x95\x96sQ\xa0\x1d\xbbd(\xd0&C\xb7\x00AFF\xa2-\xc2\x12i\x90\x94\r\x83\xf0\xbb\x97\xd4\xfd\xca/\x90IwG\xea~\xbe\xbb\xfbX\xcdw\xf3\xebK5\xcf\xce\x96i\x98\xfd\xe1\xd0\xd4\x1f\xdf\xbe\x98?1\xa1\xf4\x82\xdf\xb7\xe9\x86\xd2\xeb\xe4\x9a\xf4\xb3I\xcf\x8e.\x15:\x8b|\xdd\x92\xed9^Qz\x8fk\x97\xeeM|\xfa\xa4\xb8_?)\xee.b5\'?\x9c\xdcH\x87\xacU3\xf9LV\x10\xab)\x91,\x9b\xd4\x0c\x13\xe5q\xb4>\xa0\xf87\xb2;8\xaf&\xdb\x85/\xba\xe0\x92\x9d}\xa1\xa2\xa6\xb8fG?\xe0\xc5j\xce\xb3\x1d\xd8JJ\xdd\x86d3\x01L\xd5X2\xd8M]\xe2\xe2\x02\x95\x7fu\xf6\x1c)\xabcr\x8c\xcb!\xa6\x0f?\x8e.\xd0\xcf\xfc[\x05\xd4\xef\x08\x7f5C\x0c\xd9\x8f.\x01D=\xc3\x96\xefL\x8a]\xb0\x1f##\xb3\xfb\xa1\x1a_\xe8\xc0\x83\x7f\xfb\x91\xd7\xc4\x00\xb1\xd6\xb1\xb4Ep\xb3\x0f\xd9p\xd8j\x82S\xc90FhmX\xaf\xc3\xc4\x7f\x81\xac`bLt7\xb1y\xed\xda\xb8\xf8Rl\x10\xe8w\x96VN\x90\xbfPn\xa0\xdf\x18\xc7\xdbf\x88WF\x16\xc4j\x92\xeb\xa8(\xc7\xda\xa0\xfa\xba!\xda\x8bH40V\x8aIp\xf9&\xc3\x0cb\x1bV{\xa1\xfb%*\x00\xd0\xde\xd1\x8d\xebq\xa2\x01X\xcf\x824\xd9\x15H4+\xd5\x8c\xce\xcedE\xb9\x0fYr29\x89\x02\xd8\xa0\xda\x17\xf4~\xdc\x1f\xe7\xbeAt`\x84`\x0f\xb3K\x17\x1bJ\xa6*\xd4\xfa\xa9\xa3\xee\xd2\x87\x93\x04\x02E\x01\x08l\xd1\xa6$\xf24\x81( \xdd\t\x81j\xfe%\x8e\x02\xa2\xf2\xf4\x8a\xcb\xeb.\xb2R\x93M\x17\x97\xd93\x1d\xe9z\n\xb1E?\xf4\xe1\xa8\xef\x82\xda3\x11n\xb1\x19\x07\xa4m\xce\xe0g\x99\xedbS\x99\x85\x9av\x17Z\x13\xa4\x05N\x8d3\xac\xcapj\x91fb\x18O\xdc\xfaD\xbf\x00E\xb5\x8e\x07\xd9\xc4\x80\xb4\xb7.6\x08;\x8d>\x976\xaaY\xf2P\x17\xeaF\xe2\xc8\xaa\x8f\x85\xa9\xfcw\x81v\x1eu\x1d\xbb\xbc\x95\xeb\x17@\xf8*\xae\xaf\x88\xd9\xe4\xb6\x10Y\xc0T\x06\xe5\xe1\x15\xf6\xf4:\xc5\x85]\x80\\\x15\x9f\xdd\x99PzV\xa1\xf8(\xfc\xc8\xaaN\xd8\x1f\xf6\x1c\xa5i\xb5\xf7\xe3\xec\x07y/@\xe9\x0c"\xfc\xf1\xb8#\xf4\x14T\xe9\xd4\x1b1\xe1 \xeb5\xe0vq\xe0\x11\xea;\xc0\xd3\x89\xa9l\xa6\xdf\xed\xadcv"E\xb9\x97y\xeek\xad\n\x8eXm\x83\'\xe8\x0e\x05\xc8o\x98\x1b\xd2\x9c\x0f*m\x0b\xd6\xd2Y\x8dW\x9bU\xb5V\xf0(7j\xb1\xc2"(\xef\xa8\x8dxL#\xfe\x8et\x97\xe5Y\xc9\xf8\xae\x8c\x8atGb\xdd\x12\xd5\x8b\x1dU\x1e\xf7\xff\xd0/\x9c\xdf'
    __JANE_AUSTEN_MM: bytes = b"x\xda\xed[\xdb\x8e\xe4\xb6\x11\xfd\x15o?\x07\x0bd\x9c\x0b\x90\x17cw\x1d\xecL\xe0q\x8cl\x80\x85\x1f\xd9\x12\xbb\xc5\x1dIl\x8b\xd2\xb4;\x84\xfe=%\xa9.\x87\xea\xf5\x0f\x18~\x1a\x92b\xf3R\xd7SU\x9c|x{\xf8\xc77\xf9\xf0\xdf\xc6\xdf\xa8\xf1\xf0\xa7o\x0e?\xc4\xfeL\xcd?S\xf3i\xf9\xfbwj<z\x1ey\xd7\xb6\xd4\xfa\x96Z?\xf9xie\xf8\x07?\xf2\xaf\xbfwCu\xe3\xd1\xe7\xa5\xf1Wj\xd0\xea\x83\xe7\t\xffl\xc3\xff\xdc\xd1\x8f\rO\xfa1\x1ec-\xbfxZ\x96\xf9\x1b5>{\xde\xe6\xe78\xf1\"\x1f\xe2\xd4\xd6<\xefq\x1a\xd2(G\xaa\x83\x9f\xb8\xfd\xef\xbe\x95\xa5\xdeO\xcb\x84\xf5\xf0\xeeU\xce\xf9\x1f\x7f\xebc['\xd9\xae\x97\xf5\xe2\x95\x8f\xf7\xc9\xc9\x02\x9f\x1bi}\x0c\xba\xc0\xf7\xa1\xd6\xcfn\xe43\xbe\xf7}\xaf\x04x\xf4\x83\x1c\x8cG\xde\xf5\xf2\x9bwr\xe6'9\xc1\xa3w\x83.\x18\xb5\xe5\xe5`\x9fd\xec\xd1\xc9O>\xc46\xf6\xbe\xb5\xb9\x83\xd79\xb2\xd1\xfb8\xac+\xcc\xd4\xfe\xee\x0f\x06\xff\xbe\x19\xfc\xe6\x0f\x06\xff\xbe\x19\xcc\xac\xcd\x07\xa7\x13\x1b\xa6\xc8\xf2y\x1b\xcd\x87Nn{\x8eQ\x96\xb9\xc5INW\xc5N~\xdd\xc7Q~\xdcm+GeL\ni\\\t\xf0\xa0\x1d9\xb7\x1bG\xdf\x8f!\xf62p\x89QV\x1f|\xe5/\xcb7\xee\x9f\xe2\xd0)\x1d\xbb86\xdaI~x\r\x95Or\x82m\xeb|8\r\xc1\xf7\xb5\x0e[7\xaf>j\x1dd\xc9\xce\x87kX\xc5x\x1d\xe4v>\xd4Q\xa93\xd4*F\xdbe\x97\xdb\x8c\x83\x8c\x85\xbej\xa7Z\xc8q\\%{Yj]\x81\xe8\xdc\x97?^D$\x08\xe7\xf50\xdb\xac|HS%\xaa\xd0\xf8\x14F\x07dp\x97\xcb\xe0I\x18\x12P\xa6\r\xc3\x18TCO,?\xcb\x8a\xbcR>\x8c\x8dMp\xf2\xf7tj'\xdfW\xcaw\x99\xb4\xd1g\xb9\xe0\xd5)\xf9\x9e\xd6\x0f$\xe1r\xc9\xa9\xaf\x89\x93\xa3SQN\xd3\xe9\xa4Li\xe2E&\niM\xca\xfe\xb2\xce\xbe\\b\x929\xae\xe3\xe1f\x15\xd8\x95\xb8M\x9c\xce\x8d\x10i\xdc\xb8\xba\xcaP\xe3tA\xff\xaa;\xfa_/\xbe\x1a\xbd\x9c\xa6r=\xcf\xaf\\\xa7W\xe4\xf3\x13A\xa2\xdezcQ\xf2r\x16\x12-\xfe\xe5Q\x0e[\x87D\x84\x8f\xa1\x1f;\x12X\xd1\n\xaf\xadX\x9c\xc1T\x85\xd79\x05%R\xeb\xe8R\"\xc5\"\x14\x9d{QBT\xa4V]\xac\x8d\xce\xcf\x836\x92J\x1bpn9\xe7\xc0\xdc]y\xee\xb7\x1bn\xdboB\xa4\x02\xb1\r\xd2m\x17\xbe\x99H\\\xcdb\xbc\x95\x83\xe8\x91\x8d%\x15\xd8\xdb\xd6\xa9\xb9=\xa9\xd2^\xc3\xc25\x19\x8f'\xa3\xa8\xae\xaf\xdc[\xcfj\xc7 %9\xf2OW]\xe0N>\x1c\x85J\xa7`&\xeax\x93;\x0e\xc9\xb7\xb2\xcf\xbf\\\xef\xe1\xa6\xf2)\x13\xc1dxm\xad\xfa\x90\nv\xefl\xdb\xf6y\x956w3:-\xe2&\xc7YM\x90\x1a\xae\xd6\xf5\xbd\xcdK\xa1\x05\xf6\xd4d(\xd3\x18*\xd0\xb3\xc4\\\x98.\xe1+\x96\xf5B\x0bONT|#\x14\xcf$\xabL;\x19C\xb5\x07F\xedq\x13\x00\xe5\xd6\x0c\xac\xcbb\xab\xc5\x97\x0bM\xd6Y\xdb7Rs\xdf^\xe4\xf0\xc1\x7fM\xb8;\xaf\xd2\xafVr4E?*\xbb\xc7!\xa8p\xb71\xbe\xec\x8c\xd0\xc9\xab\xdf\xea\xccJ\xba\xf6\xeanjz\xf84\xab\x8e\x1a\x8d\xc7\xc6\xf5/\xa5\xdc\x8b$\x8d\x9b#fb\xbbq\xa7\x0f\xaaQIYO\n\xea/\xe4\x1e\x80kB\x9di8\x9b\xcew\x11\x0c\xc0\xa6\x18\x9b\xcb\xf0\xec3U\x88W\xb3`\xa7\x05\x0f\xc9rL\xc7\x0c\x9dy-\xe9\xd0\x12\xe9\xce1l\x1f\xc8\xf2\x8f\xe3\xed+\xa2\xd8\x99\xc3\xb0[\x9e\x14F<\xa9\x1d\x90\x05u%\xd9m\x86\x15\xf3\x01\xbdk\xe8_K\x0f\xa4\xaed\x16%\xd8\x1ch\xec\x9cL\xa9\x151\xa5eQ\xd7\xee/$\x93E3\xf1\xdb\xa6\x8f\xf90\xc4\xd8\x89Y\x89\x83\xda\x9dP{\xa7B\xa6&\x88\xb6\x01\xf5\xab\x9d\xb1\xb1\x8aN\x89\x83\xf7\xaa\x9a\xd0\xd6\x83\x17'\x81\xd4t\xc3\x10\xdcY\x16\xf8e\n*\xeaGO\x1e,\x98\xa2^\x9b\xa8\x80\xb7!\xbf+\xf3.CL\xa2,\xcb\x9d\xf8.\xa0\xa3\xef\x18b\x98\xf51\x8b\xf4dd\x1aXi\x19\xa8\xcd\x06\xc62X\xe8/QU,]\xc2\x10\xc6d\x90\x82\xe7\x9e\x07\xef\xddQ\x0f{l'\x12~\xf9\xfd\xab\xff\x159\\\x85\xa1\x9a\xba\x04\xda\x9e\x08\xd7+\x00U\xb7%r\x15\xfb{\xd7\t\x90\xd1M\xfd\xa8\x9e\xab#\xdbF`\x054\xca`'\x9c\x11M6\x1b\xc6|\xf07\x9f\xd4\xac\xa8\x88-\x8a\xa3\x96\xc8d\xe0<\xd0\x95F\xc3d\x13!4\xfd\xf9\xd4\xd3\x8d;\xba\x94*0\xaf\r\x1c\xd2hFp\xe0\xac\xd60\xb3k\x9b\xc5\xc9\xe5C\x1b\xc6Q\xa9\x0bGJ\xb1`\xef\xb7f\x91Jz-Z\xf5\x82\xe6B\xae\xe4Gb\x03j\x9f\x0f\xea&b\x1f\xf4J\xe0>:3\xa3m\t\x01V\xd1\x0c\xaf\x06.\x14\x84\x92\x03\xbb\xad\x9a\xad\x14f\x9b\xb2\xdcQ/G\xf2:\x04\xc2\x9bz\xce\x8b\x0b\xea\x8a\xe0\xd3\xe2|,\xa6\xea\xdd8\x99\xfc\xca\x17D\xe1~3\xd1\x9d\xe2\xe6\x8e#\x10\xaf2\xae^\xe64\r\xa0\xc6o\x05M\xa3yzQ\xef\xe8Y\xfe\x83\xaab\xd8\xb6\xfa-\xccrU\xebk~\x12\x00\xec\x9b\x92\xb2\xb3\xa2\x1f\xf4/\xca<e\x040\x07\x14\xde\xbc\xb8\x84\xc8\x0b\xc06\xb7\xc7f_\x97;\x9a\x0e\xd6\xa6s\x9d\xab\xbd\xf9\xefM^\xfd\xc9t7\x12p\x1d\xc6\xa9\x0f\xea:H\x0f\x14\xfc\x94\xecD\x03I!\xe5\xd9N\xa8K\x02\xdb\x9e\xb7#\x8f~Qj\x95Wu;\xaf!\x05S\xfc~\x17\xea\x11M{>\xc7*<\xb2\xc8\xe2I\x00\xb7\\\x15\xb7\xd0\xe7\xc6]\xd2\x1e`\x90\x9a\xdb\x99\x9d\x99\\\x9b\x9ey\xf2,?#\xe9$\xfe\xa9\xf53\xb0\xc1\xb7V\xbc\xd9\x9b\xb70\xb4KF\xf9E\x7f\xfb\xe6\x8e\xab\xa7\x18\xdb\x90\x1a\x8db]\x1d\xda\xc2\xb3\xe8o\xcf\xd1\xd0\xaa\x1e\x88\xfc\x9eOD\xa9\xd3\xa4\x02\x86\x03@}\xc9\xa0\x90pk<mZ&\x08\x93\xf0J\x11\xfb\xf5;\xf56\x14\xb4b(\x98\x9e\xd5'\xce\xe6\x1f\x89\r\xb1\xbb\xc4)\xed\xc1\xc0\x8a\x81L)l\x16Zr\xc3\xbd7\xb5\x95\x14ZQ\x1c\xa8\x10\xa1\r'\xfd2i\x8b(\xa0\xbeuA\x8c\xb6i\x1b5\x11C\xf1,Y\xa3\xa4JK\xf7J\x86\x9fol\xc0\x94~\x98u\xca\xe8\x10\xe7\xc2?\xa2\x9fugg\x97\x91N^-\xc8.zzc\xb9\x04\xde\x80\xe2\x1eu\n\xd7&(\xf5\x9d\x1e\x91'\xe8\x86s\xe9\x99\xe1\xe8f\xb2\xf2\xce\x1c\xeaj6L\xbe)\xaa\xbe_\x08\xa3\x84jj\xdd\xa0\xa4\xe1\xaf\xe8\xd3\xd8\x7fe\xbd\xce\xd1\x93\x95\xf3;\xb49\xef\x93\x00%\xf0~\xb6\xa8d5\xe9\x9a\xd5\xcb\x1c\x9b\xb3\xe0s@\xe6\xd5\xc6\xaa\xbd3H\xe8\x19-]\xcdu\xb2\xb9]\xc9!\x10\xff\xe9\x8e\xa6\x92\x92\xc8\xc6\x91\xa7m\xeef\xe8\xbf-\xcd{G\x962\x9c\xcc\xa9\x12\\i\x83I\xd1\x95-\xb2\xdb\x9f\xd4|\x85\xc6\xbc\xbd\xaf\xc8\xbc9E\x95\x10q:p\xe6&N\xcc*\x95\xec\xce\x8d*$-\x85\x0c-8\x13\x0b4\xfd\x10L\x1bI\x97\x08\xf6T\x9e\x8d\xc7\x16S\xdd\x03\xb2>(:&\x00\xec\xaf\xaa|u\x9c\x8e\x92\xdb\xea\x8c\xe1\x83?\xbbA\xb3<\xf1D\x96\xdc\x1cC+\x194\x00=$\x9b5\x187\x95\x9e\\\xd8\x1a\xc6\xf9G_\x81fl\xbcxX3H\xfd\x12\xc2\xab\x01\x1e\xd4p^!\r1L\xbd\xf2\xe0j\x1bV\xaaK\x96Q\xd8\xf8\xeel\x03?\xdcA\xef\x1f\xfd\xa25$\x01\xe6\x81\x1c\xcb\xde\xe0\xab\xd8W\xc1\xfc\x86$\xc9|\xffjL\xb6\xfd\x8a\xf9\x98p\xe2\x08\x06\x15.m~{\xea\xd3D\xc1\x96\xc1\xf4\xf3D\x84\xd7\r\xcd\xc9\xbc\x82\x1d*~\x94M\xf6E~\xc0n|fT5%\xe1\xf2\xc5\xa5dV\x8f?`\x8e\xc0\xedsw\x1bZ\x96T\xc0\xb6\xdf\xc3\x8c2\x9aMBg\x10\xd7|\xb0\x00qIp(\xa4\xd5\xc8qV\x81er=\xa0%U7\x9d\rT\x9f[\xcdo_\x87h{\x1a\xdd\nkZ\x066@\x98\x9f9-v\x9f\xaa|@\xe8y\x8ccc\xe8\x8cS\xc2\x8b\x04[\xc6\x95\xdb\xc8o\xd3\x06If\xcd\x96\xab\x82C|P\xa8\xa3\xf9\xb2\x19\x92g\xd90\xcf[K%H\xf2'\xdd\xba\xcb\x18;sx\xd6\xcfk\xc5n;\xf4\x96\x95]w\xb8\xc1\x06\xb7\xbb\x1c8\xe7wP\x81FF\x00\x85\x17\x94\xb2K\xd6\x1c\xe2\x0c\x99\x8f|\x80\x94\x9ex,\xf5\x08R\xa6Ab\xddeZ\x0b\x06j\x1c\ndcF\x11\t\xc8FTf&\tP\xb6\xf1\xa6\xcaS\xfb%\xf2\xd1\xee\x11\xb24\xe3]\x82\xd5\xe4\xbf\x02\xc0\x06\xc9\xe6\xe3\xa0\xc9\xe9\xf5\\\xb6\xb5&\xfb\xe7}\xfa\x1e\x91\x90f\x15K\x9fie\x84\x8c\x0eNK(\xf9\xf0\xec\x86 \xee\xe7\xa7&\xb4\xe1r\x97-\x92)e\xda\xf3\x15\x0f\"\x88e\x060\x92!\x1dfQ\x90\xd9k\xb3\xc7d\xa8T\xce\x18\xe3\xd5\xd3`\x98\xac\x89\x16\xd4\xeb\x87\xacA\xd0l\xf1\xfb\x92i4\xa9QA\xd7\xabp\xf1.k\xe6p\xb6,\xa2\x88\xe6\x0ey6\x98\rE\xcc\xb6H\xf0U4Y\xef\xa7Pl\xd6\x02\xe1\x86#\x1e0:n\xfc>\n\xb5h\xcf#L\xb6\xaaF\xc1\xc0-S\x08\xa1\xdc&#\xcb\x1e\xb1\xaa\xa6\xc1|\xdb/d\xcb\x95 e\xe8\x06tq\x1d\xfb2\x88\\\x94\x1ai\x0b\xb6W\x15c\x03\x89\x1av\xf6c\xe9(\xd4\x18\xe7\x82\x90W\x01]\x97\x96 E\xbd\x03\xb8c<\xfb\x11\"X\x9dT\xa8<\xe8`\xc9\xffN\nS\x04\xc0GC\xaf\xc9\xcc\xe88\xee\xd3\xda\x10)\xe0\xa8\xe9\xb5f\xd3fK\x0e\xd2\xb6\x1e\xc0\xaet\xd0\xf9r\xc8\x91\r\xbb\xbd5\xb5)\xd2\xc2\xb9\x14\x17\x8e\xa3\xb3\xe0\x87Y\x83\x96U\xab{HA\xf7w\xf3$\xa4\x81\xab\x8c\xa1L\n\xceEb\x13\x8f,\tN4\xcf%t)\xed\xca\xaej\x88KY8\x05\"a\xb0r\xd9atU#i\xef\rI\xc1H\xc1\n\xf6}\x1f\xc89\xb6q4A\xc6\x81\xc2\xa0\x1fY\xe3\x00-\x8a\xab\xec\xachvu\xaa`<Z,re[\x02\x01\x8ce\xd3\xd0S\xec\xc2\xe5\x17\x86\x8c\x0c^4\xbe\x0c\xe7\xde\xdcF\xb02\x18dU7+xVg3\xf5K\xe1n\xea\x15\xbc\xad\xb6\xf1\xcc\xd6\xebD\xaad\xe8T{\x10\x94<\x8a\x13\x03\xa3\x01u]p\xe1V\x16]\xd4\xd5\x94u\xb3/\xe0\xa2 \x19 \xc3\x8b\x89\xc7\xe4\x8a\xf6r\x81\xee\xce\\\x05\"',\xf6j\x08\xb5\xe9\x04WL\r\x8e\xba>\xa2-\x90\x94\xbb\x19a\nHZ\xab\xb7\xf2\x96\x9a\x1dkB\xa7IWui\x82\xf2f\xad'\x00'9\x1d\xb3df\xaf\xaaf\xdc\x86i\xf0\xb6#c-[\x13\x920\xf7\xa9/\"\xcc\xf9.\x9cZr\xbc\xe0\xf2\xa5\xb3\x08*\x0cw:l)G\xad\x81\xe1\x9d^%{\xa0J\xf7\xc8B\xa1\xf2Y\x95\x890N;-\xcab\xbaR\n\xc7'&\x14\xea\xbe\xd6\xaf\xc8\xd8N)`\xd2\r\xfa[N\xec\x0eK\xc8 \xba|v\xeft\xd0\xae\xf3up#c\xaeU8\x8a!\x0c=\x9a;pt\x12s\x01v\r\xb2\xddp\xad\x8fR13\\Q&2`\xa3\xef\xb9Lj&\x94\xd5\xbc\xb4\x0f[\x16=oy\xc9\x1a*Z8P\xb8\xcd\xc8k@\xe6\xffT\x1e\xf3\xb3\xe4!\x9c\xd4\xfd\xe3\xd0\x85\x1aM\x02Wj\n\xe9h$\xc2\xb4'\x08G,*):\x917E\x98\x92:[]\x11*Z\x00\xb2\x1fY\xf3\xbdK\xe6T\\\xf2\xf7\xd0Z\nG\x0bQ\xaaa\x99\x03:o\x03@\xeb4\xed_\na|\xafO}4\xe2\xdc6\xdf\xc2ed\xe6;\xc6xW\ro\xdb\t\xa9&\xe6\xf2\xd28?\x9a\xf4[\xb7D\xb4\x9c\xdf\xc0\xa2\xccl\xb5\n\x94\x03\xad\xa0\xec\xb2\xce\x1a\x16/t3\x87\xef\xc5\xae\x15\xe6\xcej\x9c\xbb\x92\xee3\xc8\xe6\xc3l\x01\x04Dr\xcb\x0b(\n\xd4\x8c\xd2\x96>\xa6\xad\xfb\xc8\x8fE6\xbaq\x0f\xa5\xd2\xf27\x05\xa2\x89\xac/*\x9a\x98\xd8*(\xcf\xde\xb41\xf7\xd4\x88\x19\xea\x08m\xa5\x00l(F0\xba\xd0\xa7\x10\xe0\xd1$\x97\xc4\xe7\xe2\xd7P_K-\x03\x94\xc4\x02\xe9xg\xc9\xb4\xf8^\xe4\x91$3\xa45\x9d\xd9\"\xf5,\xfe{VW\x0e\xf5\xf5\xe6+\xcf\xd7\xe0!G\x81\xc3\xa0(\x8cN#\x15\xafI\xe6]\xdd\xb18R\xf1\xd8\ry\xd8\x8a3K\x97\xe2\x1d\xcfe\xb8s\xfe\x8fb2;P\xb3V\xd1)X\xdb\xb8/\x1bk\xfd\xb3\xd0z\xa9\xcd\xc2\x1e\xf0\x8e\nOyR\xe0\x052\xc5\x95z2\r\xb1G\x85-Fv\xf9 L\x8c\x96d\x10\xf1\xbeBZ\x94\xdb\x05\xc7\xb5\xe4S\xc2\x16\t\xd5\x81\x0eZ\xc3\xb2'-s\xf9t\xa4@\\EY8\x1fhJ\x8d\xee\x12\xfaxp~\xb4\x98-Lg\xb9\xec\xfc\x9d\xb6\xda\x9bF\xc4\xa5\xa1\xdb\x17\x95-(\xc4\xdf\xf3;1\xb1\xb73>\x8b\xdc\\\xd9p\xa2\x18\x1a\x9e\xf4\xed\xc6Pi\xad\\\xb2\xbcZ!SnB!\xbdBT\xca\xd2=\x1c\x7f`\xbd\x02\xf7z\xdd\xc4\xaf\x8b\t\x94W \x9b_\x1fl\x9a@\xe0\x00}^\xc4@\xde\x88n\xe0\xcf\x06\n\x11g\xc10Zt\xf6\x1ae\xf0\x1d\xd9\xc0d\x84\x97\xae\xa1\xda\xb9\x00\xae\x8b\t\x9c\x12$;\xa6\xb4'5\xbc3\xcd\xe536\xab\xf2\xe5\xc3\x99\xb0\x8a\xd2X:\xc8\xc4\xf2\x85_\xc62\xf0\x89\xb5\xdb\x90*xBrg\xfe\xec\xaa\x9bE\x9f\xdc\xcbk\x98\x8a\xce\x9a{\x19\xcbP\\\r#\x9c\xe7\x17\x99\xb0\xe9\xd0G\xf1\x80GkK5\xbf#A3\xa4\xa1\xddBB\xe4\xa5L\xe1a\xf5\xb9A\xd6\xda\xde\\TV\xf2\x96A)\x9e\x15\x15#\xb4G\x17\xd0\xbaX\x17\xe4\xc1j\xabHl\xadA\xe3\xe0'~\xf19\xd5\x14\xd8\xb7\x90\xbb\xd1~\t\xfc8 }\x83\x96\\\x9cv\x91\xd8\x87g\x99E%\xff(I\xcb\"?aO\x89\xf0\xed\x9eKw\xe6n\xe2@\x01\xc2`'1\xefR\xea\x00\xb9\xb5.F\x87\x95 \xf6\xef,\xd7,/\xc6\xf3\xe1\xfd@<4Te]\xab\xca\xcdE\xca\xb3\xb8\x87<\x81\xca\xf6\xd2j\xb6\x88\xaf\x10\x05|bR\xb8\xc6\xcf\x9a\xf9\x03w\xdd\x86=\x88yt{ho\xb1:\xf8%-W\x15{\xf0CCX\x0e*YxLy\xc7UD\x8c\xc5\x8bL\x10\x05I\xd7-fmM\x14\xd5\x90\x97\x92>\x05O\x17\xa3/\xb7\xf3\x9ab\x07\x99\xb7n\x99\x05\xc0\x18\x82\xceyL\xa3\xabL\x17\xa0/\x91\xe3\xac\xc50\x14\xce\xa3\xa2\tZ\xf1\xea\x06@\x9c\xd2\x05\xda\xec\xf3\x19\xf7\xb1c#P\xc4\"\x19\xfe\x17\x83\xc27\xdaC8\xa41>=\x07jv\xf2\x02\xbe3\x13\xday\t\xcc#\x88\xdc=dwR\x8f2\xc7\x11\xf7\x15\x96Q|\xc6\x17\x88G\xbeH\xd1+\xf9%Z\xb0\x80H\xbbk\x96\xf2\xea\xedL\xd6\xcd\x87\xe7`4\xe1v>|\x1c\xac\xbc\xc2\xed\xd2\x97\xf6\x05\x16\xc4\xd2\x89\xd4\xb1\xe0\xd8\xf6T\xa6\xb0*\xfc\xf0\x07\xc1\xa0<~\x92\x1f\xcf\xff\x07W\xe5bi"
    __LEWIS_CARROLL_MM: bytes = b'x\xda\xc5UMs\xda0\x10\xfd+\x89\xce\x9d\xce\xa4\xbd\xf5\xd2q\t\r\x0c\tM\xa9\x13\xce\x02\xcb\xd8E\xb6\x18\xd9.\xc3h\xf8\xef\x95\xb5\x1f\x92\x93\x1f\x90\x13o\x9f$\xef\xee\xd3[\xe1\xc4g\xf1\xed\xc6\x89?\xc6\xff|\xf9t#\xf2\xb3R\x85V\xc5\xd0x\xe2\xce\x13\xcf\xca6\xb2n1\xdaV\xca*\xc4\xd9\xe3r6\xc7cK\xe4\x16\xb4\xf8\xa0zDy5r_=\xfa\xa1*%\x8b\x91\xbe\xfa\xe8\xfbG%\xbe\xfd\xa8\xc4!\xa5\x13}\xa5.\xe3GF\n\xb1\x13U\xd8\x168\x80~\x9f\xe1]p\xb0\x94Zc\xf6\x8b\x19\xec\x9b\xa2B\n\xdc\xe2\x84\xa4\xb32\x84\xda\xb4\x07b\x10;q\x96\\\x07@\x17\xdc\x10\x88\x89*Nd-w\x01\xd0\xf1\x0e\xa5he\xc281[d\xcf\xf9|C\xab1t\xe2\x95\xc8W\xce\x1a\xc2(\xbd\x13O\xbff+\xe2\x11\xfb\xa4/\x9b\xfc\x91\xbb\xe5\xc8y\xf5MY\xda fXJb\x7f\xd7\xbd\n\x1f\r\x9dQ\xe03d\xf7\xa8\xe1S\xb6\x99-8Y\xa0\x9dXdyR>G\xefs\xd1\xe9\xf1\xc8f\x1e\x0fl\xa0\xb4\x9fV\xb1x\x88\x9d\xd8\x12\xb3\x9d*@vs\xa20\xc4\x15p\xfd\xfe\xce\x89\x01\xe8\xc4\xde4\xac>bo\x13k\x1a\xf6\x03`\x17\xa6\xed\x0e\x0c\xc7\x17\x89\xc6q\xe2T\xef\x8f\x1dn\xe8\xea\x9e \x9b\x81\xd6\x9d\x18Nt: \x97~\x0f\xe0hS\x9a\x9d\x836\xff\x14}\xed`\xcd\x00.\x1a\xb3\x1c/\x84dC\x13T\x1a\xad\xcdYY:\xb1Zg\xafs\xc4\xf7\xc66f\xe8T4:\xdc\xa1\x8c\xc6\x94h\xcc\x93\x96\x97r\xd0\xfa\xf2\xbe\xe5t\xc9o\x1c\xa0\xd5\xb0\x02\xd8\t\xd3\x12e\xda\xa4\xc3\xa0\x03\xf7\x93\\\xd8\x12F\xc9\xb4\x85\xa2\x89<\x9bAsU\xbc\xe27U\xb2g\x1a\xb0\x83w\xe4\x9a\x9crbG\x82\xec\xac\x92GZ\xdf\x81\xba\xba>r;\x88C\x8dmr\rP\xf8-;\x116u\xf5\xa1\xe2~)\xf0\n2\'\x81\xa8KL/\xf9\x9b\x81\xf2\x8fT\xcd{\x01zJI\xcbMQ\xe0\xa6\x12P\x1b\x89j\xe8\xb2Tn\xf6\xc7(\x14\xbe\xb9\xa0\x14MD\x17/\xb2C\xafU\xb1\xfa\n\xcb\xdf\xa9\xa8\x05b?L\xd6\x9cNq\x0cc8\x1d\x17\xb0eR\'<\xea\xf8\x16\xd3\xe8Y\xb2\xd9^u\x89\xb3\xf6o\xad\x91c\x91\xab\xe5\xfa\x01%\xfd\xfd2\x9f\xaf\x11\xff\x1d\xec\xa5\x89\xb5\xe2\xaeq\xf0\xe3g\x11O\xe6\x0c\'\xc6\xcbT\xf7\x15\xab\x04x\xb21\x9d\xa7\xc9\xa4\xd0`y\xf9\xcb\x12\xe7-8\x9e\xa2\xf1\xaa\x9bN\xe92^7\x85\x13\xc3\xe0\x0c\xda=\xd7\x81\xd8\xcbjl\xac\x03\x14\x9b\xfcS\x91\x12\xdeo\xfc=\xf4T\xebmD\x14\xe2\xf4\x06\xa2ncj\x153\x83*\xf0\x0f\x08\x14\xfe\x19\x1e\xeb\xb6\xe0$\x14\x8c\xcd\xc7\xc6\xe19\xf5F\xed\x07\x1b\xe5O\x89\xe4b\xf9o}"w\xf2D\xd1\xf0]\xff\x03\x00=\x87\xd0'
    __LOREM_IPSUM_MM: bytes = b"x\xda\xedY\xcd\x8e\xe46\x0e~\x95\xac\xcf\x8b\x00\x9b\xec)\x97`0\x98\xc3\x02Ic\x82\x0er\x97mu\x95\x00\xdbr\xeb\xa7\xd0\x81Q\xef\xbe\x94,\x92\x9f<9\xe4\x01r*\x91\x96U\x14\x7f?\xd2\xc7\xf0\xfd\xf0\xd3w\xc7\xf0b\xe9\xe7?\xff\xfen\xf8\xc5\xfa\xcd\xcd&6\xf2s^\xdb\xea\xc5om\xf5[6\xd1\xc9\xda\xcd\xb4\xfc\x91\x96\xbf\x9ad\x833\xbc\xff\xd5\x96\x07\xff\xa5\xd5\xff\x92y\xcf|\xfe\x17\x1f\xe4\xc8\xd7\xc9\xc5\xc8\x0f>\xa5s\xd3\x0fe\x9dg\xf3\xc1\xff+'~J\xbc`I^Y\x8c\x17\xbb\xba\xcd\xae*T\x14\xa9y\xf55\xf8\x9d\x04\x94{\xf1\xea\xcb\x87,\xf6*\xbf<\xa1{\xd6\x13\x9f\xb4\xfe\xf9\x1f-\xfd\r-\xfd\xeb\x1f-\xfd\r-U\xfd\x1cC\xca\xc29\x97\xc7\xf0N\x1a\xb0\xc2\x15\x8a\xf6\xf2\xcd\xfep!\xe5d\xa3\xbcy\x9e\x15l\xdc\xdd\xe4,\x0b8\xbb)\x99\xb6~o7(\xdbq\xdf1\xd8\xc4\xfc\xba:\x86\xc9\xdf\\2\xa3\xdc8\xea\xe5m\xdefQJ2\xabe\xbdE\xb7\xba\xc5\xa5<\x83\xd2\xac\xd1\xbdn\x9b\xfc\x16\x93\xd9\x92c\x89&\xbf\xabmgK;\xec\xce\xff\x93\xec$6}\x07\xe7\x88\xfbb\xb7\x99\xbc\x89\x8f]\x96\x1cS\x10\xf9\xfc\x18\xa7\x1c\\\x96\xab\xe2]\x0e\x92rt\xfc\xa4\xad\x8b\xba\xed\xaa\xde4\x99\xe0T\xf5\xfc\xe4\x186\x03\x96b\x82\x94\xd7\xdc\xad\xaa\xef\\\xb3F\x89\xf3pz\xdd\xb9x\xe6\x16\x9d\x17\x01r\x93\xea\xe1\x97\xbc'\x93\xdc\xa8r_xGM=\xf5\t\x84\xd31\x18\xf2\x02\x91\x8a\x89\xe2\x08\xec\x82w_\xdc\x18,\xffQ7\xfcb&;\x1b\xbb\xd2Q\x1c=\xf5\xeco\xd8\xa43\xb9_\xbb\x9dc\x9b\xcf~\xf1A\xcf\xae\xfcc\xf8\xfdn\xc3\xea\xf7?\x175\xca\xba\xf1\xd5\x88Z\xed:\xaa\xc1\x82\x85K\xf7\xaf\x92\xbf\x07;\xd9-\xf9\xd8\xccS]\xbd\xe7\x91\xb2\xbd\xbc\x7f.\x8bE%Fk.i\xc6lO\xed\x9c?l0\xea\xf5J\x1f\xc3\xebn\xc2\x193\xe5\x91P\x14\x14\xaa\xa5\tl\x9f\xd0\xf8\xe7\x11;\xa5\x05\x1f\x9dD\xde\xf7\xbc\x05\x1fT\xd3\x81\xe1*\xeb-\xdf\xf8\xa5\x1b\xa9\xd6\xf9\xa8\xb1\xb2\x15\xcb$\xc9$\xb3\x1dK\xbc\x19\xf9\x17\xb7\x91\xa1\xb3\x8a\xde\xce*\t&\xec\x1a\xfaBu\x02\xc0\xbf\x1d\xc3\xea\x83lo\xebc\xf0;\x89\x9e\x9d\xbc\x01\xf4AN\x16;\xe7\x05\xfa\xd0\xeb\x7fnj37\x1b\xec\xaa\xbb\x81.\xce\xf5\x0e\xff\"\xd4QB\xc9p\x8c\xda\x14%F\x99\x7f\x0c\xa3\xc5\x10\x15\xaaKp\x9c\xbe\xc8\xad\xf3^\xfeu\xd5h\x14\xfa\xa0X\xd5\xa8jkzc\nn\xb4\xa3\x01\xd1{\x16)\xc2\xd8I\x94p\xae\x9b\x02\xcel\x12\xec\xc2\xf6zM\xdeM\x18{g5$\xf7\xb1\xe1\xcdNI.\x08\xf4%\xde5\xb6!\xe5H\x9e\xe0\xec\\tz\xb3\x9b\x93\x90\xcb\x89\xfe\x15\"\n\x1e\xd39\x1f\x93](\xc7v\xf6\xbc2\x8b\x8f\x1b;;\x10R\xe9z\x86+\x99\xfet\xd6v\x80rH\x93\xc6\xee\x9aU\x1aq\x9c^h:\x9f4-\x9e\x8d\xd50n\xe6\xbe\x9bQ.\x1d\xf3\x96$\x0e\xdab\xa3\xec\xc4i\xb8-O\xb3\x8c-N\xe3n''\x05\nM\xa7O\x8ao\x93\x8aK\"\x06\xef\x06\x0ez\xd7\xb5\x06\x82\xef3\xc0!?\xb6Adik\t\xc5\x9a\x0f\xc1%\xba\xa8\xe7\xc4\xfb\xec2*]#\xe5\x05\xa4S\x92\x8e\xb5`f&(\xc0\xcdm\x1353\xd1\x972.\\\xe0X\x13\xa5\xfa\x89<Xlj8\x94\xdc6\x92\xbe\x96\x9a\x8e\xc0\xabz&*\xea\x02\x06\xa8\x1cI\x01\xba\xaa\xad\xe6ozws\x82$H\xbf\x93\x11{k&h{(z%O\xc4$xB\x01\x83`\x8eD\xf6\"\xa75\xa2\xbb\xf9\x14\xd4\xac\x04\x8e\xfe\xa2poV\x8c\xf4W\xd5\x0b^+V!\xb3\xd9\x80vQ\xc6A1xfo}\xdeq\xa8\xdc\x98\x1c\xc5FL\x94\xd0\xdam\"\x04d4\xb2\x94Q\x92\xe4\xac\xf5\x98\t\xd0'\xe8\xae\x14\xf6-B*c\n\xa0\x06\xe0\xef\xdeq\xd9K\xd1\xa8\x02\xe7H\x81{\x96\xb2\xdb\xd6\xb5H\xa8\r<\xd6\x8av3\xb7hj\x13\xaa?\x8c\xdf$\x05\x8e6\x04\xb7*\x9cFF\x01@\x05yc\x95\xe98\xa0\x92\xb3\xa9 |\xe77\xb1/\xe5\x98\xf5=\x8b\x9f0X(I\x85\\F\x8e\xe4W(\xa2l\xd8\xdc\xe6\xa2&\xc4\x8es\x0c\x8b\xc3\xd0\x11\x8a\xdetw}\xe7\\S@E)\xeb\x02\x84\xeb\xf5c\xc3\x0e\x84$F\xa3\xe7)\xd9\xe7\xca\x96\x16I\x87\x1c,6v)\xa1\xef*\xa4q\xa2\xba\xb4{=\x9e\xdb\x08\xf0\x0ci\xc0:\xfc\xd5\x82\xb5\x16\xf4\xae\xba7\x9fW_\x17\xa9~\x90\x10\xae6Z\\A\xfb\x8d$\xec\xe5\xde\x04\xc9&\xc0\xee\x8a<+\\\x19=\x02\x96\xb1\xb9\x88@$\x0b\x01\x8e\xac\xd3M(!l\t\xbd\x84\x19\xe0$-w\x07\xfbp\x0f\x17!\xfb\xb0\xb6\xcfH$\xbb\x9a\x87CT\xd8\xbfq\x0c_\x17\x93\x08\\\x8b@@\x1f\xc5\xbb\x1dx\xba\xbb\x04\x18\xb4H\xb5G\x84\x06\xb1\x19B\xfb`ntN\xfc\xb0\xe6e\x02\x10$\xd0\xdeP:H\x0c\xe1+f\xa4\xdeJ0\x96\xa2S\xddU0*\xc5\xbe*LI\x14\x95\xbd\x96\xee$\x9e\xfc\x99n*\xb7k\xfe\xb4xR\xe0\xa6\xa8v5\x1f\x1c\xd3%L\xe8\x9f\x11\xd2\xe1n\xf0E\x88V\nc{\x03s\nU\x1eL\xca\x9dZ\xb6\xd4.\x1a\x9b\xb53y\xca\xb3\xee]\xa8\x82\x876\xc0\xcf\x1eV\x81-\x9e\xa0\xd6\xda\x98\xcc\x06:\xfbF\x15'\x9e\xbd\xba\xf0\xec/\xfa|\x17\xf80;\xf2\x18hQ\x81\xa6\xb4\x90\x13\\^(p\xe4/b{\xae\xa8O\xa9\x93\n_O\xa7\xdad\xe9gv\n\xbc\x96\xe2\xd9\xce\x1d'\x96&\x82\x9bh\xe2\xa9Wp7x\x064\xe6e\x9e\xe4\xf4\xa2\xbes\xd3<y\x13n\xd9J)\xfeB}\xe1=\xdd\xad\xca\x01\x1bH5>F\xed+\x84\x027\xe2i\x11'\xaaR\x9b\x1c\xcc\x118%R/\x14fg\x04\xdb\n\xd5\xca\xeff\xbb\x02\xbc]\x93\x9f\xf6\xbf\x15F?\x0c`\xe8\xc77\xada\xd7\xe7uO\xa0\xe1+\x83\r\xd0\xb5k\xba\xf4\xd3DX\xd0\xea\x13d\x1c\xd7\xd1\x00O\xc8j\x0c\xf9\xe4`\xda\xa1t\xb1^q\x7f\xe8\x8e\x98\xa4X_\xa9T\x13\x8c\x10\t\x95\xa6C\x9d\"\xb5\xb6.\"h\xbb\xe4\xa7\x06&\xa9fR\xe8A\xd5CN\xb5d\xb2\x06,yReZ`\xb6\xb8`\xc2\xe88\xa4<\x05%g\xa1\xda\xef\x8e\xf0\x84\xdf\xefZ?zV\x81\x051\x05\x0f%\x9f\xc9K\xfb\xff\xc2\x81\\\xc6\x86\x80\x02\x1aU\x82\xd9i\xe43\xd1\x97\xeb\xd6\xb1\x90\xe1\xc6\xa5V\r9\x07\x19\x15\xaa\x00\x04\x11\xf7\x96\xe4_\xb3(\xc7\xc5\xde\r)\xc95J'w\x83I\x82\x16X\x95O\x8e\xeb\x05|\xb0\x80\x12\xa527)\xdd\x05\x8c\xdd\x94<\x86\xdf\tB\x06p'\xa0\xe9\xbdR\xf1uH\xa3$\xc3\xf8\xe77\x08\xbc\x19\xc5t69]\xe0\xc4\xb7\n>\x80\x06\xa1?%.\xb7\x16\xcam\xcb\x13\xb6\xb4,\xda{7\xaa\xcbpXQ\x1b\x8c^;\x18\xbdvc={\x9d\xe9]\xc59M8\xe7\x11\x94$\xd4\xc1]\xccS\xb3r+]\xb1+V\x11\xeb\xed\xb3+\xa6t-\xc2R\x1a\xb4B\x95\xb9N\xa2$``\xae#46\x9c\xdc\xe8P\xc8\xe6\xd5l:\x0f\xe6T\x899Z\xb7`\xde\x03pW<<d\xf8S\xa6 \x1d\xbf\xba\x8b\x13\x04\xae\x1eT\x7f\xf7\xbe\x04\x02\xa7\xdc\xc8\xd3\xed\xe0BL\x92\xdf\xe4eQ\xb7iD\x8f\xc1\x1bJ)\x11\x95@\xf1B\xf5m2\xcet\xc1\xa2\xfa\xed\xe0\xac\t\xa3\xeb\x9a2\x9eF\x83\xad\x00\xea\xa0\xce\x14\x01\x97\x8e\x90|q\x86\xc9\xb6\xd2\xa5\x1a\xaedTC}`7>\xe8\x99\xea\x92\xba\xa7\xe3pv\x87\xc9\r2\xfa\xc6\xbcM\x1f\xbav\xa3\x8dfr\x80\x1b3Q\x84\xdc\xa2\r\x0fS\xc0$\xce8:\xe61|\xf63\\B\xa8\xa3\xfb\x84\x81\xe5\x9e@)\xd5Hm\xe3\x85\xeaR\xa5d\xc5\xa3i\xbb\xd7}\xef}/2I\xc6O1\x7f (\x8cN\xe7En\xe2o\x04\x90\xcd\r\x0f&)!@\x9f\x9d\xb9\x05U3'\xfe\x14Q4\xe1\xba\xe1h\xc7\xa9\xe92c\xb2l\xbd\xf5Y\xa1]_\xb0[\xb1 \xe7^\xb4\xf0\x9e\xc49=\x83\xbfQ\x12\x8c\xac\xdf\xb7j\xca\x85|\xfb\r,\xe3\xb1J\xa7\xf1\x1d\xde\xb7P\xfcdg\\5N\x85\xa2\xb8\xd8#\xf4\x94\x8dh\xb8\xd1\x81\xd0\xc8\xe8\xe6\xccm\\vs\xe0\xc8B\x15Y\"~\x98\xc2\x81\xb3<\xaa\x1f\xd3\xe0{\x99\x0c\xa7\xcd\x8a\xc3\xe9v\x95\xaf6\xb8\x9d\x12{r\x13\xf4v\x17\xe6\x19]\xfdd\xb5\xe3\xd4\x19\xcb\x08\xb1\xc9\xd4\x99\xb9\x00\x901u)\x0e~\xbe\x9a\xe0R\xef\xc1\xc3\xef,\x93\x86/|[\xeb\x0e\xc6\x8fl\x05\xfd\x9a\xa4\x1f\xb1\x84\xc2&\xe3\xa3)\x10.\x8a\xb3\xb6N\xc2\x96\xdd\x1e~2c^ Q\x02\xa3D\x16\x81\x1f\xb0&\xd0\xdd\x1f\xc3\xf7\xd6\xab\x03\xb4\x8f\x0608~^\xc6\xf0$2^Mo6\xbb\xb772\xe2\xe2\xd0p\xc8:\x13E\xd7\xda1\x89m\x1c~\x9d\xec\x87\xc3\xed\x0b\x83\x83\xb1^7L\xe8T\x96\xdavj\xd7\xca\xd7\xa4\xa0\x7f\xd0q\xe0\x1fxlE\xb5\x8e\x1a\x00E\x08\x8d\xe0\x9d\xcf\xff\x03 \xd9\x1c\xc2"
    __MARY_SHELLEY_MM: bytes = b"x\xda\xedZM\x93\xe3\xb6\x11\xfd+^\x9dS[\x95M\x9cC.\xa9\xb5\x9d\xf5\xcea\xe2\xc3\xb8\xcag\x88\x84DX$ \x83\xa44*\x14\xff{\x1a@\x7f\x81\xda\xb3O>\x89\x00I\x10ht\xbf~\xfd\xa0t\xf8x\xf8\xf7w\xe9\xf0\xd5\xc2\xcf\xa7\xbf}w\xf8\xcd-\x03\\\xfe\x1d.\xbfZ\x1f\x1fx\xfd\x8b\xc7\x8b\xff\x85\x88W\x9f\xe9\xb1p\xc7\xab\x1f\xec\x18n\xb6\xc7\xd6\x0b\xfc~\x9f\x7f\xe9\xd5\x1f\xd6\x05\xae\xfe\tWo\x8b\x1bG\xec\xfd\xc2\x03~q\xd6\xd3\xcb\xbf\x0eyB\xff\xca\xbd1L\xd8\xf9fn\x96\xe6\xb3\xd2[ok7\xf0Kn\xa6e\x0cf\xc1\xcb\xb7\x10d\xf247\xbe\xe9\xba\x8b\xb7\xf3\xccS\x8c\xf4\xec[\x98\xec\xe2&K\xb7^\r\xd9\xe23\xcf\xf2m\x9d\r=\xff\xfa\xc0!\x7f\xe2\x07\xff{\xb3t\xf7\xc7\xd1\xf9\xa5\xcec\x83\xe6\x7f\xfe2\xfa\x9fo\xf4\x0f\x7f\x19\xfd\xcf7z1w:\xd8\xf7\xce-\xfc\x85\xde\xf5t_n\xa4CYH\xe9-W\xe9\x10|g\xa9\x0b\xaf\xd3azPW\xb9\x82\xd7\xfa\xc9E\xb38^\xfc\xd5-4\xb1),\x83%\x03^G^\xc3bM\xa4\xd9\xc0\xe5\xe8\xec\xbc\xd0\xad!\xac\xe7a\xa1\xbb\xe6j\xe22YO\xb7\xe7\x10#\xfbAo\xe7\xabq<\xbe\x99g\x99\xc5#\xac\xfeLc\x9a\x91\xf63\xda%ZC\xa3ua:\x85(\xeb\xd6K\x81\x95y\xb6S\xbd\xa4\xd5\xd77\xaf\xa3}\x97\xa5^\xad\xe9\xeci%o\xf3\xf6\xc6\x0b\x87\xdd\xb1\xd1\x1cy\x0e\xd7h\x1e\x96\xd7?[{\xe1\xb5\xcb#\xe1\n\x13\x93\xe5\xc4\xb0\xce\xec\xf1pw\xb1\x1d-\xe2n\xc8\x19O\xb0fz\xe6\x95\xbe\xde\xc3z{\x99X\xb4\x9d\x19G\x1e\xaa\xb7\xb7\xa0>\xe3a7h_\x16\x1b\xbd\x19\xc9\x02\xb8\xab\xe9\xb0\x04\xea*W\xd9LdrgG\x1aWm{\xb4\xb3\x8d\x1cP\xf0q\xd9?7/k<\x92\xb3\xd8'3t\xc1\xff\x0e\x0b]\xa3\xd8\x05\xec\xca\xce`:5uX:\x18u1l\x81h\xc1N\xfd\xda\xd1\xbb\xbcw\xbf\x07\xc7\x8e\x18\xeety\xb4\xb2\xd9u]3\x04\x92\x9b\x07W\xfd\xa8\xdci\xba\x12X\xef\x1c-\xbf\xc7\xadT\xd2z\xe9C\x98K\x87\n\x19\xa5\xaf^&p\x9989\xed\xb3K4\xfe\x8f\x15 K\xdc*\xef\xde\xc4\x06\xf2\xe0c\x1c\x19\xfe\xdd\xd9\x85\xa3\xb1\x19\xac\tS\x8a\xc1T\xacg\x1cn\xfe\x86\xe6\xa4\x8e\x1c\xef\x12\xedu\xce\xbc\x89\x86\xe7\x8eC\xc5u^\\\x87w?\"\xdcNN\"\x86\x1fH\x87\xf3jb\xef\x8cg\x03\xe8\x0e\xedP\xe4@)\xbb@\x8d\xeb\xad\xfa\x83\xab_\xed\x06\x13\xcf\xbc\x9f\xe0=\x1c\x8ecX{^2?\xa6\x07\xa7,\x93\x00#\xc1\x1f\xc5\xb3\xa5\x990\x96Jw\xbdL\xca\x1b\xd9kf\x82\xf7p\xa2\x8b+\xc4x\xcf\x9etv\xde;\x86\x1f\x1f\xd6\x08N\xc3\xf7} \x07\xeeM\xbch\x0b\xd7\xf8\xa0\xb8\xc6\x0c\xb9qH$\xf82\xcf\xc1p\xbcL\xe6\xec\xdd\xb2\xf6\xd4\xceNJ\x86\x99\x1d\x00w\x14x\x8d\xa1\xbb0\xf0\xf07\xbd\x9b\xcc\xc2\xf3\xcb\xe6\x9bd\xfa\xf3\xda\x81\xd7\xcd\x8eC\xf8l\xc39\x9a\xeb@\xdf\xb8\x87\xc8q?\xaf<\xc1!p\xd8z\xeb\xce\xc3\x11\xcc0\x84\xc0\xc8\x138!\xdbw\xdb\xad*\x94{{er0\x87\x8e\xdc\xbc,M\xe6\x05\xd1\xad\x01\xcfzp\x02\xc1H\xd7\xf3\xf2N.\xf2\xfa\x8f\x8e\x93B\\\xd9`\xb6\x1bW\x8a\xc3\xad|\xb4\x06@\xdd\xdf\x8dv:\xf1.\xfd\x0c\xdb}3\x1aX2\x85p\x9c\xb6 \xfb\xc4=\xac9F\xa2\xcfg\xb3\x0c\xa6A\xbb\x7f\x94\x04i\xcd,X\x07\xe8\xd8\x01\xcdaj\xb4 \x84\xc0%\x00\xc4\xc2\xe9\xa4s77:Y\xf9\xe0&\xbe\xa2\x17\x86\xe0eF\xf0\xc5\x99?\x02\xc9p`\\\xa4O\xfd\x18|FR0\xb6\x80b\x85\x15\x1b\xc1;\x18\x80!\x95L\n\xbbf\xb7\x04\x9e\xee<D!_\xde\xa8\xb4\xed\x83\xe3\xefw\x10\x1a\x90\xda\x18\xacd|m}6\xb7B\xd6_\xbc\x0e\xcfMB\x02`\xd90\x14\xd4\xcbTHb\xcdKt\xe7\xa5B\xa2q\xbd$\x9b\x19\xbc&r\xf8\xf1\xecO\xd6rP\x86U|\x9dy\xc4`zL\xc10\x1d\xf2\xe2\x82\xdb\x9f\xcas\xf7\xdd\x96\xca^A\xbe\x95\xe1\x1eMF/_6\xbe{(\x94\xad\x94\x08<\xdft\x83\x82\xf1\xba\x88tx\xa5\x9e\xd7\xd6V\x95L\x03~\xd2\xec\x0bJbC\x8c\x83\xc0\xb4\xb5\xc6hl\xac\xb1\xa6aH\r!\xd2{\x87\xb4/\xe7SI\xa3\xf8\xf6CQ\xf8O5\xf5\"\xa9\x8c\xe7\x95X_\xe9\x97\xb6\x1e\xbb\x06\\:\xb8\t8\x15\x90\x81\xce\x1c\x1d%\xcfr\xff\xb9_Y\xe5sMr\xebd8\xf0\xa9\x91\x00\xc4U\xde\xa7F\xc2\x1c\xb0Q6(I\xfcd5\x0f\xe1\xd4U\xb6\x17poy\"\xf6\x92W\x89\x7f`\x06\x97\x91`\x95+\xbeZ\xe0\x07\x1b`\x99\xf1n\x1ebIj\xe9L\xa7\x18W\x92\xcc\x8d\xb1\xdal\x9a\"\xad\xa9\xc9\xdex\xcd\x0f\x97\x9dg\xb3\x12\xb9\xd5\x1f%^\x974\x0f\xdf\x1aZ\x0ek\x8a\xec\xeb7q_tN\x9ei\x03%\x99d\xcd.*\x92\x85-\xfdq!\x92\r\xd1\xda\xf1)\xb5\xf5_q\xae\x18\xe3e?\xc7j\x06\x80n\xe6#\xe52{#SSY/N\xe2\x03uHQ\xda\x98X\x93\xffl\x9b\xa8\xbc\x9a[j\x98;\xcdc\xb2\xe3\xc2\xa9MU\x0f\xc2S\xf1\x89\x16\x031\xf7\xa7\x02-\x8bpNj\xe9\xf0\xc1,\x05\xf5\xa1\xb7\x93\xb3\xfc\xb04!\x0ex\xd7\x8f\x8f\xb6\x04R_\xa5z\xaeu..s\x94\xe1_\x18\xb5g\xab\xc8\xcd\\\xcd3\x1aI\xd4P!K\xae\x07B\xc2\xb3\xc3\x87`&!C\x82\xe4\x0en\"\xa2m\x02\xdd\xad\x8d\x14'\x02v\x9a+>bO\x85\x9d\xaa\x8e\xecdw\x80hq)n\xe6!\x83^D\xc0E\xdc\x07v\x92z\x99\x9ft\xfe\xa2 _^\xaa\xfdzS0\x87\xddE\x1f\xf9\x88\x02\xc7\x07\xa6k\x9c2\x86\xb5\xef\x15\x98d\"\xb1\tuL\x87\x0b\xc4\xb1\x92\x1d\xbeQb\r\x80P\xdc\xc9\tM\xa8\x00bU\x1eU\r\xa6v\xb4\xaa-I\xbf\xfd\xf2\xf4\x15\xb7\xc8\x92Q]\xe8T&\xcd9q\x0c\xe12+\x11@\x97\x8f^\xc8\xa9\x8c9\x07^\x8e\xca\xd5L\xc9#`\xaf\x17\x90\xa9\xb9-a\xf8\x94b\x99\x19\x9a\x10\xd5\xa3\x1d\x9d\xbdY\xc1}Yk\xe1\xa9\xc0\x88\xb8\xee\x06\xce\x0c<_\x08'#\x1e\xa9N\xca\r\xef\x9cks\xa1\x00\xb8\xb4X\xc1`\xe9\xd8\x15>T\xe1$@\x117\n\xa2\xb8q\x1fk(\"\x94\xf7'\x15W\x93JZD!6]/%RD\xd8\xc3U[\xed\xf2\x17\x04i2\xfa&\x1b\x00\x1fu\x93\xb2\xea\xb2z\xb5<\xbc'$\x03\x90\x0c*u\x999\xba\xc3z\x95\x94\x81\xd7\xba\xf6\x92\xafb\x05#\x0e\xb7\xed\x1c\xa8\x8duk\xf6\x9c\xa1\xdb\x95\xe8$\x07\xb6#\xa2\x0bf\xf0W,d\x07\xd6\xbfbYv\x06\x0f\x1d\xa5\xd8\xb9\xb3\xb6\xa3\xd2\x7f.\x11\x05\xd0\x80\xe5\x86y\xcf\xc1\x0b\xfa\xd0P)\xd7U\x02<\xd4\xd0K\xe1:b\xa7Uq5\x07\xfb5Ay\xcf\x83pK\x8f\xa2\xca\xbdt\xf8\x0c\xb9\xca\t\x1f\x92&L\xc7J\x16\xc6\xeb\xa4j\xd9pZ\x98\xfa\x8a\xfapB\xbf\xd9#\xcf&\x8a\xab\x16+\x94\x18\x98=s\xb2\xd3\x11r\xb8\xc8\x90m\x97\n\xb0\xca\xc0sx\xf3$|\xe0\xc8\\2\x1dR`\x80OiN\x8a\xc4\xbd\x91\x00\x98\xbe\xed\xf2\x9a\xd2\xe6\x94\x1f\xe1\xbe\xe7y7\xec\\\x9a\xe9\xf0\x05\xf0\xe5\x9d\xd7\x8f\x8dft\x16\xfa\x12\x15r\x1b\xd7t\xe9p\x12\x91Z\xbds\"CJ\xc1'&%\x05\xa9\xe5\xe4\\i\xaa\x05\xa0\xec\xbd_,J\x8dI\xc5 \x0e8\x99\xd1uT\xbeU\xbc\x12\xa1\xb3V\x0b\xf2@\xde\x9b\xce\xac\xb3\x02Wj\xaa}\xd4C\xe8b\x0f\x89\x8a\x14\xbe\x9b.\x83\x01 \xc3\xc3\x9cY\x1b;\xc2f\x9f$\xe7\xc8Mm\x04]_\xb7\xdeM\xae\x9c\x15\xb30\x06\x7f\xd6\x8a\x99thr\xd4\x88$\xf0\x95c\xd6-\xd9\x91\xa4\xd9\x82\x8cNn\x15\xbbg;\xde\xacvJ\xe9\xd1\xae\x160\x85N\x99]K\x05.\x81\"\xb7R#$\xcd\xf5\xcd\xb9\x80p\x1ce\xfe\xaa\x03\x1c\xa0\xfbc5\x8e\xb2n\xd9q\xdd\xd3\x0e\xa9\xe5 m\xdf\x85uN\x84\xd0\nuq'\xca#\x11\xde\x97v$*\xb5\x06\xab\xf2R\x13\xa4\xb2\xd7\xba\"\xa85wN\x9c3\x18p\x96\xdcI\xcd\xc4Z\xf7&\xba\xb7\xce8\r*\x93\x98\xd5\xc4\x06\xa9O\x19\xc0`Tap\xd4\x02;g~\xe6\x95\x99\xa5\x9dj\x9d\x93\xa1\xa49\xca\x92\x12\x88o\x81\xa3\x99*\xdb\x95\x05\x1bJ\x80A\xa6\xdf\xeak\r\xbc+y(\x87\xac\x97\xe0\xdc\x01\x18\x9ep\xb5\xb1\xa0\xcec2\xb5etU;E\xc8\xa9\xa8\xd9n\xd9\xa8\xf5\xe9i\xe9\x83\x9df?YJ\xd5\xc5\xa7p\x83\xd7\xd8N\xba\x91T\x12\x82\xfe\xa6\xc2A\x7fT+\xb3\xda~\xcd9C\xebq\x9a\xd0\x14\x01Ze#n%\xcc?(\x0c\xa8t\xb3\xab\xcbo\xb4`\x95\x06\xb5\xfa\xd9\x16\x02$\xf7\x8b\xe17\xa5\x19\xa9\x8a\x99\xb5\xb6\xc6?\xd5\xc9\x0fxbG'\t\xe5\x85\x8e\xb3\xc2G!3\x18\xafJ:5\x1d\xd0t)X\xf1Nv#V\x9b\xd5\x84\r\xd6L\x8a\"r\x81\xd2&99\x84j\xd2J\xf7\x9cU\x7f\xe3z\x81\xcf\x99\x94\xa4\xe1\xdb\xec1\xa3\xda\xa77\x90\x8b\xe7\xa6\xb4oN\x8b\x9a\xed \xf1Yo\x05\x9f:\xa6\xf2\xdf\x01\xc4`Q\xf5[@\xc4\x92*5g\x99\x9bVa\xdbm\x92#8\x1d\x8c!|\xa3T\x96\xaa8\xd5T\xa9\xaav\xd5N\\\x11mM\xd9\xd2H\x82\xf5\xb9\xe8\x16\xa9\xf0\xb8\x05L\x03\xe5\x87ZD\xa3\xd00J))\x01;RI\xd8\x19\xf9&^k\xf7\xd7\xe7q-Gg\x89?\xb3m\x92\xf4+\xe1f\x88Uu\xe8\x0b\xe6\n}\xe6\xa2\x00\x84\xb5\xe6<#@\x06/s\xc2\x966\xb3\x9c\xcb\xef6\xc5\xd0\xc1\x9d\xfc\x19\xa0\x933\x17\xf1\x8d\x81X\xd3b.\x8c\x8e\xdaz\xd4\xbf\xd3ih\x1b\x89\xd2m\xcd\x81\xb6\x9a\xa2:\xe7h\xa6(\x07\xb4\x00{\x86\x0eI\xab\x05\x18\xca\x94\x0f\x9b\xdbS\xc0\xcd\xcco\x150W\xa9\xa5\xd0\xd8{\x9ez\xc3d\xa5'\x1d\xd4v\xd3n\x7f\x8b\x80\xcaAe\xa3\x1a\xc4'\x9b\xa8\x13\x9cL\x1a\xba\x8bUJ\x19\xb6j\xa4\x85u\x11\xbd\x8c\x9aI\x97X[Sq%\x14 \n\xbf\x96hrKS\xde+\x1f\xd2\x7f\xca\xd0j\x12\xca\xf1\xb0\xf6\xb3\xa0\x16\x1e5\x9a\xfe\x06\xb7\xf5i\xb1\xeah\x0b\xdcHZ\x91\x88\x06\xaf\x08]\xa2\xfd\xfb \xa7/\x13\xd1\x8f\xf9n\xc5*\xd4(\x80\xe7\x95\xc2B\xa6\x15)\xb4'\x82sv\x91w\r\xaf\x1bb\xe9\x9fD\xacA\xb8\x91\x92V\rb\xaa\xfa\x9f\x03\x8f\xc2\xf20\xc5\xce\xc6\xfffi\x8e{\xf1/\x1a\xa8U6R\xe5\x8eP\x1c\xad\x00zG\xc7<\xa8\xe0l\xea\x88O\xb4\x88\xad\x91\x1aZ\x80\xae\xeaV]\xf6\xa7M\x9dH5\xeeX\x8f\n\xc1\xab:+\xc6\xa5FN\x81\x17\x85\xbd\xd8P\xda\x00\x9e\xedBl:%\xe4{\x8e\xb8\xa3=\x85\xa8\x8a\xa1\x13m\xf1\x8bP$u\xd0\x93\xf2!X0\xeaD,\x98=}\x9b\xf9\xa4\xe5\xa2\xceZP\x14\x11\xb3\xe0\xff\x1f\x1aL\x95s\xb8\xe2\xc8@S\x14\x9e\xe8\x0e\xf5\xc1\xd7G\xbby%\xadv\xa3Z\x93Y\x9elO\xc2G\x9b\xa4E\xac\xd311aL@\xb1\xeaF\xa5\x11`+)-\\\x89qj\x86\xed9&\x0c\xcdfqOJ\x11\x9e\x07g1\\ \xd6\xef\xd9\xb4\x10\xa2\x06[\xd5\x01\xb2\xee\x97\x7f\x1b5\x14W\xfev\xa4\xe6\xfa\x13.\xd6\x9cTB\xa6Fs\xa6\x89\xa2S\x04 \xbe\xab?\x1d\x14\xe5R\xc9xt\xb7\x15\x05i\x872\xcb\x17bw'^\xba^E\x84{\xfa\xbb\xcf\xdd\xb7a\x83\xff;\xcb\xac\xfb.\x08rG\xaf\x107\xe0\x99i/\x94\x7f\xaa5\xb6\xe9]\xaf\x85\xa5\xad\x11e\xf9\xfd\xed\xff\x90\xdc';"
    # fmt: on

    #
    # CONSTRUCTOR
    #

    #
    # PRIVATE
    #

    @staticmethod
    def __generate(
        markov_model: typing.Dict[str, typing.Dict[str, int]], n: int
    ) -> str:
        # determine avg len
        avg_len: int = (
            sum(
                [
                    len(Lipsum.__next_sentence(markov_model=markov_model))
                    for _ in range(0, 100)
                ]
            )
            // 100
        )

        # build initial sentence

        s = ""
        while len(s) < (n - avg_len * 2):
            s += Lipsum.__next_sentence(markov_model=markov_model) + " "
        # the two last options should be chosen carefully
        # to ensure a close match to the target number of characters

        next_options = [
            Lipsum.__next_sentence(markov_model=markov_model) for _ in range(0, 100)
        ]
        nof_spaces_needed: int = 2 if len(s) > 0 else 1
        i, j = min(
            [
                (i % len(next_options), i // len(next_options))
                for i in range(0, len(next_options) ** 2)
            ],
            key=lambda x: abs(
                n
                - len(s)
                - len(next_options[x[0]])
                - len(next_options[x[1]])
                - nof_spaces_needed
            ),
        )

        # now that the best options are known
        # concatenate their respective sentences to the text

        if len(s) > 0:
            s += " "
        s += next_options[i]
        s += " "
        s += next_options[j]

        # return

        return s

    @staticmethod
    def __next(
        markov_model: typing.Dict[str, typing.Dict[str, int]],
        tokens: typing.List[str] = [],
    ) -> typing.List[str]:
        if len(tokens) == 0:
            last = "."
        else:
            last = tokens[-1]
        import random

        tokens += [
            random.choices(
                [k for k, _ in markov_model[last].items()],
                weights=[v for _, v in markov_model[last].items()],
            )[0]
        ]
        return tokens

    @staticmethod
    def __next_sentence(markov_model: typing.Dict[str, typing.Dict[str, int]]) -> str:
        x: typing.List[str] = []
        while len(x) == 0 or x[-1] not in ".!?":
            x = Lipsum.__next(markov_model=markov_model, tokens=x)
        return "".join([(" " + y) if (y not in ".?!") else y for y in x])[1:]

    #
    # PUBLIC
    #

    @staticmethod
    def generate_agatha_christie(number_of_characters: int) -> str:
        """
        Generate text resembling Agatha Christie's style using a Markov model.

        This method generates a string of approximately `n` characters based on a
        pre-built and compressed Markov model, which is decompressed and loaded to
        simulate Agatha Christie's writing style. The method attempts to generate
        a text length close to the specified `n` characters by predicting and
        chaining characters using the Markov model.

        :param number_of_characters:    The target number of characters to generate.
        :return:                        A string containing approximately `n` characters generated
                                        using the Agatha Christie Markov model.
        """
        import json
        import zlib

        return Lipsum.__generate(
            markov_model=json.loads(zlib.decompress(Lipsum.__MARY_SHELLEY_MM).decode()),
            n=number_of_characters,
        )

    @staticmethod
    def generate_alan_alexander_milne(number_of_characters: int) -> str:
        """
        Generate text resembling A.A. Milne's style using a Markov model.

        This method generates a string of approximately `n` characters based on a
        pre-built and compressed Markov model, which is decompressed and loaded to
        simulate A.A. Milne's writing style. The method attempts to generate
        a text length close to the specified `n` characters by predicting and
        chaining characters using the Markov model.

        :param number_of_characters:    The target number of characters to generate.
        :return:                        A string containing approximately `n` characters generated
                                        using the A.A. Milne Markov model.
        """
        import json
        import zlib

        return Lipsum.__generate(
            markov_model=json.loads(
                zlib.decompress(Lipsum.__ALAN_ALEXANDER_MILNE_MM).decode()
            ),
            n=number_of_characters,
        )

    @staticmethod
    def generate_arthur_conan_doyle(number_of_characters: int) -> str:
        """
        Generate text resembling Arthur Conan Doyle's style using a Markov model.

        This method generates a string of approximately `n` characters based on a
        pre-built and compressed Markov model, which is decompressed and loaded to
        simulate Arthur Conan Doyle's writing style. The method attempts to generate
        a text length close to the specified `n` characters by predicting and
        chaining characters using the Markov model.

        :param number_of_characters:    The target number of characters to generate.
        :return:                        A string containing approximately `n` characters generated
                                        using the Arthur Conan Doyle Markov model.
        """
        import json
        import zlib

        return Lipsum.__generate(
            markov_model=json.loads(
                zlib.decompress(Lipsum.__ARTHUR_CONAN_DOYLE_MM).decode()
            ),
            n=number_of_characters,
        )

    @staticmethod
    def generate_emily_bronte(number_of_characters: int) -> str:
        """
        Generate text resembling Emily Brontë's style using a Markov model.

        This method generates a string of approximately `n` characters based on a
        pre-built and compressed Markov model, which is decompressed and loaded to
        simulate Emily Brontë's writing style. The method attempts to generate
        a text length close to the specified `n` characters by predicting and
        chaining characters using the Markov model.

        :param number_of_characters:    The target number of characters to generate.
        :return:                        A string containing approximately `n` characters generated
                                        using the Emily Brontë Markov model.
        """
        import json
        import zlib

        return Lipsum.__generate(
            markov_model=json.loads(zlib.decompress(Lipsum.__EMILY_BRONTE_MM).decode()),
            n=number_of_characters,
        )

    @staticmethod
    def generate_jane_austen(number_of_characters: int) -> str:
        """
        Generate text resembling Jane Austen's style using a Markov model.

        This method generates a string of approximately `n` characters based on a
        pre-built and compressed Markov model, which is decompressed and loaded to
        simulate Jane Austen's writing style. The method attempts to generate
        a text length close to the specified `n` characters by predicting and
        chaining characters using the Markov model.

        :param number_of_characters:    The target number of characters to generate.
        :return:                        A string containing approximately `n` characters generated
                                        using the Jane Austen Markov model.
        """
        import json
        import zlib

        return Lipsum.__generate(
            markov_model=json.loads(zlib.decompress(Lipsum.__JANE_AUSTEN_MM).decode()),
            n=number_of_characters,
        )

    @staticmethod
    def generate_lewis_carroll(number_of_characters: int) -> str:
        """
        Generate text resembling Lewis Carroll's style using a Markov model.

        This method generates a string of approximately `n` characters based on a
        pre-built and compressed Markov model, which is decompressed and loaded to
        simulate Lewis Carroll's writing style. The method attempts to generate
        a text length close to the specified `n` characters by predicting and
        chaining characters using the Markov model.

        :param number_of_characters:    The target number of characters to generate.
        :return:                        A string containing approximately `n` characters generated
                                        using the Lewis Carroll Markov model.
        """
        import json
        import zlib

        return Lipsum.__generate(
            markov_model=json.loads(
                zlib.decompress(Lipsum.__LEWIS_CARROLL_MM).decode()
            ),
            n=number_of_characters,
        )

    @staticmethod
    def generate_lorem_ipsum(number_of_characters: int) -> str:
        """
        Generate text resembling a classic Lorem Ipsum style using a Markov model.

        This method generates a string of approximately `n` characters based on a
        pre-built and compressed Markov model, which is decompressed and loaded to
        simulate a classic Lorem Ipsum style. The method attempts to generate
        a text length close to the specified `n` characters by predicting and
        chaining characters using the Markov model.

        :param number_of_characters:    The target number of characters to generate.
        :return:                        A string containing approximately `n` characters generated
                                        using the Lorem Ipsum Markov model.
        """
        import json
        import zlib

        return Lipsum.__generate(
            markov_model=json.loads(zlib.decompress(Lipsum.__LOREM_IPSUM_MM).decode()),
            n=number_of_characters,
        )

    @staticmethod
    def generate_mary_shelley(number_of_characters: int) -> str:
        """
        Generate text resembling Mary Shelley's style using a Markov model.

        This method generates a string of approximately `n` characters based on a
        pre-built and compressed Markov model, which is decompressed and loaded to
        simulate Mary Shelley's writing style. The method attempts to generate
        a text length close to the specified `n` characters by predicting and
        chaining characters using the Markov model.

        :param number_of_characters:    The target number of characters to generate.
        :return:                        A string containing approximately `n` characters generated
                                        using the Mary Shelley Markov model.
        """
        import json
        import zlib

        return Lipsum.__generate(
            markov_model=json.loads(zlib.decompress(Lipsum.__MARY_SHELLEY_MM).decode()),
            n=number_of_characters,
        )
