#!/usr/bin/env python
# -*- coding: utf-8 -*-
"""
Represents an emoji, a logogram or ideogram used in electronic messages and web pages.

Emojis serve to provide emotional cues that are often missing from typed conversation.
Examples of emojis include 😃, 🧘🏻‍♂️, 🌍, 🍞, 🚗, 📞, 🎉, ♥️, 🍆, and 🏁.
They encompass various genres, including facial expressions, common objects, places, types of weather, and animals.

Unlike emoticons, which are typographic representations of emotions, emojis are graphical images.
The term "emoji" strictly refers to pictures that can be represented as encoded characters,
though it is sometimes extended to include messaging stickers.
"""
from borb.pdf.layout_element.image.image import Image


class EmojiAK:
    """
    Represents an emoji, a logogram or ideogram used in electronic messages and web pages.

    Emojis serve to provide emotional cues that are often missing from typed conversation.
    Examples of emojis include 😃, 🧘🏻‍♂️, 🌍, 🍞, 🚗, 📞, 🎉, ♥️, 🍆, and 🏁.
    They encompass various genres, including facial expressions, common objects, places, types of weather, and animals.

    Unlike emoticons, which are typographic representations of emotions, emojis are graphical images.
    The term "emoji" strictly refers to pictures that can be represented as encoded characters,
    though it is sometimes extended to include messaging stickers.
    """

    #
    # CONSTRUCTOR
    #

    #
    # PRIVATE
    #

    #
    # PUBLIC
    #

    # fmt: off
    A = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05\xe4IDATx\x9c\xb5\x97[o\\W\x15\xc7\x7fk\x9f\xcb\x9cq\xc6\x9e\xf1\x94\x868\x96#P\xda\xa4\xa4\x17b\xc7\xad\xe28\xb1\xfc\x8aT\xd4\n)<\xf4\x0b\xd0o\xc0\xe5\x01\x81@|\t\x90@\xed[\x1fJ[\xa4\xf2\x18R\x12@"\xc1\xa8\x8a*\xa5\xb4R@$i\xaeS\x8f\x93\x993\xe7\x9c\xbd\x16\x0f\xe7x\xecq}{ KZ\x0fs\xce\x9e\xb5\xd6^\xfb\xff\xff\xaf}\x84\xca.\x9c?\xdf\xa8A\xdce\x95\'i\x134\xb9;\x18\xe4\xaf\x7f\xf0\xc1\x1a\x80\x00\\y\xed\xd5\xd7\x0f\x04\xeeWNy\xda?\xd1\xf4\x10\x00\x85\xc8\x83\xd4\xf4\'\xa7\xde\xfb\xc3\xbbr\xed\xfc\xf9\x86f\xbd\x95oD\xf13\xaa\xfa\x84\xd3\x97\xe6\x9c\xe3F\x9e\xff\xcb\xc5\xf5\xb9\xf0\xbf\xab\xab\xf1\x91$n{\xaf(\xb6\xaf\x00\x02\x98*f\xe5z\x11A\x9c\xdb\xe7\xbf\xc1\xbc\x12\x1aO\xfdgu5\x0e\x01\x14S\xc3\x86\x01\xf7J\xdeWe-\xaeaQT>\xccs&\xb2\x01\xc9>\x8b0)s\x02\x84\x00x\x03g\xb0G\x01F\xb9\xf3nR\xe7\xd0O\x7fFr\xe4\x08\x00\xe9\x8d\x1b\xdc\xf9\xc5\xcf\xa9\rR\xcc\xb9\x12X{\x99/s9\x00EQ\xb3=\x1d3\xd2,#z\xf1%\x1a\xdf:A\xd8h\x106\x1a4\x9e\x7f\x9e\xf0\x85\x17\xe8\xe79\xec#\x8e\x9a\xa1\xe8F\x01\xe5\xf6loW\xa5\xef\x1c\xcd3\x8bH\xe00\xef1\xef\x91 `b\xf1,}\x04T\xf7\x17\xab\xb2\x10\xc0\x14L\xf6\xc6\x80\xf7\x05\xc5\xa1)\x1a\xb3\xb3\xa8\xdf`\x8c\xaa2>;\xc7\xfd\x83\x07)\xee\xde\xc1\x05\xe1\xeeG)T\x08X\xef\x80\x95\xc9wsL\xe9\xe5\x05c/\xbfB89\tZ\xee\\\x82\x00\xbc\'l\xb7\xa9\xbf\xfc\n\xfd\xbc\x00\xd3}\xc4\xdb\x84\x81u\x06\xec\xea\xaa\xa4IBsq\x11\x00q\x8e\xec\xf6-\xf2/n#\xce\x81\x08\xad\xc5\xb3\xa4\xb5\xda\x90\xa2\xbb:6\xda\x81\xbd<\xcb\x0b\xdc\xd1g\x18;v\x1c\xab\x04\xeb\xe6\xef~\xcb\xcd\xb7\xdfFD0\xef\x19{\xee9\xe4\xe8Q\xf2\xbc\xd87\x0eJ\x1d0EMJ\xa4oc\x0e\xa3\xa7\xca\xf8\xe2"A\xbd\x8e\xaa\x92\xdf\xbbG\x7f\xe5\x9f\x10\x06d\x9d\x0e\xe1\xe4$A\xbd\xce\xf8\xe2Y\x1e_\xbb\xc6\xb8)\xb6\x0b!\xd5\x14\x08\xd6;\xb0{\x17\xbc\xf7d\xad\x16\xad\xd3\x0b\x98*\xce9\xba++\xc4\x9d\x87D\xf7\xef\xb3\xb6\xb2\x82s\x0eS\xa5\xb9\xb0\xc0\xa0\xd9B\xbd\xdf\xa3\x03\x9b@X>\xdb\x19,\x83<\'9y\x92\xda\xf4t\xf9\xbc(X\xfd\xebej\xbe\xa0V\xe4\xac\xfe\xed/%%\xcdH\x0eO\x93\x9c\xfc6i\xa5\t;\xe3`\xdf,PzA@\xf3\xdcR\x89z\x11\x06\xb7o\x93~\xfc1Q\x10\x10\xb9\x80\xfe\xca\n\xd9\xdd\xbb\xe5L\x08C\x9ag\x97H]\x80\xed\xc2\x86-,\xd8yaQ\x14\xe8\xe1i&fgQU\xc49V\xaf\xfc\x9d\xb0\xf3\x10\x11\xc19!x\xf0\x80\xd5\xabW\x10\xe7PU&\xe6\xe6\xf0\x87\x0fS\x14\xc5.,\xd8\xac\x84;`@\xcc\xe8\xe79\xe3\x0bg\x88\x9a\xadRf\xd3\x94\xce\xc5\x8b\x04\xe9\x80,\xcb\xc9\xb2\x9c \xed\xd3\xb9x\x11\xcd2P%j\xb5\x18_8C\x9a\x17\xc8\x1e\x18\x08\xa1\x8bj\xf2\x15%4@LI\xc7\x0ep\xe8\xdc\xb9r\xbd\x19\xe6=Q\xbbM~j\x1e\x1fT\xf5{%\x9e\x9c\xc4\xf2\x1c\xa9\xd50`\xf2\xdc\x12\xff~\xff=\xeaY\x86\xc9\xe8\x802\x015\x80nECJ\xca\xd8\x96a:\xc8s\xc2\x17_\xe2\xc0\xb3\xc7\xb0\n\xd5\x12\xc7|\xf3\x87?\x1aj\xc1\xba\x89s\xe0\xdc\xb0\xc8\xb1c\xc7\x08\x8e\x1dg\xb0\xf2\x0f\xe28\x1e\x89l0\xbc{\x84t\x81\xd8J}\xde\xd4\x01\xc1\xe8\x03\xed\xa5%\\\x92\xa0y\x0e"\xa5\xf4\x8al\xcf\xf0*9f\x04IBsi\x89\xce\xcaUb\x1d\xd5\x04\x93\xea\xc8\xbb\xeb\xf7\x81J4\xd6\x0b0\x00\xaf\x14\xed6\x93\x0bg\xca\xdd\x8a\xa0i\xca\xe0\xd6\xcd\xed\xef\r\x068Gmz\x1aW\xc9\xf1\xe4\x99E\xee\xbd\xf5\x16\xbe\xd3\x81`\xe3\x18\x0c\x19U\xc2\x12\x95\xa3\x1dH\xf3\x9c\xfa\xa9yjSS\xa5\xf8\x84!\xb7~\xff._\xfc\xe6\xd7DQ\xf4\x15\x95\x13\x8c</\x98\xfa\xc1\x9bL\xbf\xf1\x06Z\x14$SS\xd4\xe7\xe7I?\xfc\x90\xc4m\x1c\xc3\xe6\\\xaeK5\x8e\xd505T\xcb\xc1\xd3\x8f"\x9eZ^\x1e\xb6\xdc\xf7zt.\\\xa0\xd5\xeb\xd3\xec\xf5h\xf6\x1eo\xf1\x1e\x13\xbd\xc7t\xfet\x01\xdf\xef\x97E\x05\x01\xed\xe5e\xfaQ\x84\xa9V\xb1\xd7\x1d\xba\x0coD\xa3\x02\x91\xe7\x05\xcc\x1cabv\x0e\xf5\x1e\x17\x04<\xba~\x9d\xfc\xf3\xcf\t\xc2\xb0\xda\xfd\xa8\x1bB\x14Fd\x9f~\xca\xe3\xcf>\xc3\x05\x01\xea=\xcd\xd99\x989BQ\r\xa8\xf5<\xbau\x1an\x16\x89\xbe\xf7\xb4\x96\x97\x89\x9bMD\xcaV?\xbc|\x89hm\x8d\xe1\x91m\xa7n@\xb8\xb6\xc6\xc3\xcb\x97JU\x14!n6i-/\xd3\xaf\xa4z\xab\x12\x96 ,\xef\xc4\x98\x95{+\xe2\x98df\x86lm\r\xf5\x9e\xa2\xdb\xe5\xcb?_\xe2\x80s\xa8\x1a\xb0\r\x08+p\xd5D\xe8|\xf4\x11\x07_\xfd.A\xa3\x81\x0b\x02\x92\x99\x19\x1e\xc61h\xb9o\x93\xaas"\xc8;\xa7O\xb7\xa7\xcc\xae\x7f\xdd\xeck\xe586r\x11\x1e\xd5\xeb\x1b\xd7n\xefI\x1e=f\xacJ\xbd\xd3\x90]\x7f\xd7\x13H\x0f4\xa0\x12*\xc9s\x1a\xfd>\x91\x95+\x9c\x08wD\xee\xdf\x169^\n\x91\xaa\xdb\xfc]\x10\x9a\xd1\\{4\xfc-\x02"\xae\xe4\xef\x8e\xfb\xdfxWWHV\xbf\x1c\xb2\xb5\xfcp\x11\xd6In\x08j\xe2\x08\x02\xc2\xd8\xb9\xdc\x17E\x07\x91\xf6f~\xbb2\xebH\xe0}\x7f\xfa\x00N\xdcH\xabF\xa4C\x84\xc2\xec\x01\xb5n&\x00\x7f\x9c\x9f\xff^"\xfc20{z\x87K\xd1\xff\xcdD\xc0#\xf7R\xb3\x1f\x7f\xe7\xea\xd5\xf7\x875\xbes\xe2D\x83\x89\x89\xf8\xc9\xa6\xaf\xac\xdb\xcd\xbe\xff\xc9\'\x8f\x00\xfe\x07\x07m\xca*J\xe6\'\'\x00\x00\x00\x00IEND\xaeB`\x82')
    AB = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06\x13IDATx\x9c\xbd\x96\xdbo\\W\x15\xc6\x7f{\x9f\xcb\x9c\xb9\xc77bW\xcd4\xa9\n&V\xfcP\x93\xcai\x8a]J\x81\xe0\xaaRK\x85\xcbS\x85\x10 \xfe\x06\n\xa5\x08!$xEH \xf2\x02R *\x08\x91\xa4\xa8U@\xe4Bi_\x08MK\x89b\xa3\x84\x14\x9c\x049\xe38\x9e\xb1\xc7\xe3sY\x8b\x8793\x9eI\x9cG{I{t\xb4g\xef\xbd\xbe\xfd\xado\xed\xb5\x0c\xa9\x9d\x99\x9d-d\xc0\xaf\xb1\xc2vZ\x892\x8b\x1b\x1b\xd1\xf3\'O\xd6\x01\x0c\xc0\xdf\x9e{\xf6\xf9\xbcc\x7f`\x85\xa1d[\xdd\x83\x03\xc4\xc6,5U^\xfe\xc4\xefO\xfd\xce|0;[\x90\xb0\xf1\xee^\xcf\x7fDD\xb6\xd9}\xcb\xac\xb5\\\x8b\xa2\x7fY?;\xe1.\xac\xac\xf8\x95\xc0\xefO\x12A\xd0\x1d\x01\xa0\x89\xe0*\x03\xffYY\xf1]\x00AEQTw\x08\x80i\xf9\x04p\x01H\x14\xac\xc2\x0e\x01\xe8\xf8l\x03\x10\x04Q\x8b\xdc\x07\x80\xe9\xfa\xbe\x1fDs\x9f\xf9\xfb\xed\x11d\x13@k\xd5\xd6\x0c\x18\xd5\x14\x98b\x8c\x05\xb3\x95+m\x07\xf1\x1eX\x060\xc6\xa0[\xeeK\x01\xa8\x80\x9a{5`\x80\xba\n\x8dl\x16\x8c\xc5o\xaeS\x16\xe1nN\x9a\x18V\xfd\x0c\xea:\x9d\xeb\x9a\xf4RN\x14\xe15\xd7\xc9:\x0e\xae\xe3\xb4\xeeiH\x15\xd0f@[\xce\xbb\x01\x18 \x8cc\x9a\xfb\x1e\xe6\xa1\x97\xbf\x85\x93\xcfq\xfd\xe8Q\x1a\x7f:M\xce\xf7\xd16\x08\x15V\xfd\x80\x91W^%\xa8TP\x91M\x96\xa2\x88\xa8Z\xa5~\xf1"\xb7\xdf\xfc\x03\xa5\xea\x12\x19\xd7maL}\xd9\x94\xc0\x0e\x80\xee\xd1Hb\x8aSS\xe4*\x15\xfc\x81A\x06\x9e\xfe\x0c\r\xcfo\xd1\xdd^\'\x02\x8e%x\xe0\x01\xfc\x81\x01\xbcR\t\xeby\x18\xcf\xc3)\x16)\x8c\x8f3\xf2\xd2K<\xf8\xedW\xa9\xf5\xf7\x13\xc7qk\x1f\xda\xcb@\xb7\x06\x14P\x11\xc2b\x89\xe1\xc7\x0f\xb74\xa0J~l\x0c\xb3o\x1f\xe1\xfc\x1c\x9e\xeb\xb1\xb9X\xd1$\xc1\x00\x8b\xa7N\xb0\xf8\xcb_\xe0y\x19L\xc6\xa7\xf0\xf8aF\xbe\xfa5\x8a\xfb\xf7Sx\xea\xd3\xac\x1f\xff5E\xc7\xa6\xbeL\x8b\x01QAR\xb1\xb5\x9dmD!\xde\x81\x03\x04{\xf6\xa0Q\x84\x84!N.G\xf1\xf0a\xd6\x93\x04\xba\xd6\x8b\n\xed\xe0\x87wV\xc8/\xdfa\xa0\xbeB\xdf\xe2"\xf5\xd7O\xd2\x98\xbb\x0c@P\xa9\x10[\x8bJ{O\x1a\x82\xf6-6\x87\xd00\x96\xf2\xd44\x8e\xe7\xb1\xf4\xe6\x1b,\xfc\xec\xa7\xa0\xca\xae\xc3\x9f$,\x95\x91\x14Dkt\xa5\x9a*\x92\x08"B\x1c\xc7\x88u\xb0A\x00@\\\xabAg\x1f]\x1aPzb\x1f\xc71\xb2{\x98\xf2\xc1\xc7\x908f\xf9\xecY\x96\xcf\x9c!\xacV\t*\x15\xfc\x03\xe3lDa\x97x\xe9\x80\x08\x86G\x88\x1e\xdeGmO\x85\xb5\xf1q\x06\xbf\xfe\rr\x1f\x1b%\\\xaar\xe7\xcc\x9f\xc9\x98\xcd\xfb\xde\x95\x05-\x10\x06e=\x8a\xc9MN\xe2\xf7\xf7\xb3v\xf5\n\xf1\xfc\x1c\xc1\xea*\xb5\xbf_`\xe8\xc8\xe7)OMQ}\xfb-|\x95\x9e\xecQ\x11\x06gf\x18<r\x04U\xc5\xba.\xc6q@\x95\x9b\xc7\x8f\x93\xbc\xff\x1e^.\xdf\tsW\x16l\x1e\xa4"43\x19vMM\x01\xb0\xfc\xd6_0KK\xb8\xcdu\x96\xcf\x9fC\xe2\x98\xd2\xc1\xc7Hv\x0f\xdf\xa3hc\x0c\xe1\x8d\x1b,\x9f;\xcb\x9d\xf3\xe7X>\x7f\x8e\xe6\x87\x1f\xa2\xc60\xf8\xd9\xcfaF?\xceF\x14\x81\n\xda\xf3\x12j\xfa\xa3J\x14\xc5\xd8\xb1Q\n\xfb\xc7PQ\xdc \x8b\x9d\x9cD\xac%\x18\x1cB\xa2\x18\x7f`\x80\xfc\xe4!\x9a\xbf\xfd\r9\xcf\xed\xdc\xc6\x18\xc3\xe2\x1fOs\xfb\xe8\xcf\t\x82\x00U\x88\xfb\xfax\xe8\x95\xef\xb0kb\x82\xe1/\x7f\x85\x9b\xdf\xfb.\x99d\xf3\xadp\xa1\x86H\x80\x9aT|"-\xf1e\xb3\xa8*\xbb_\xfc\x12\x1f\xf9\xe2l\xcb\x81\xb5\x1d\xb1\xf5MO\xf3\xdf\xd7O\x11\x84!*\x9b\x0f\x98&\t9\x94b\xfa\x9a\xd5o\xdc\xe0\xf6\xdb\x7f\xa5<1A~l\x8c$\x97#\xa9\xd7\x11\xe3\x00\xb5\xaeb\x84AD\x08\xcbe\xfa\x9ex\x02\x05\x9aW\xaf\xb2~\xfd:\xc6I\x93E\x14\xafT\xa4p`\x9c\xc2\xfe1\x9cG>J\xf4\xfe{=5@\xd3,H\x92\x04\x05BI\xc8\xe6\x0b\xad\xff\xe2\x18D\xd3\xa0\xb7CP\x03|\x05\xa34\xa3\x88\xe0\xd1G\t\xf6\xecA\x1a\r\xfe\xfd\xa3\x1f\x92\\\xfa\'\xd6u;"\x8bK%F\x7f\xfc\x13r{\xf7R\x9e\x9e\xe6\xce\xc5w\xd3C[\xe6\x95\xcbTw\xed\xa2\xe9\xfb`-\xb9\'?\xc5\xeegf\x00X\xbb|\x19\xb3\xba\xdaIWj\x1d\r\x08\xaa\xd0t\\F\x9ez\x1a\xc7q\xa8\xcf\xcf\x11\xcd\xcf\xd3\xaf\nqL\xca(+\xb7\xaa\xdc~\xe7\x1d\xf2{\xf7\xd27\xfd$\xb7\x8e\x1dC\xe3\x08\x9cVxF\xbe\xf0\x02C3\xcf\x90\x8a\x02\xafX\xc4\x1aC\xf3\xe6Mn\xfc\xea\x18\xd9(D=\xafS\x8d\xdc\x0em\xaa\xc4\xb9\x1c\xde\xe0 \xcd\xa5%\x16O\x9f\xc6k\xac\xa1\xbe\xdfSd3(\xcbg\xcf\xd0?=\r\xd6b\x87\x86\x08\xaf]\xa3\xb9\xb0\x80q=T\x04\x93\nL\x93\x98\xd5\x85\x05\xea\x1f\xfc\x83\xea\x89\x13\xb8W\xae\xe0y.\xd2\x95\xba\xe6\xb5C\x87\xfa\x1f\xb4vn\xd80\xd8\x00\x1a\xd9\x1c\xeaX\xdc\xb55J"\xf74#\x06X\x05\xc2|\x1e\x8c!\xb3\xde\xc0\x15a-\xc8b\x1c\x97^SL\x14a\x1bk\xe4\x14\xdc\xb4\x12:\xc6\xf0?\xa5\xba 2\xda\xee\t\x11\x85\x8c*~\xbd\xd6I)\x8c\xe1\xde\xea\x0fy WK\xd7\xd9\x96@\xbdvl\xef2c\x0cX\x876\xd3\xed3\xda\xfd\xf7f5l/h\xd3\xd7=\xbf\xf5\xc9=\x87n\xdd)\xf5\x9e\xd33\xd7\x03 m\xa7v\xae+6@\x8ba\xb7\x8d\xe8>-\xe1\xf6\x00\xa0\xd5\x96A\xbb+\x16\xb1;\xca\x00\x06Qcq\x1c\xacom\x94\xa8.C\xbbN\xee\xc0\xc0\x10\xab.\x91\xa9\x85\x06\xe0\x8d\x83\x07_\x08\x0c\xdfwT\x87\xb6\x9b\x04c \xc1\xdcj\xaa~s\xe6\xc2\x85\x13\x1d\xe9\xbe66V\xa0T\xf2\xb7\xd7}j\xb5Z\xf8\xe2\xa5K\xab\x00\xff\x07\xfa\x1e\x8b\xd4\xca\x15\xd4\xcf\x00\x00\x00\x00IEND\xaeB`\x82')
    ABC = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05\x90IDATx\x9c\xbd\x97_\x8c\\U\x1d\xc7?\xbfs\xee\xbd\xb33;\xb3\xdb]\xba[\xba]\x16\xa9\x15\xa1\x16\xa9\xad\xa2\xa2\xc8\x03!(\xe1\xa11\xc6\xf8hP\x13S\xff$\xa6\xc6\n\x1aH\x0c\xc1\x07\x13|QH\x8c\x12\x1f\r\x0f\x18\xe3\x9f\xf2`\x00\xa5\x0f\x88\xa1\x16\xb0`)\xb4\x91J\xbbtw:\xbbwg\xee\xcc\xbds\xcf\xf9\xf9p\xef\xccN\x05\x145\xbb\xbf\xe4<\xdc\xf3\xf7{\xbe\xbf\xef\xf9\xfd~W(m\xf7\x8f\x9e\xa8OT*Q\x1c\xb3\xa161\x01\xad\x8b\x17\xfa\'\x0f\x1fX\x03\x10\x80=?}\xfe\x80Tk\xf7{\x95\x19\xd4o,\x021\x88\xf8\xa6\xa6\x9d\xbbO\xdc\xb9\xf7Q\xd9\xfd\xc8_\xeb\x92\xd8\xbf\xf8mW\xed\xf2\xce\x03\xba\xb1\x00\x10\x8c5\xc8\x1bgN\xd1v\xfb\x02\xce\xc6\x91\x9b\xd9:\xed\x9dC\xfd\x06\xdf\xbe4E1b/3i+\n\x00\xf0\xea\xd5\xfbM\x03P\xa0(|\x1d@\x8c\xea\x14\xaa\x8a\xeaF\xd3?<\xbc<?f\xc0\x00Z\xb6wd\xc2\xff)\x15\x85\xf2\xac\x00\xc0\xa3\xf8w\xc0\xc0\xe0\\\xef\x14\x11\xc1\xc8\xff\x86CT\xf1(v\x00@\x01T\x8b\xf6o\xcc+Tz\xabL\xdb\x8c\x8e\x13\xe2h\n\xb1\x01\xff5\x0c\xd5\xe1\n\x03\x0c\xe9\x1fm~\xa4\r\xfa\xfay\xce\xeez\xcec\x07\xae\xe4\xce\xf7T\xc9\xba\t^/\x9d\xf3v\xfb\xbc\xd5\x18\x03\x06\x06\xf4\x0f\\\xa0\x08\x8a\xa2\n"\x82\x00B\xb1Qh\x0c\x93c!\xe3\x91\xc5\xab\xc3y-\xc7\x8b9\xc3K\x96_\xaa\xe5\xb8H\xd9[0\xe0u\x04\xc0\xb0cp\x9b\xb4C\x83\x8cH\x94\xc4\x1b\x12[\xc5V\xaaC\x90\xaaJ\x9a+\xb6\x1b3eR\xbaN\x86s\nw\x08\xae\xdf#\xcc\x12\x1a\xd6\xe1\x81\xd8\x85P\xadc\x8cEU1\xa3\x00\xd4\x95T9\xc7d\xda\xe2\x8b\xd7\xd6\xb9}\xd7\x0c\x93\x15\xcb\x99\x95\x94\x87\x8e]\xe0\xf1V\x8e\x06c\xa8B\xee\x95\x0f\xce\x8d\xf3\xf3\xdb\xaa\\7S\xe3\xf4J\x8f\x1f\xfey\x91\xa3\xb1\xc3\x8e\xd5qi\xc2\x9eJ\x87\xaf\xdf0\xc3\xfe\xcb\xc7I\xbdr\xe4\x95\x16\x0f\xbe\xd0\xe4b4\x8d\tB\xd4\xe9\x88\x06\x06\xaf"Y\xe3\x1b\xd7Or\xe8\xa3\xf3<{\xbe\xc3O\x8e/\xf1\xae\xc9\n\x0f\xdc\xb2\xc0\xce\xa0G\x9e;T\x95\xdc+{g\xc7iu\xfb\xfc\xfaT\x93\xebfk<p\xcb\x02W\xda\x844K\xd9!m~|\xeb\x15|\xfc\x8a\x06\x8f\xfe\xad\xc9\xb1\xf3m\x0e~h;\x87\xf7Oc\xbak\x85\xcbKW\x95\xaf\xa0\xa0?4\xf0\xcc\xb96\xc7\xdf8\xc5\x91Wc\xd6\xfaJ#\x10\x0e\xdd\xb8\x83k\xa7#^x=\x07`\xcc\x1a~\xf1R\x93\xaf\xfda\x89>\x86\xf3\x1d\xc7=\x9f\x98\xe7\xe6\x1dUN\xbc\xb8\xca\xa7\xf6\xd4\xb8zk\x8do\xfd\xfe\xef<t2e\xd28\x0c\xf0\x81\xd9\x1a\r\x9a\xb4\x9c\x1f\xea-\x88\xa1\xf0\x87\xf7\xf4\xec\x18O\x9e\xbd\xc0\xe7\xae\x99\xe2\xe1;v\x11\x05\x86\xf9z\x88s\x9e\xc0\x80\xfar\xa1\xc0\xc5$\xc3\x87c\x04Q\x95\xe7\x96\xda\xa8W\x16\x1a\x116o\xf1\xee\xa9)\\\xeey~9\xa52\xde\xc0\xe19tt\x891\x03k\xa6Z\xc8S\x95\x180\xc4\x85R\x9dW\x82\xde\x1a\xf7\xdd\xb4\x83{o^\xe0\xe5f\xc2\xcf\x8e/\xf2\xf4\xeb1F\x04\xf5E\xf8\x1e\r\x15\x03Az\xaf\xa0`\xd0\xf5|R\n[\xbd\xe21\xb4}@\xb3o\xc9K\x11\xaaz\x88G\x9e\xa1s\x8e\xcb\xa4\xcf\'wn\xe1\xd9s\x1d\xee\xfe\xe39Vr\xc3\xce\x89\x10\x11)\x17\x95 \x80F\xc5\xe2{\tY\x9ar\xcdB\r\xb1\xc2\xd98#3\x11gZ=lh\xb9z2\xe4\xa9\xa5\x98q\xe3\xf8\xea\xfb\xea\\\xb5\xa5\xc2\xf7\xfe\xb4L,[\xf1\x05\x91\xeb\xb9\x00 \xf1\xc2\x99\xd5\x94\xf7o\xab\xf1\xed\x0f\xcfbE\xf8\xfc\xf5\xb3 0\x16\x80s\x0e)\x01\x7ff\xf7\x0c\x9d\xccs\xb1\x9b\xf3\xa5}\x97\xb3\x18\xa7<\xfeZ\x9b\xa8\xd6\xe0\xc8\xe95\xbe\xb0\xb7\xc7]\x1f\x9bczl\x91m\xe3\x11_\xb9a;\xbf|q\x99\xc4\xd92\x9e\x8f>C\xf5\xa0\x10S\xe5;O\xbc\xc6=7\xcdsp\xdf6^YI\xf9\xed\xcbM\xf6\xcf5\xa8\x88b]\xc6jOxi\xb9\xcb\x89\x0b\x1d\xf6o\xaf\xb3g\xa6\xca\xe9\x95\x94\xef\x1f\xfd\x07\'\xbb!A5\xe4T\xb7\xc2\x97\x7f\xf7*\x87o\x9c\xe3\x9b\x1f\x99\xa3\x97+\x0f\x1f[\xe4\x07\xcf,\xd1\x0b\xb6`K\x17\x08 \xf3\xf7>6\xdd\x9f\x98:\x99Ml\xdf\x8az|\x96\xd2\xf0\t\r\xeb\xe98\xa1\xed\x0c\x8d\xa0\xf0gbkX\x1c5\x9f\xd1\xce\xa1ba"P:9\xacJ\x15S\xa9\x0e\xf5\xe1\xb2\x94\x9aK\x98\n=}/\xb4\\@\x1e\x8dcm\x80\x8a\x10\xc5\xe7\x97\xc3\xb8\xf5\xde\xe13T\xefA=\x12F\xc4\x1a\xb1\xaa\x1e\xb1\x82\x88\xd0RE\x10D \x07zZE"!S\x88\xd5#\x91\x94B]/hL\x18\x91\x04\x11\x9d\xc1>a\x11\xd2\xbdw \x86A$\x08F\x93Q!qE\x84a\xcc\xc6\x17\xdf\xa0\xc3zU\n!\\2\xef\xcd\xb5\xc4\xc88\nn=\xf8 \x97$\xa3\x18\xf5\x13\xc3\\0\x98\xff/{\xbd\xf5\xf7\x7f\xca\xc2o;>\x00\x10\x0f\x18(\x03\xccf\x95d#\xf1\xa2|\x05\x0c5\xb0)&\xebw-\x01\xe8\xa5.\xd8p[\xaf=\x86\x00\xd6E\xb8\t&o\x02\xe0\x8dWE6\t@Qmy\x03\x10t\x93\xa8O\xad\xdf\x12\x98\xde4\x02\x04\xc8\xf3f\n\x99\x00L~\xf77\x9f\xd6\xb0v\x9f\xc3l\xca\xcf\xa9U\xbfd\xb2\xe4\xae\x95\xfb\xef\xf8\x95\x0c\xfag\x0e>R\xafT\x886\xf6\xf4\xc2\xd2\x94l\xe9\xc1\xcf\xb6\x01\xfe\t\xfb\x84\x8bS\xc6\x8ci\xe0\x00\x00\x00\x00IEND\xaeB`\x82')
    ABCD = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06\xaaIDATx\x9c\xb5\x97]\x88]W\x15\xc7\x7f{\x9fs\xcf\xbdw\xe6\xde;\x93\xf9\xc8$i\xd2!!i\x9a\xd1\x14\xad\xd6jMAD\xd1\xd2@c\x0b>D\xc4\xcf\x07[\x1f\x8a\x05;(\x8a\x82\xb1\xa2\x88\n\x11A\x10\xf1\xc9\x87<(\x15KA\xc4*\x9a4A!h*1m\xd4\xdaLf\xcc\xc7\xcc\x9d\xb9\xf7\xce\xbd\xf7|\xec\xb5|8\xe7\xdc\x8f\x99d(\x95n\xd8\x9c\x97\xff^k\xed\xf5_\xeb\xbf\xf61dk\xee\x87/Tj\xc5b\xd0h\xf0\xa6\xaeZ\r\xea+\xd7\xe3K\xf3\xc7\x9a\x00\x06\xe0\xad?\xf9\xdb1S\x1eyF\xd4L\xa3\xf2\xc6\xad\x1b\x93~U\xb7\xc0X\x8c\x91e\r\xd7\xbf\xfc\xf7O\xbf\xed\x17f\xee\xd4K\x15\xd3\xf6\xce\xcb\xcc\xde\xfd\xe2\x04\xd8\xe2\xf0\xed\xad\x82\na\xb7\x8d1\x96\xa0X\xce\x82\xb9\x95-\x83\xf5,\xe6\xda\xbf_\xa1\xe5\xee\xf5\xb9\xd2\x08\xdc\xf4\xd4\x848\x87\xca\x1b\xbb\xbdb(t\xea|lFh\xc5\xc2\xf3+\x11R\xaeans\x19E\xb1\xc6\x9b\xb4a=\xf0\x01\x10\x15\x15\xb9e\x00\x8aAU\x00\x831\xe6\x96F\x05\x83\x15\xc7\xf1\xb9I\xae\xb5\x13\x9e;\xd3\xc4\x89b\xd3\xd3\xb7\x89:\xe5\xda\x87\x06\xaa\xdbPUt\x88;\x83\x8b#\nQ\x8bq\x9b \xc0\xaa\x06\xb8R\x15k\xed\x86 AU\t\x9d\xd2I\x14\xba\xeb\x8c\xe0\xe8\x88EJ\x15\xac\xe7mt\x9e\xf9o\x90g\x00\xcdv\xea\xdb\xe0\xe2\x90\x03f\x8d\xa7\xee\x9f\xe0\x9e\xe92\x18\xf8\xed\xab\r\xbe\x7fa\x99\xb5\xf2$\x163\x1c\x80(\x89S\xf6\x8f\x07|\xef\xc8v\xf6\x8d\x17\xf9\xf3R\x8b\x93\x17\x96Y.N\xe2yv\xa0$\x142_6M\xa1"\xda\xdfN\x15\xbf\xdb\xe4\x89\xc3c\xec\xdfVb\xfe\x8fW\xf9\xf1_o\xf2\x89\xb7Lqtw@\xd4\xe9 0tFU\x11\x85\xdd\xd5\x02\x8b\xcd\x88?\xbc\xd6\xe0\xf8\xdc$\x9f\x9b\xabB\xa7\x89\xc80^\xb2h\xfc\xfc\x06\xa8\xf6\xdbGA\xfd\x02\xdf9\xb7\xc4D\xb1@\xad\xec\xb3\xd6M\x88D\x98\xad\xfah\x12\x0f\xe33\n\n\x9e\xe1\xc5\xc5uN\x9co\x90\xa8aW\xa5\xc0\x87\xf7\x8dq\xf2\xa5\x05\xd6D\xb0\xa6\x07\xee%#\r`\x03\x05j q\xc2\x03w\xd4x\xf2\x9d3\\m\xc5\xacE\x82g\xb3\x92\xd2\xf4L\x1e@N\x01@\x94(~\x10\x10\x8a\xc7\x7fV\xbb|p\xb6\x8a\xaf\x0e\x11\xc1\x98^\x04=\xbcO\x96\xca\xc1"\x14Q\xc6]\x87\xf9\xfbg9\xbb\xb8\xce\xe7\x7f\xb7\xc8\xb6\x00N\x1f?\x88\xc9n\xab:\x1c@\x9e\x11\x0b\x84a\x8cj\xc2\xf6\x91\x1a\xcdHH\xd4\xa4A\xe7\xf7\xceh\xe8\x05\xc0\x00\x8fYM"\xaat\x13ev\xac\xc8\x07\xee\xacpdw\x85j\xb9\x80oL\x8a\x17\xcd]\x93\xcaWj\xfe\x81\xdd\x15>\xb9\xbfE,\xca\xc3\x07\xc6y\xfe\xf2*\xab\xce#\xbf(\x80Q\xc5\xea@\x11\xaaK\r\x0e\xd2\xb0J\x99\xaf\xff\xe9*\x81g\xf8\xe6\x91\x9d\xec([^\\h\x12\x89\x12h<\x8cW\xc5\x89ry\xa5\xcb\xd9\x85&\x0f\xed\xad\xf1\xf4}\xdb9\xbb\xd0\xe4\x07\xe7o\x12\x17F\xd2\xacex\x11E\xdd`\x11n\xe0\x14U\x08Fx\xfe\xc6:\xa7\x9f}\x8d\xa2U\xd6\x9c\x87o\x14\x1fEm)+\xa4~\xd1F\xfe(_=\xb7L\xe4\x14\xdf\x1aF\xad\xb0\xe6<\xc2\xa0\x86\xf5\xfda\x91\x13\xed\xb9\xca\xba`\x98\xd3\xdc\xaa\tFX\xd32\xa8b\x02K\xa8\x8a!\x97y\x19\xc2:[\xa0\x11l\xc3\x18C\xa8JK\x15\x02\x8b\xed))C\xf8<x\xbf\x01)\x1f: D\x83A\xf4\xa2\x16\x06\xba\xe8\x16+\xc3\xe6<\x1bp\xdd6Q\x92P,\x97\xc1z=!26\xf5\xd7\x00,\x8dT\x96o\xbfu\xc3\xde\n\x9bm\x94\xb8\xdb\xe1\xc1\xea:O\x1f\xf2\x18\xed\xd6\x11\xd9\x8c\xa3\x91+\xa1\x82H_[\xf2\x9dwC\xe2\x84\xc4\t.S\xbb\x8d\xb8\xb4\x86\xfag\x9c@\x18%<\xb8\xa7\xca\xfc{\xf7P2\x82s\xd2\xb7+=%\xee\xcf\x02\x11\x19\xe2\xd5`\x10qxa\x8b)/\xc1\x00u\xe7\x13\x07\xa3x\x9e\xdf/\xc0!\xbc\xa2a\x9b\x8a\x89qaH\'\xf1\xe9$\xd2\x97\xea\xbc\x10\r\xbd\x08\xb2.\x90ME\xe8\xc41\x19\xd7\x99\x7f\xf7v\x1e\xda\xbf\r\xcf\x18^xu\x95\x13g\xae\xb1\xa4c\x9b&\x9c\xa8R\xe8\xae\xf2\xd9C\x15\x1e;\xb4\x93\xa5V\xc4x`\x89\x9d\xf4[\xb07DS*\r\x19\x05.\xeb\xcd\xfe\x06m7y\xf2\xdeI\x8e\x1f\xde\xce\xc9s\x8b|\xfb\xf4\x02\xc7\xee\x9eb\xfe]\xd3\xd0m\xa5i\x1c8\x13w:<rg\xc07\xde7\xcb\xa5\x9b\xeb\xfc\xe5j\x83=\xe3\xa5\x94\xb2M\xf6S\xdd\xe8g\x00M\xfb4\xa3@\x14&l\xcc#\x07\'y\xee\xe5eN^h\x82\xf1\xe8F\x97\xa9\x15-\x05\x94P\x05\xd3\x93bC !G\xef\xda\xc1?\xeb\x1d\xbe\xf8\xfbE\x16\xda0\xea\x1b\x1e\xbfo\x17\xaa\x82\xa8`\xc4\xf4(\xe8\xb5!0\xa4h)%J\x01a\xa2\xec\xb3\xb8\xd6E\x8cO0R\xe1\xa7/\xd7A\x95re\x0cDz\x8c\t\xe0\x1baz\xa4\xc0\xbf\xea]\xdaZ\xa0\x10x\xc4.\xb7\x97\xcf\x8f\xbc`\xfa-o\xa1\x91\xa6H\x87w\xd7\xc1J;aW\xb5\x08qD\xd8j\xf0\xa1\x9d>\x8f\xed-\xe1E\xebC\xf3]U\x89\x12\xa5\xde\x89\x99\x19-`\x92\x908\xec\x927~O\x82\x07\xdf\x0f\xa2@#\x9b\x052\xdc\xef(\xac\xc4\x96_^\xbc\xc1\xc3wO\xf1\xf8\xe1*\x9f\xba+\xe0g\x8f\x1e\xe4\xfd\xb35\xa2\xc4e}\x9d\xe3\x85\xb6z\xfc\xe6\x95\x15\xee\xd9Q\xe1\x0b\xef\x98\xe2\xe3\x07\xca|dn\xa6\xaf\x1d\x1b|\xe4\xd2<0\x0b\x86\xdbP\x82Q\xbe{\xee:E\xdf\xf2\xd4{\xee\xc0\x18\xc3\xaf.^\xe7[g\x96p\x85\x1aVe\xb0i\xb0\x85\x12?\xff\xc7*\xfb&\xae\xf0\x99\xb7\xcfp\xa5\x11r\xf1z\x93k\xad\x02\x89S\xd4\xd0\x9f\x07\xa6\xdfpf\xf7\xd7NM\xac\x07;/u\xab3S\xc3:\x00\xe2\x04?^g\xc2w\x00\xac$\x96\xb8P\xc1\xf3\xec\xa6\xb7\xae\x01D\x04?Zg\xc2O\x88\xc4\xd0N\xa0\xecC\xdb\x96H\xfc\xd2\x00\xd8Rj^\xbb9\x1a-\x1d\xf4\xf3\xa2\x1b\x9a\x869{\xc6\x10\x07\x15\xfe\x9b\x15\x8c\tL\xe6h\xf30\xc8\x10\xc4A\x85%Q\x8cg0>t\x95\xf4)6x\xc6\xf4\xdf\x1e\xb9\x10YQ\xed\xb5\xd5\xa6u\x8b\xb7\xdcV\xcb\x18\xd2\xff\x01%{Am\x0cVQ\x15\x0b\xe0w\xdaA\xccH\\70\xb1\xd5/]\xff\x96\xafom\x855\x06H\x92\xe5\x10"\x030\xf6\x95_?\xaa\x85\x91\x13\x0e\xfb\xff\xfd\x9c\xbe\x9ee,\x9e\xca\r\x1b\xb5\xbf\xb4\xfa\xcc\xd1g{\xe3~\xfa\x89S\x95b\x91\xe0\xcd\xf5\x9e\xae0$\xba\xf1\xa3\x8f\xb6\x00\xfe\x07H/\xfa\xafQ7\xadi\x00\x00\x00\x00IEND\xaeB`\x82')
    AERIAL_TRAMWAY = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x04\xe4IDATx\x9c\xedV]lTE\x14\xfe\xce\x99\xfb\xd7n\xf9)-\x16-)\x02\x8aQ4EI\x90\x10\x0co\xd2\x04\xff\xf0\xa7/\x18\x12\xa3\x16\xc1\x88\x9aH\x82&\xa4\x89!\xd1\x84\x84\x8a\xf1\x05}\xe0\xc1\xf8R\xa3Ac\r/\xc6\xf0B\x88\xa9\tTT\x04iRKiI\xc1\x16\xda\xdd\xbd{\xef\xce9>\xdc-\x94\xed\xee\x96\x85\x07\x1f\xf4$\x93Lf\xbe\xf9\xce7g\xce\xcc\x19\xe0\x7f\xfb\x97\x8d\xa6:\xdd\xdd\xdd\xa6\x1c\xe8K\x00/\x00\xf8}x\xfc\t\x89\xa2\xb1\xd3\x03\x7f5\x1a\xe6V\x11IH\x8cQ&\xfcp\xdf\xb2\xbb\x1b,\xe4\x02.\x8f\xf4\xae\\\xb9\x92\xca\xf1\x01@{{\xbb\x05\x00\xea\xe8\xe8\xa8\xed\x1f\xb9t0\x8am\x0b\xa0R\n\xac\xaa`fzt\xfd\x86\xd5\x0b\x17\xdd\xe5\x8b\x8a\x1b\xd4\xa4\xa0\xaa\x89\x00\x02\xb2\xe9\xc9\xbc\xeb\xba\xce\xe9S\'\x07\x7f;q\xe2\xacq\x1d\xae\xb0o\xf6]g`\xe9\xa2\x86\xd7\x9c\xb1\xb1\x94\x12.\x19@\x03\x05J\n\x80*T\x95A`\xcf\xf7\xdd8\x8a4\x9f\x0b-\x1bc\x00\xc0Zk]\xd7u<?\x00)9\x9ap\x95\x15@P\x16h\xc1w\xb2C\xda\xb6\xedS\x07\xf8\xb9\xacf\xdf\xf7\xb9i\xc5\xaa\xcf\x142\xa1\x84\x9e\xd1K\x97\x1fN\xe7\xec\xfb\x04 \x158{\x1a\xe6/\xf8\x85\x1d~]\xa2\xf8\x88\x8c\x0f\x7f2<<\\\xe1\x08V\xe3\xe0\xc1\x8e<\x11iyL\t\xeb\xec<\x14\xa8&\xa2\x9f~e\xe7\x81\xcd\xdb\xdf\x897\xef\xd8\x15=\xf5\xea\x9b\x1f\'\xf3\x9d^\xe7\x8f?:\xd5pVL\x94r\xf6\xecK\xdb\x97!H\x9dP\xb1_\xabB\xd9\x98\xe7sa\xbe\xb5\xe7\xd0G\xfd\xd5rUH\x94\xf2f\xbd`\xab\xe3ysT\xb4\x15\xaa\xab\\\xcf\xaf\xf3<\xdaz+\\UG`\xed\xcbo/hr\xcdI"=\x1d\x8bt\x01\x80\xcb\xe6-\x00\xf7\x8f\x04\xb6\xf5xW\xd7\xdf\xd5\xf0U<\xaf\xe3mk\xe6\xc6\xc63\xb8r}\xec\x90\x86[b\xa7n\xb1d\xb2}\xae\xc4\x0f\x01@\xccn\xcc5\xb5\x8b\x1b\xc6\xb3/\xee[\xbf\xfe\xf3k\xe0y\x80k#\xbb\xf6\xc8OW\xcb\xf9(\x19\x81\xe3mk\xe6\xa6"\xda\xeb\x13\x9e#\xa0fz\xaa\xe6\xc8\xa4\x94\xd9#f0\'\'("P\x11\x18\x91\xc8U\x9b."\xcf\x84J_\xf9\x9e\xecYQBH\xc9\x08\xa4By\xb7\xc5u\xde\x08\xc4B\x01(\x08J\t\x1dI\x0cX)\xa1]\x01bO\x99=\x00 \x15P\x82\xaa\xcf\x1a\xb3s0\xd44\x80\xf7f\x8d@\xf7\x86\ru\xcbkM\xdf\x12\xd2\xa5V\x13G\xbe\x8d\xe0\xda<\x00E\xcc.r\x8e\x978,\xa2\xf2l\x0c\xcfF\x00\x80\xc8x\x88\x8c\x0b@a\x881\xa0\xd4\x7f.c[\xdb\x8f\x1e\x9d\xac\x18\x81\xc3\x1d{\xdd\xbc\x06\xf5&\xa8\x85\x8a\xc0\xb2\xc1\x8a\xc1_\xb1\xeb\xfb\xfd`U\x1cx|\x07N-}\x04F\xec\r\xeb,\x1b,\x19\xf9\x13\xbb\xbf\xdb\x07(\xf0\xe1\x93\xbb0\xb0\xe8\x1e\x18\xb1 f\xd80\xb3\xc0\xa1\xd0\xc5\xd1\xc7nX7C\xc0\x95+\x0057*/\\\x0c\x15\x81\x10\xe3\x0c\x08\xa1\xe3\xc3\x91<\xfehy\x10\x99;\xef\x05\x17\x95\r!F\xbf\xe3\xe1j0\x07PE\x7f\xf3\x03\xc8\xdd\xb1\x04\xac\x02b\x86\x8c\x9eW\x1d:_\xec\xaet\x0e\x90\nX\x05Zpb\xc4B\x15P\x05\x8c$s\xc5\x02\x00\x80\x0b8\x000j\xaf\xe1H\x01U\x99qhe\x05\x942U@\x92\x8c\xac\x00J0\x84Yp\xd5\nP$%Ytv\xd6\xa4D\xeb\xcd\xfa\xbf\xf9\x08X\x05*\xd5\xae\xa9\xeb\xa4ek\xfam\x0bP\x90\xd5Y\xf7\x96\x9f\xa6\xf4f\xde\xf9\x92\x02\x94\xb8\xd0\x92\xbe\xb0\x81\x95$\x0b\x85M2Wb\x8d\xb0\x81\xd5)\\\xc2\x91(\x99\xd6\x9fU\xc0<\xc0\xcf\x8c\x83/\xc6\x85kh\xd0|\xe1\x0c8\x17\x81T\xd0<t\x16\xa1\x9f\x02\x17\xbd\x03B\x06M\x17\xfb\x11d\xd3\x80*\x9a\x86\xcf\xe1\xa2\xea\xf5k\x18\xa6\x11\xce\x9b)`F\x94\xbe\xd8\xb4\xa9\xbe1\x96s\x8d\x90z\x11\x05\x88P\x97\x9d@M.\x0b\x00\x08\xbd\x00\x13\xb5s\x81\xe2\x84$B*L\xa36LJA&H!\x1d\xa4\x00U0\x13F\xc1c\x97]^\xbe\xa5\xa7g\xacb\x04\x1a\x07\x07\xa3:\xd7\x8c6\xa8\xd4Oe\xbd\x10!.\x84\xd0\xc9f\xd0\x90I\x17/\x03\x00\xe84\x9c\x9f\x9e@0\x99\xd4\x1e&BH<Jq\xe1\x9d\x9ef3\x0efc__:\r\xfef\x92\x1dD\xca\x08\x95\x11\t!\xb6\x8a\xd8*"!\x84\x85\xf1\xe2\x96\x9b\x86\xcb\x15p\x912&\xd9\xc1\x04\x99\xc3\x1b\xfb\xfaf(/\x99\x19\x11\xf3\xfe!\xd1\xde8\xf9\xf4Bo\xa3E\xc6`H\xb47O\xd4U\xcaW\xd9\x9b\xf2\xed\xea\xd5->\xb0\xdbQmc\xd5\xf9\xd5}_\x13b!\x1a\x8f\x88\x8e\x10\xd1\x07m\xbd\xbd\x83U\t\x98\xb2\xc3\xeb\xd6\xcdI3W\xf5\xd3\x9d\xb2\x94H\xfe\x99c\xc7&ne\xed\x7f\xc7\xfe\x01\x95\xe2v;\x89\x0eZo\x00\x00\x00\x00IEND\xaeB`\x82')
    AIRPLANE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06!IDATx\x9c\xedV}l\x95\xd5\x1d~\xce\xc7\xfb\xbe\xf7\xa3\xf7\xder/\xc5\xdbZ\x81\xf0%\xa4t~,:\x1a[-0\xe2fb\xd4e\xa96\x95,\xf1\x0f\x98!h\xcc\xd5N4\xae\xeb`\x8c\x8e\x9aQ\xa3Y\xca\xb2\xfd\xa1d\xa3\x15\xa3\xc1\xc4\xb1\x91IR\xc6\n\xd2\x92\xe2P#c\xd4\x96K\xb9\xb7\xb7\xf7ro\xef\xf7{\xde\xf3\x9e\xfd\x81UF\xdaz\x8b\xb2\xfd\xb3\xe7\xcf\x93\xe7<\xcf\xf3;\xe7\xfc~\xef\x0b\xfc\x1f\xff%||\xe2p\xe0\xd0\xa1C\xfek\xd7\xc9\x8d6\x1e8vl%<\xf3~\xe6v9\xbe[\xa6Q\x91\x9cLw\xd4\xd6\xd6v\x01P7<\xc0\x89\x13\x7f\xbb\xdd\xeb\xab8\xd0\xc7\x16/=\x9d&\xd8x\xb3\x8d`&\x1c\xfbl\xf4\xc2\x8a\xb5k\xd7&\x01\x80\xde(\xf3\xfe\xfe\xfeU^o\xa0\xa72x\xd3\xd2\x07|Y\xd48\n\xd8w\x91"\xaf\x08\x02<\xfbE\xe1|.\xa2\xcf\x87\x9e\xba\xcb\xa6\xda\x8f\xfc4\xfd\xe2\xf3\x1d{S\x00\x10\n\x85\x16QJ\xc5\xee\xdd\xbb\xc7\xa6xG\x8e\x1cY\xe6\xf5z{\x83\xc1\xe0\n!\x04\xdc\x14xp>\xa0\xa5\x14r\xf9\xfc\x9f\xcf_\xcaM\xfeg\x80^\xc5\xbc\xa3\xc7\xd7)\xb0G\x15\xa5\x1al\x19\xa5J]\x86\xb2\x92\x04\x187m~\xb1>=\xe8-\x88\x8b\xddD\xc9\xccyQ\xa9\x01\xc0/\xb7>qG\x96\xe1\x00\xac\xe2>\x00m\x00p\xf4\xe8\xd1\x85\xe5\xe5\xe5\xfb\x83\xc1\xe0j!\x04\x00@\x82\xc0\xabS4\xc8\xe1\x7f\xe6\xccb{SS\x93\x9c\n@\x00\xa0\xac\xab\xaf\x82\x15\xd9\xab\x16w\xddo;\xca|\xca\xe5\x83\xa2\x0c0\x0b\x80(\x00R\x98\x9a4\xa9\x0b\x82\x9bR\r\x9b\x84\x9dc\xb65\xbe*s\xae\xdeog\xaa\xc2<\xb0\xe3\x0c*\xfaZ\xaaQx\xee6wgUu\xf5=\xb6m\x03\x00(\xa5\xd04\r\xd1H\xe4l25\xd1\xb4fM\xc3\xe9\xabO\xf5\xcbG\xd8=\xa0U\x8fMx\xd2e\xeeo\x81\xe8wJ\xaa\xddmS~\xb7\xcd\xf5*\xe5\xf0\x18\x92\x1b\xb8"J@\t\x00(\xd8R\x02\x96i\xc3\x12$@\nV\xe7\xca\xbc\xb5\xe1\xd6\x9b\x9c\x8a0\x00\x00c\xec\x8ay4\xfa\xe1\xf8\xf8\xf8c\x8d\x8d\x8d\x9f\\{\xad\xb3vA\xa0\xe3\x1d\x8f\xc0\xfc[\xa9\xa2k,\xc6\xbfms~\x97\xcd\x8d%\xca\xe1qJ\xee\x80\xb2\x15\xa4\xad\xe0\xa5\x02\xdb\x17N\xa8G\x96z\x88b\x1a\x08!W\x9b\x0f\xa4R\xa9\xc7\xea\xeb\xeb\xff5\x9d\xc7\x9c\xda\xb0\xb2\xed\xa0+\xef\x98\xb7\xdc\xe6\xfc\x1e\xc5\xf4F\x93\xe8\xf7\x19\x0e\xc3\xff\xd2\xe2\xb4\xfa\xe1\x12\'\x87\xe6 \xf8\xdc\x9c\x13\xa8\xd8D\xfc\xd8D"\xf1\xf8\xfa\xf5\xebGf\xd2\xfcZs\xe0\x8e]\x7fY\xb5i\xb5qp\xdd\x92\xc02\xa6\x19\x982gJ\xe2\xfd\xe1D\xf6\xe4H\xaa\xee\xb5\'6\xfcc6\x8d9\xb5\xe1\xd5x\xaf\xab\xcbp\xd6\xe0\xd9\x05\x0b|Kl\xc2`K\t\xce\x18\x94\x99Wo\x8d\n\xb2\xf3S\x83\xc7bn\xed\xabt\xae\xeb\x04\xba\xbb\xbb\xb5\xea\xea\xeaW+++7q~\xa5\x06\x8dsP\xd8xg\xc4\x94;\xc6*X6W\x90+\x93g\x9ey\xe4\xf2\x11g\x91\xea\xafwvvF\xa6\xd3\x9a\xf3\t\xf4\xf6\xf62]\xd7_\xf6\xfb\xfd\x9b\x94R\xb0,\x0b\x9csXf\x01}\xa3\xe9\x91\xed\x17\xab\xaa3\x9a\x06\xc6,,\xb2\xa2\xbf\x90\x84f-\xcb:0\x93\xde\x9cFq[[\x1be\x8c\xed\xf4\xfb\xfd[)\xa5\xb0,\x0bJ)\x08!\x10\x8fO\xfc\xee\xb7\x1f\xe5\x1f*\x16\xcd\x14#\x04\xd0t\x96\xa6\xae\x94\xd7\xca\xfd`\xcf\x9e=\xe7\xbf\x91\x00555m^\xaf\xb7\x95R\x8a\xa9)\'\x84@$\x12\xe9\xce\x9d\xf9d\xcb\xd0\xb6\xef\x9d6d\xbe\x9fP\x02\xc25|\xe8Z\xf6\xa7\x17\xba\xf6\xf6\xcf\xa6Yr\x80\xfd\xfb\xf7o\xf3\xf9|/i\x9a\x06\xd34\xa1\x94B\xa1P@4\x1a}%\x1c\x0eo}\xe0\xe9\xa7\x8b\x00@\xa4x\x9fJ\x13\x00\x81E\x8d\x8a\xc7C!w(\x14r\x7f\xad\x00===[\x02\x81\xc0v\xd34I2\x99\x04\xa5\x14\x85B\x01\xb1X\xac\xe3\xd4\xa9S\xcfl\xde\xbcY|A\xb6\xad\xbf\xb3|\xda\xb4\x15\xa0\xc3^^A\xd9_9!;g\xd2\xbe\xea\x11*\xe2\xdb=p\x9fdl3\x95"\xaa\x94=ZT8\xb7)\x107\xca\xca\xb03\x12\x89\xb0\xa1\xa1!444\xa0X,\xaaD"\xf1\xf3\xe6\xe6\xe6v|\xfec1\x05\x9d\xc4?\x92\xd2;\x06\xa5\x16\xbb\x88U\xa3\x08\x1d\xe7T\xb6~u\x80\xde7\xa9=\xb2\xf0\xc7\xb2\xfc\x96G\x8bL\x07\x11y\x90|Zy\x9ci\x15\t\x9f\xa3\xfd\'O\xa1\xae\xae\x0e.\x97K\xc6\xe3\xf1\x17\x9b\x9b\x9b;\xa6\x13\x8c\xb7>\x94q\xffz`\x900\xb68\xc3\x9c\xe6\x05\xea\xdf\xf8\xd6\xae\xd6\xbe\x99\x02|y\x05MM\x92Z\xe2I=\xf1\xd9O\xf4\xd4\xd8%I9\\e\x1e\xe2\x8c\x9e\xa5\x1f|p\x12w\xd6\xd6\xa0\xaa2\x18\x8f\xc5b[g2\x07\x00\x10\xa2\xb8\x14\'\x98\x120\xa9a\xbd\x1b\xb87<#\x17\xd7\xbc\x81\xd4\xb6\x86\xcb\xa9g\xd7\xfc\xca\x99\xb9\xd4\xa8\'#\xbf\xbf9|\\\x8c~<\x84\xf9\xcbk1\xec_-\x0f\x8e\xa9\'[ZZ~3\x9b \x00\xc0\x12\x834\x9b\xb2\x15c\x0e\xb7\xb2\x17\xceF\x9dv\x10M\xbc\xb0\xe1\xec\x96\x877\xb6\xa6\xfc\xc6\x8a\x93\xb7\xac\xab\x1bYp/\xcbM\xe6\xa8L&\xc4t\xfck\xe1\xd1\xb5!\xd3*\x8e+\x97/\xa8\x80\x05\xb3qg\xec\x02GY\xa4@8m9\xeb[\xf9\xc74t(\xc3M\\\x9a\\VJ\x80\xf0d]\x92)k\x08\x9a\x01I\xc9\xbc\xeb\n\xf0\xf2\xbe\xc3\xd97\xf6\xee\x1d\xe5\x99\xdc\x0ecr<\x06\xcd\t\x10ZR\x00\xb4\x13\x9b\n\xf38\xa1\x0c\n\xa4\xfc\xba\x02L!\xfd\xd3\xfaOy1\xf5\n\xb3M(\xa6-B[[I\xb3C)9H\ni\x10\xc2*f\xe3\x95\xf41"\xb6\xfd\x9a\x16\x1b^K@\xdf@{\xbb]\xca\x1eCX\x83*\x93(*%\x0b\xb3\xf1J\xaa&\xb5\xad\xe1r:{\xe1\xfb\x93\xad\xdf\xf9C)|\x00\x98\xf0T&\x98e\xbeMM\xd9S\xea\x9eo\x16J\x91y\xbb\x0e\xfb\xfe7\xe6s\xc0\xbf\x01\xf3\xae\xaf\x93-q\xec)\x00\x00\x00\x00IEND\xaeB`\x82')
    ALARM_CLOCK = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x08\xe7IDATx\x9c\x9d\x97k\x8c]U\x15\xc7\x7f{\x9fs\xcf=\xf75s\xe7\xd9\xb9\xb4C\xdf/\x86\x97\xa5@\x11\xa1\xe1e\x1aQ\x89\x94\x0e\x8f\x04C\xfc\xd2@\x08\x15Q\x82\x04\x1d\xd1h\xc4D\x88\xa8H5>b\x8c\xd5\x0e/\t1\x10 UD\xa4\xa5e\xc0B\xe9\x83\xb6L\xdb\xe9\xbc;s\x1f\xe7u\xcf9{\xfb\xe1\xce\x0c\xd3\x99\xa9Qv\xb2>\x9c\xbd\xd6Y\xff\xffYk\xe7\xbf\xd7\x11|\x82\xd5\xd5\xd5e\xe5\xf3\xf9\xf4\xf4\xbdt:\xedl\xde\xbc9\xfc\x7fs\x89\xb96\xb7o\xdfd\xb4\xb4\x0c\x89\xab\xae\xfa{4\xd3\xb7u\xeb\xd6tcc\xe3\xd3\xb6m\x9f\xaf\x94\x02@JI\x10\x04\xaf\xf5\xf5\xf5\xdd\xb1e\xcb\x96`\xe6;;v\xac7\x87\x87[uggw<\xd3gN\x7f\xd8\xff\xcf\x1bWI[\xden\x99\xfa"\xa5[\xccCo\xdd\xf0^\xd5s\xb7u\\\xf9\xf2\xce\xc9\x18\xc30\x0c!D\x9bi\x9a\xf90\x0c\xd3\x00\xa6i\xba\xbe\xef\xcf\x9b\x99|\xdf?6\xac3S\xe9[MSv,j\xd4\xd1\xc1\xdd\x9bv\xfbA\xfc\x87\xf3/\x7ff\xff\xac\n\xec\xdb\xb9\xe9K\xf9z\xf1\xf3\xd6f\xb3`$\x00\x15\x83\xef\xd3w\xac\xe4;\x95\xf0++\xafy}\xdbd\xec\x1b\xdb\xb7\xa7v\x9d<yn\x7f\xff\xc0\xdf\x10\x14\xcf*\x14\xae/\x14\n\xefwvvV\'c>x\xf5\xca\xdbr\xf5\xc9_\xcfo\xcf\xda\xd86 \x88C\x18\x1a\x8e\xfaK\xc5\xe8\xaeU\xeb\x9eyn\x8a\xc0\xbf\xff\xb5\xf1\xfc\x86\xac\xdc\xb1\xe0\xecD#ZA\x14C\xe4\xa1<\x8f\x8fz\xddw3\xc6\xc8\x8dmW\x1c:\xf2\xd0#O\xac4\x92\xe2\x1a)\xe4\x85Z\x88\x15\xaa\x1a\\\x81 2L\xebu!\xc4\x01\x15\xc7=\xa1\x11\xbe\xf2\xfd{\xee9\xda\xfbj\xc7\xd2\xd8j\xec^\xb40\xfd)a\xdb`\xd8`\x08\x10\x92\x13\xc7\xab\xa3\x15_\\\xb5zm\xf7^\x01pp\xf7\xc6\x9f.[b\xdf-D\x0cq\r<t\x1c\xfa\x8e\xbb\xbbTX\xde\xb4u\xcf\xbdm\x19[\xddg&\xad\rv*S\x97\xb0,\x00\xe2\x893`H\th\xc2 \xc0\xf7\xbcSQX}\xde\xf5x\xf4\xeeK\x7f6\x16&r\xdd\x0b\xe6g\xd6%2\xe9\x1a\t)\xd0\xda\xe0\xf0\xd1\xe0\xf1\xe5\x17=\xb5E\xec\xd8\xb1\xde^\xdc\xd4\xf2\xda\xc2\x85\xd6\xc5\x84a\r\xbcR\xe1\xbd\x03\x8c}x\xa2\xe5\x8b\xef\xba\x9f\xbb:c\x8b\xfb3u\xf5\x19\x00\xa55Zk\xa4\x10\x13\xc05"Jk\x84\x10H!@k*\x95\xd2\x98\xe7\xf2\xbd%\x89\x97\xf6\x9d\xb7x\xf4\xb9\x0b\xceQv"\x9b\xa9\x910\rz{\xc3]GG\x87\xd6\x9b\xd5j\xbb\x81\x08lT\x04\xa1G\xe8Txg_\x82\x17\xdf>\'\xeb\xa7\x96\xff\xb1\xa1\xc5n\xb7\x926J)\x84\x104fR4\xd6\xe7h\xac\xcb\xe2\xb9\x0e\x86a`\xd9)\xc6JeF\xc7\xcb\x8c\xbb\x1eJC\xb6.\xdf\x900\x9dG\x0f\x0f\xaf\x1b<\xbe\xebp2V\x07Xs\x9eC"\x03\x18)\x84\xc0\xce\xe5VJ\xb3X\x0c\xfc\xb8):D5:O\xf9\x1e\'O8o\xbe\xf6\xfeE;\xaa\xf6\xb2\xfb\x9b\xdbZ\xdb\xa5\x99@)EC6\xcd\x8a\xb3\x0b\xcc\x9f\xd7B&\x93A x\xee\xd9g\xa8\xab\xcbq\xddg7\x10E\x11\x8e\xebrrp\x88\x03\xc7\xfa\x19\xab\xb8Xv\x9a\xc6\xb6\xb6y#\xfd\xda\xdf\xb9\xdf\xf9Z[\xc3\xbe\xdb\xdb\x17\x1a\x97I!\x89#q\xf0\xc8\x91\xb1@vvv\xc7q\xe0m\x1b\x1dp\xe9=\xe6\xf4\xc4\xa1s\xf3x\xf2\x92TC[\xab4\xcc\x04Z)\x16\xcek\xe2\x8a5\x1d\xacZ\xba\x84l6\x87\x10\x12!%\xab;:h_\xb8\x08\xa55\x08A6\x9be\xe5\xd2%\\\xb9\xa6\x83\xc5m\xcdh4\x86e\xd1Th\xb3\x06\xe5\xa7\x1be0\xb2\xa9\xb7\xd7\xe9\x19\x1dp\x89|\xefO\x9d\x9d\xdd\xb1\x04(%\x87\xff24\xe8>\x90\xc2\xdd\xf8\x8b\x9eo\x9c\x93\xcb%\xee6\x13\x96PJ\xb1\xa4\xd0\xcc%\xe7\xae\xa2!\x9f\x9f\xea?\x80\xd6\x9a\xbf\xbe\xf0\x02O?\xd5M<\xd1\x1e\xad5Jk\xf2\xf9<k\xcf]\xc9\xd2B3Z)\x12\x96-\xb3\x19\xe3\xa1\x9f\xf4|\xfb,\xa9J\x1b\x87\x06\x9d\x07J\x89\xa1\xe7\xa7\x84h\xed\xda=!\xf0\x08\x9b\xb4\xf1\xdd\xcf\xfcj\x9b\x9d\xce\x9b\xb1R\xb4\xd6g\xb9`\xe52\xd2\x99\x0c\x93\xaa7\xb9\x94RTJ%\xfcj\x80V\n\x0cc\x9aO\x93Ng\xb8`\xc5R\xca\xae\xcf\xe0x\x99L]\xbd\x1dW\x87\xbe\xb3h\xfd\xde\xebA?2\x19+\xa7\'\xfd\xd6e\xbf\xdc`\xa5R\x17k aHV/Z@]]n\x16\xf8\x94\x8aI\x89\x94rN\x9fR\x8a\\]\x8e\xd5\x8b\x17`\x995r\x86\x95\xbc\xf6\xe1\xc7\x9e\xbctz\xdcio\x9bR|!\x95\xc9J\xa5\x14-\xf59\n\xf3Z\x98\xa8\xf8\'ZZC\xa1\xa5\x85\xd6\xfa\x1c\xb1\xd2\xa4\xb39KI\xae\x9f\x93@W\xd7omi\xc8\xcb\x10\x02\t\x14\x9a\x1bH&\x93S=\xffd\x044V2I\xa1\xb9\x01)@\x1a\x06\x86\x94\x97wuuM\xddAS\x04\xac\x86\xa8^\x18F;Z#\xa5\xa09_O"a\x9d1\xb9\x10\x828\x8e\xa7\xf4\xe1L+\x91H\xd0\x98\xafG\n\x81\x06\x84\x94\xcb\xdct:5\x8b\x80\x17\xfb\xadR\x08[\x03V"\xc1\xc8\xf0\x10\xef\xbe\xd3S\x03\xd1\x1a\xa5\xd4\x94!\x04\xbd\xbd\xbdT\xc3\x10\xa5\xa0\xbf\xbf\x1f\xe0\xb4\x18\xa55a\x18\xb2g\xf7[\x94\x8bE\x92V\x02\xad5\x02Q\x9f\x96r6\x01\xcb4L\xa8}\x8a!%\xc7\x8f\x1d\xa3\xe7\xed=\x04\xd5\x90(\x8a\t\xa7\x99\xd6\xb0\xff\x83\x0f\xc8\xd6\xd5\x93\xcb\xd73<<L\x14\xab\xd3b\xa2(\xc6\xf3|\xde\xda\xb5\x93\xc1\xc1\x81)\xd9\x16B\x880\x90\x89I\xdc\xa9^\x04AX2-\x1d\t\xc0\xafV\xb9\xb0\xa3\x83\xa6\xa6&4\x10F\xb5\xb9D\xa3\x91BR\xae\x94y\xf3\xcd78|\xe8Cn\xbd\xfd\xcb,Y\xbe\x02?\x985\x87`$Ln\xba\xe56\xc6\xc6\x8b\x1c\xdf{`\xf2\\T\x95\x91rgU\xc0t\x18V:\x1eC\x08b\xa5q\xbc* \x08\xa3h\xca\xa2(F\x03/\xbf\xf4\x12\xef\xbc\xbd\x87M\xb7\xdc\xc2\xd5\xd7^\x87R\xea\xb4\xb8\x8f-\x06!\xa98\x1e\x91\xaa]VJ\xa9\x93\x81\xe5\xf9\xb3\x08tt\x14\x1c\x15\xaa\xf7D\x8d%Cc\xe3\xf8\xbeO4Q\xce(\x8aQ\x1a\x8e\x1e9\xc2\xd3\xdb\xff\xcc\x85k\xd6\xb2\xee\xf2\xf5\x94+\x0ea\x18\x9d\x167\xdd\x82 `h\xac\x88\xd2 4h\xa5z\x1e\xbb\xef>o\x16\x81\xce\xce\xceXi\xf5r\x14\x86 \x04\xa7\x8a\x15\xc6\x8b%\xa2\xc9\xaf\x8bc\xc2(\xc2\x0b\x02V\xacZ\xc5\r7\xdd\x8c\x16\x10\x86a\xcd7\xd3\xa2\x88H)\xc6\xc6K\x8c\x96*H\x01A\xe0\xa1\xb4zez\x9bN\x13\xa2\xa4V\xcf\xba\x95\xf2\x88\x14\x12/\x8c\xe9\xed\x1f\xaaUa\x82DP\xad\xd2v\xd6|\xee\xd8|\x17\xcd\xad\xad\xf8A0\x056\xd3"\xa5\xf0\x83\x80\xe3\x83\x83x\xd5\x08)%\xbe\xeb|D$^<#\x81o\xde{\xe7GQX\xfd\x9d\x8a#\x84\x14\x0c\x17\xcb\xf4\r\x0c\x10\x86\xe1TI\xc30B)M\xb5\x1a\x9e\xb1\xec\xb5\xb8\x90\x93\xfd\x03\x0c\x8dW\x10B\x10V\x03\xc20z\xe2\xe1\xafo\x1e\x99\x8ey\xdaT\x0c\xa0\xcd\xe8\xc7\x95\xe2\xf8\xe7\xeb\x1a\x9aV\xc5\xc0\xf1\xa11\x94\xd2\xb445!\rsB\x195 \x98\xd4\x9f\xe9b)DM\x0fFFOqb\xf8\x14\x91\x02\x81\xc6)\x95v\x8a\xf1`\xebL\xbc9%\xec\xc1\x1f\xfd\xec\x8et6\xf3\x9bl]\x9d\xd0\x08\x0c\x01M\xb94\xcd\ryl\xdbFH\x03\xd0\x1cz\x7f/V2\xc9\xa2\xe5+\xd1Z\xa3\x95\xc2\xf7=F\xc6\x8a\x9c*{DZ\x83\xd2\xb8\x95\x12\xe5\xf1\xe2\x9d?|\xf0\xabO\xce\xc4\x9aU\x01\x80\x92S)\xc5\xd4\xe6>;\x93AI\x83\xe1\x92K\xc9\xf1\xc9\xa6\x92d\xd3),+\x81\xe7y\xc4JQ.W\x08\x82\x00\xc7\xf3)\xbb>A\x14\x83\x94\xe88\xc6u*\xb8A\x95J\x10\xce\xa9\xebs\x12\x10B\x160-\xe1\x04!Q\\$\x95\xce\x90\xb0\x92\x04\xb1"\xa8x\x9c\xaa\xb8$\x0c\x89\x99oA\x01GO\x0e\x10\xc5\x1a\xfdq\x02\xc2\xc0\xc7u\x1c\x82X\x834\x11\x82\xc2\xffL\x00!\xe6\x19\x86I\xac\xc1\x8b\x14Q\xb9L\xd2\xf2I&m\x8c\x84\x05BP\x8d\x01\xa5`Z\xff\xb5VDaH\xd5\xf7\xf0\xc3\x88HK4\x13\x93\xb2`\xc1\\PsO\x13\x88\xb3\x854j\x87L\x18\x84\x18\xb8UE\xa9\xe2P)\x16q\x9d2\x81\xefR\xf5=\xaa\x81G\xe0\xb9\xb8\x95\n\xe5R\x89R\xc5\xc1\t\x15\x11\x06\x08Y\x9b\x1f\x85D\x08\xd1>\xfd\x1a\xfe\xaf\x15\xd0B\x1d\xf5\x9d\xf2x\x1c\xc7\xb3\x0f\xa9\x06)j\xa7]|\xbc\x85V\xa0\xcep+\x1b\xa6\xa9\xd1\xfa\xe0\xbe}\x1d\xb3\x86\x8b9\tT\xe7\xd5\xff\x80\xa1\xd2\xefe\xe0\xcd\xe9\xf7\xe6\xda\x04\x92g\xd8\x8f\x93\xb6jTN\xdf\xe3\xdd\x9d\xb3\xfe\x8e\xff\x03L\xbd\xffgL\xbf\xa3F\x00\x00\x00\x00IEND\xaeB`\x82')
    ALIEN = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x087IDATx\x9c\xad\x97{\x8c\x1dU\x1d\xc7?\xe75wf\xeek\xef\xee\xdd\xddv\xb7<\xda4h\xa5\x10\x9e\x82R\rj# D HT"\x06c\xd8F\xa1\xd0R\x1e\x15\xb1\xb7\xd7"\xb4\x94m @\xb4MLhb\x88\x86 \xa5\r\x18AB\x85\x80P\x04_A\x92JK\x81v\xb7\xbb\xdd\xd7\xdd\xdd\xfb\x9c93\xfeq\xb7K\xb7\x14J\x81\x93\xfcr\xcf\x9d9\xe7\xf7\xfd\xfe~\xe7\xfb;s\x8e\xe0\x13\xb6\x9e\x8d\x1b\xcd\xec\xbe>\x03\xd0\xdf\xdf\x15l\xda\xb4$\xf8$~\xc4\xb1\x0c.\xf4>8_i\xf9u\xa3\xd4\xe9R\xa8\x93\x84\x149\x808\x8aG\xe38\xde\x19D\xe1\xeba`\x9f+\xae\xb8\xfe\xad\xcf\x94@a\xfd\x03\xe7\x1bG\xff\xd4u\x13\xdfli\xc9e\xd3\xe94\x8eqPZ\x01`\xad\xa5\x11\x04LNL066Z\xaaUkO\x87a\xf4Pa\xc5u\x7f\xfdT\x04n]{\xff\x9c\xa4\xa3V\'\xfd\xe4\xd5\xb3\xba\xba\x9cl&\x8d\x9bH\xa0\xb5FI\x00\x89\x00\xe28\xc6\x12cCK\xad^g||\x82\xfd\xfd}\x8d\x89J\xf9w\x8d\x90\xd5\xbf\xba\xf9\xba\xf7\x8e\x99\xc0mk\xef[\xe4\xbb\x89M]\xb3g/h\xcf\xe7\xf1}\x0f\xa3\x15Fi\xb4\x92H)\x10\xe2 \x01\xb0qDd-\x8d\xd0\x12XK\xb5Z\xe5\xc0\xd0\x10\xfd}\xfdo\xd6m\xe3\xda57\xdd\xf0\xe2\xc7&p\xeb\x9d\xeb/\xf2\x93\xa9\xcd\'\x9exB{kk\x0e\xcfqp\x8c!at3z%QB"dsz\x1c\xc7DQL\x14Y\x82\xd0\xd2\x08B\x1aa@\xad\x110<2\xca\xbb\xef\xbc3T\xa9T~x\xd7\xca\xe5\x7f:*\x81\xe5w\xf6~1\xe5:\xdbN\x9c;\xaf#\xdf\xd6\x8a\xeb\x18\\\xc7\xc1u\x0c\x8e\xd1h\xa5\xd0J#\x95\x9cZ\x00\x88\x89\xb1Q\x84\xb5\x96\xd0Z\x820\xa4\xde\x08\xa8\xd6\x1b\xd4\x82&\x89=\xbbw\x1f\xa8Tj\x97\xdcs\xc7\x8a\x1d\x87\xe2\xc9\x19\xe0\x85\xdeV-\xc4ofuuwd3\x19\x8c\x928Z\x930\x1a\xc7h\x8c68\xc6\xc18\x06Gk\x8cy\xdf\x1c\xa3\x9b\xef\xb4\xc1\xe8\xe6\xff\x84\xd1\x18\xa5\xc8f2\xcc\xee\x9e\xd3.\x95\xfc\xf5\xca\x95w\xe7>\x94\x002\\\xd6\xda\xd6zz6\x9bE+\x89V\n\xa3\x15Z7\xa36\xbaiZI\xb4n\xbek\xeaB\xa1\xb5n\xf6\xa7\x96I\xab\xe6\xafQ\n-%\x99L\x86\xd6|\xfe\x8c\x86o\x96\x1d\x91\xc0Mk\xee=N\x1b\xdd\x93m\xc95\x81\xcc\x14\x98n\xa6])\x89R\x12\xa9\xc4\xd42\xc8\xe9gJ7A\xa4\x92h)\xa7\xc6\xabi?\xda\x18\x8c\xd1\xb4\xb4\xe4\xd0F,\xb9\xb5\xb0v\xce\x07\x08\xc4Qxi:\x9d\xed\xf4<\x8f(\x8a\xa8V*\xd4k5$\x02\xcf\xf30\xc6\xa0\xa4D\n\x81\x92\x02)\x05RJ\xa4\x94(!\xa6\x84\xd9|f\xb4\xc1\xf7=\x84\x80z\xadF\xadR&\x8a"<\xdf#\x9dn\xe9\x0c$\x97\xcd\x10a\xa1P\x90\x93:\xf9\xd8\x9c\xe3\xe7^664\xc0\x96G\x1ef\xb0\xbf\x1f\xd7\xf3\x98;w\x1e\xe7}\xe5\xab\\\xf2\xedK\x99\xd3\xddM\x1cY\xb4VH!\x10\xe2\xa0\x08!\x8e"B\x1b!\xa4b\xef\xbe\xbdl{\xe2\t^|\xe1yv\xef\xdeE\xbdV\xa3sv7\x97\xff\xe0\x1a\xb2\xf9N\xde\xdb\xb3kK*,_Q,\x16#\r09\x99\xf2DN}Ai\xcd\xf6??\xc5\xbf^\xfb;Zk\x88a\xcf\xae]<\xf7\xec3<\xfa\xfbG\xf8\xd9\x1d\xbf\xe0\x82\x8b.\x82(:\xbcx\x000\xc6\xf0\xd4SOrgq5o\xfdo\xe7\x8cR\xeb\xef\xdbG6\x9f\xe7\xcak\x96 \xa4Z09\x99\xf2\x80\xb2\x06\x08S\x93\xc6\x91\xd9\\hC\xca\x13%|\xdf\xc7\x183\xed \x8ea\xcf\xdbos\xf3\xb2\x1b\x11B\xf0\xad\x8b/&\x0c\x02\xe4T\xf4\xc41\xda\x18\xb6m\xdd\xca\xb2\x1b\xae\xa7<9\x89\xef\'\xa73\x04\x10\x06\r\xaa\xe5I\xac\xb5H!r\xf5\xd4\xa4\x01\xd0\x00\xae\xe7\xc5q\x14\x87\x02\x81\xeb\'I$\x123\x08\x00\xb8n\x82F\xa3A\xef\xba\xb5,\\x\n\xdd\xdd\xdd\xd8\xd8\x02\xa0\xa4\xe2\xed=\xef\xb0\xee\xee\xbb\x08\x83\x90t:s\x90\xda\xfbj\x97\x82d2\rB\x10\x13\xdb\x96\xd6\xd6hZ\x84\x95}^-\x8a\xd8+\xa4\xa4sv7\x8e\xe3\x90p\x128\x8e;\xc3R\xa94}}}<\xb9m+1\x10\x86\x11a\x18\x11!\xd8\xf6\xc4\x16\xf6\xf7\xf7\x93N\xa7H$\x12$\x12\xeea\x96`\xd6q\xc7Oe4\xde\xb7\xe7\xf5\x91\xc64\x81\x07\x1e\xb8\xb1n\xad}\xa9^\xaf1\xef\xf3\'\x93\xc9dp\x12\x0e\xae{\xb8\xb9\xf8\x9e\xc7\xab;vP\x1a\x9f\xc0\xda\x08k#J\xa5\x12\xaf\xbe\xf22I\xdf\xc7u]\\71\xc3\x1c\xc7\x90\xcb\xb52\x7f\xc1Bj\xd5*6\xb4\x7f\xdb\xbc\xb9X\x9bQ\x86\xe8\xf8\xf1\xb1\x91\xe1\xb0\xeb\x84\xb9\x9c\xb4\xf04\xb4RG\x8c\xc2O&\x19\x1c\x1c\xa0T*\xd1\x08C\x1aa\xc8\xd8X\x89\xc1\xc1\x01<\xdf\xc7q\x12\x1f0\xad\x14\x0b\xcf:\x87\xf6Y\xdd\x8c\x8d\x0c[%\xc5\xd6i\xd8\x83\x9dr\xbe\xe5%10\xbe=\x08\x82\xc5\x8b.\xb8\x84F\xb5\xc2`\xdf^\x94\xd6\x88C>\x19Q\x1c\xa1\x84\xa4\\\xa9\xe2%S\xcd\xb9\xd5*J*\\\xd7E\xca\xf7c\x8a\xe3\x18\x1b\x86\x1c?o\x01_\xfe\xc6\x85\xd4\xeb5\x1a\xf5\xda\xcb\xa9\xb0\xfc\xfc\xb46\x0ev6-Y\x12D"^?:4\x10\xf8\xe9\x0c\x8b\xaf\xf8>\'\x9f~6\xbe\xe77\xf7v\xc7i\x8aS\x1b\xda\xf2y\x84VTk5\xaa\xb5\x1aJ\x1b\xda\xdb;\xd1J\xe1h\x83\xd1\x06\xad\x14I?\xc9\xa9g\x9f\xcb\x05\xdf\xb9\n\xc7O22<\x14\x11\xdb\r\xc5b\xb1qh\x89\x1e\xcaX\xacX\xb3\xfe\xb7\xad\xf9\x8e\x1fer9$0\xb2\x7f\x1f{w\xeddx`?\xb5J\x19/\x99d\xd1\xd7\x16s\xea\x99gM+] y\xe3?\xff\xe4\x95\x17\x9e\xa7Z.c\x12\tr\xed\x1dt\xcf\x9dOnV\x17\xd6FL\x94J\x1c\x18\xd8\xbf%\x13\x95\xaf,\x16\x8b\xe1\x11\t\x00,-\xac\x9d\xe3\x18\xfd\\\xe7\xec\xae\xf9\t\xcfoFe4"\x8ep\x94\xc2K\xfax\x9eGl\xed\xf4\xe4\x18PZSo4\xa8V\xaa\x04a\x88\x8d\xa1\xde\x08h\x84!A\xbd\xce@\xff\xde\x01\x11\x06_\xbbg\xd5\xca7\x0f\xc5;\xe2\x81d\xf9\x9a{.t\x8c\xf3X\xc7\xac._O\xed\x07\x8e1\xbc\xf1\xda\xcb\x94F\x86Yp\xeai\xcc\xea\x9e\x83c\x1c\x00\x820`\xff\xde\xf7\xf8\xef\xbf\xffAK[;\'\x9fy.\xf5F3\xcb\xd6Z\x86\x06\xfam\xbd\\\xfeq\xef\xea\x95\x9b\x0f\xc7\xfa\xd0#\xd9\x8a_\xae[\xee\xfa\xa9\rm\x1d\x1d(\xa5\x91R\xf1\xda\x8b\xdbyv\xcb\x1fH$<\xb2\xadmdr9\x040>6\xca\xe8\xc80\x8dZ\x95\xc5\x97}\x973\xce;\x1fkC\x88c\xc6F\x86\x19/\x8d\xde\xb7a\xd5m7q\xf8\xee\xc4!UpxK\xd9\xca\xfd\xe3eq\x9c\x1a\x19Y\x9ek\xcb\x83\x10\x9cv\xee"\x94\x92\xec\xd8\xfe\x17\x86\x06\xfa\x19\xe8k\x9e5\x95\xd2ds\xad\x9c\x7f\xf1\xe5\x9cr\xf6\x97\x88\xa2\xe6\x0e91^b\xbc4\xfax\xdaV~~$\xf0\x8f\xcc\x00@\xa1Pp&\xa4\xff`:\x9b\xbb\xb6\xa5\xad\r\xa9\x14RJJ#C\xbc\xfb\xd6NF\x87\x06\x01h\xc9wp\xc2\xfc\xcf\x91mm#\xb2\x968\x8e\x99\x18/164\xf4Ll\xc5U\x1b\x8a7\x0f}\x18\xc6Q\xef\x05\x85B\xc1\x1dW\xc9\xfb\xd3\xe9LOK[\x1e\xa5\x14B\x08\xa4R3\xc6\x1d\x04\x8e\xa3\xa6\xe2G\xc7\x86\x9f\x16\x01W\xf7\x16o\x19\xfc(\xff\x1f\xebb\xd2\xb3q\xa3I\xed/\x15\x13\xae\xbb\xb2\xad\xb3S\x18\xe3\x10\xc733*\x84\xc0\xda\x90\xd2\xe8\x08\x93\xa5\xf1Gk:\xf8\xc9C\xb7\xdf>|4\xdf\xc7t5[VX\xd7\x93p\x9d\xbbs\xf9\xf6V\xd7\xf3g|n\x1b\xf5\x1a\xc3\x07\x06m\xa3Q\xdf\x90\x0e\xcb\xab\x8a\xc5\xe6^\xff\x99\x12\x00XQ\\\x7f\x0e*\xbe7\x99\xca.Jg\xb2 \xa0Z.3^*\xbd\x19[{G\xef\xaa[\xfex,\xfe\x8e\x99\x00@oo\xaf\xd7W\x89\xaeRR~/\x027\n\xed6\x11\x89\x87\x8f\xb6\xde\x9fy\xeb\xe9\xe91K\x97.M|\x1a\x1f\xff\x07\xf29G\x8e~\xc5\xb7\x90\x00\x00\x00\x00IEND\xaeB`\x82')
    AMBULANCE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05\xa6IDATx\x9c\xed\x96[lT\xc7\x19\xc7\x7f3s\xf6\x1c\xef\xcd\xeb\xf5b;v\xed:\t\xe6\xe2\x96b\xc0\x94\x1078\xb1\x1a%}IAEK.EQ+\xa1H}L\xd5\xaa/\x95V\xbc\xb4OUU\xb5U\x9b\x87JU*E\xea\xb6T4\x8a\x1aP\xaa\xba@\xe3`\x82\xa0q\xa0&\x17l\x02&\xdcl\xd6\xb7\xbd\x9c\xdd=\xf3\xf5\xc1\t2`jl\xfa\xc8\xff\xed\x9c\x99\xf9\xfe\xff\xf9\xcf\xf7}3p\x1f\xf7q\x1f\xcb\xc4\xf1\xee\xee\xc4\xff#\x8e^\xea\x82l:mF6w\xff\xb4\xc5Q\xff\x19\xf9\xea\xc6\x9fd\xd3is/\x02\xd4R\x17\x0c\xa7R\xf1\xc8C_<W\xe7\xb9\xf5\x93~\xf9za\xf4\xfc\x83\x9d\x13\x133\xcb\x15\xb0d\x07F{{\x13\xe5p\xd8\xcc\xba.\xe5p\xd8\x8c\xf6\xf6\xde\xd3Q\xdc\x95\x03\xd9l\xd6mnn\x8e\x8e\x8f\x8f?l\x83\xe0\xb5\xb0\xc8*\xb1V)\xad\xa5\xa8\xf5\x87A\x10|;\x12\x89\x8c,\x16\'\x91H`\x8c)\xf5\xf4\xf4\x14\xefZ\xc0\xb1c\xc7\xda<\xcf{\xd5\xf3\xbc\xae \x08<\xadu\xc4\xce\x1b\xd7\x80\xb5\xb6\xa0\x94\xf2oZ\xe88\xa0\x14\x88@\xb5\n\x801\x86b\xb18\x1a\x04\xc1\xb7\xba\xbb\xbb?\x01p\x16\xdb\xb91\xe6\x97mmmO8\x8e\x83\x88 \xd6"\xb7O\x8d(\xa5"7\xbeD\xb0\xa7\x86P\xb9\x1c\x92L\xa2\xd7\xad\x07\xa5\xd0Z\x93\xcf\xe7\x93ccc\xdf\x00^YT@{{\xfb\x8b\xa9Tj{5\x08\x98\xcd\x17\x16\x9cc\x8c\xa6\xc6\xf3\xe6Y\xa2\x91r\x19\x93\x9b\xa4vS7\xd3\'NP-\x97Q\xae\x8b\xadVq]\x17\xa5T\xd7\r\xa3\xeeD\xde\xdf\xdf\xdf\x1a\x0e\xd7\xfc8\x12\x89\xf2\x9b\xd7\xf6qf\xf4<F\xdf\\q"\x96d<\xc6\x0f\xf7\xec&\x16\x8d`\xabU$\x9fG\x8aE\x8c\x08:\xb5\x02D\x08\xc6\xc7Q\xe10*\x1a\xc5\x84Bh\xad7e\xb3Yw\xd7\xae]\xe5;\n\x88D"?jiii?4x\x82\x13\xc3\x1fcB!\x08\xaa\xb7\x08\x10\xec\xd4\x0c~\xb9B\xac\xd6 g?\xc6\x1b9\x8bI\xa5pZ[\xc1\xf3\x08\xb7\xb6\x12\xfat\x8c`b\x02\xff\xe1\x95\xc8\xea58\x8e\xb3\xaa\xa9\xa9)\x05\\ZP\xc0\xc0\xc0\xc0\x96\xdax\xfc\xbb\xe3\xb9I\xde8\xfc\x0e\xdaq\xd0\xea\xf6|\x15@k\r\xc8\\~\x94\xcb\xd4\xac\\\x85\xdb\xd9\t\x9e\x07J\xe1\xad\xef\xc2\xf3}\xca\xc3\xc3\x94\xfc\x12"B(\x14\xaas\x1cg\xfd\x82\x02\x0e\x1e<\x185\xc6d\x12\xc9\xba\xe8\x1f\xf6\xbf\xc9\xf8\xe4,\xae\x1b\xc2\xca\x02\xa9\'\x82\xb5\x16k-A\xb5\x8a\xad\xaf\'wf\x18\xce\x8dR\xa3 \xf1\xcd\x1dL\xbd\xbe\x9f\x92\x00F#k;\xa1R!\x16\x8b\xe9\xa9\xa9\xa9\xaf\x00\x07o\x088|\xf8p\x83\xd6\xfa9\xd7uw\xd7%\x12[\xf2\x85\x12\x9f\\\xbcL,\xeca\xf4\xc2\xd5j\xad\x90\x8cG1Z\x13T*\xd8\xba$<\xd6\x8b\x94J\xb8\xa7O\xcd\xcd\x89\xc6\xa8|y\x1d\xaa\xa6\x06\xaaUl\xa5\x821\x06\x11\xd9 "s\xbe\xf6\x0f\x0e>\xe0Z{\xa0\xb1\xb1\xb1\xab\xa6&\x8c\x88E\x04\xfc\xb2O\x10X\x16p\xffs\x030\xc6P\xe3\xb9\xf3\xfe*$\xa8\xe2\xbd\xfd/\xa2\xb5q\xf2\xd33\xf8_{\x0ce\x9c\xcf\x8ej\xaer.\x8c\x8d\x9d\x9e\xce\xe5\x1eq\x00\x82KW\x1f\xadml\xe8\xf2\x8ae\x82\xe2\x8d&\x85\xa7\xd4\xe2\xad\xaa\x02\xb6X\xb8\xa97(\xa0\xb8z\r\xc5R\t\x1ehA\xcd\xcc0\xbfy\xa15\xa6\x90o\tfg\x93\x0e@\xfc\x8d\xdf\xaf\xae+\x17\x08U+\x04\x93\x01\xe2\xcb2\xae\xa9[\xa0\xd4gRd\xce\xaa\xf9\xfc@H)\x93\xecX\x1bw\x00\x92\xbb\xd5\x8a\xe6U\xb5h#L\xfe\xec\n\x85\xbf\xcf\xa0\xdc{U\xf0?\xb4\x01\x18\x8d?;\x8b\xce\xa63.E\xd3\xad\xacEf\x02\xaa\x17+\xa8%\xdf\x91\xcbQ1G\xe2$\xb6\xc4B\x93\xaf\x96RW\xf2\xd3\x88\x15\xa4\xe0@"\x8eR\nY\xc0\xbee\xb2\xdd\x14O\x00Q\n\xd1Z\x9c\xa9pX\x05;^0\xa1\x15\rXk\xd1\x8e!\x08\x02\xca~\t\xd7\xf30\xc6\xc1Z\xbb(\xc5\x9d\xa0\xb5\xc6\x06\x01\xbe_\xc2u=\x8c3W\xf9\xd7&&d\xaaP\xf0\x9dJ2\x19\n\xa2\xd1\x86J\xa2\x16\x94\xe2\xea\x95\xcb\xf4\xef\xdf\xc7\xb5K\x9fR\xdf\xd4D\xdf\xf6\x9d44\x7f\x01\xb1\xc1\xd2\xf7\xad5\xb9k\xd7\xe8\xff\xeb>\xae^\x1c\xa3\xbe\xb1\x91\xbe\xed;ijm\xa3\\(\x80\xb5E\x95\xcdf]\xe0w\xe1p\xf8\x19\x1bX\xe7\x9f\x7f\xc9F\x1c\xd7U\xdd\x8f\xf7\xf1\xde\xc0\x11\xf23\xd3\xd2\xb7\xf3\xb9\x821\xc6Zk\xef:3\xb5\xd6""\xea\xd0\xfe?G\xb5Rjs\xdf\x93\x0c\x1d}\x9b\xe9\xdcu\x9e~\xfe\xc5\x19\xdf\xf7\x0fXkw+\x80L&\xe3ttt4\\\x1d\x1dm<\xfe\x8f\x03o\xed\xd8\xf3\xbd\x86\xf65k\xb98r\x96?\xfd\xf6W\xd3\x1b{\xbf\xde\xd7\xbcre\xaeR\xa9\xdc\xb5\x80P($\xd7/\\\x88\x1f}\xebo\x07\xb6\x7fgO\xf3C_Z\xc7\xa5\xf3\xe7\xf8\xe3\xaf\x7f\x91\xef\xd8\xb8e\x9b\x89\xc7O\xef\xdd\xbb\xb7|k@\xf5l\xef\xd67;7m~z\xdd#=\x0c\xbf;\xc8\xfb\xef\x0e\x1e\xc9\x1e9\xfa\x04\xb0\xacDxv\xdb\xa3\xaf\xaf\xd9\xb0\xe1\x99\xf5=\xdb\xf8\xe0\xe4q\x86\x06\x07\xde\xb9|\xe8h\xef!\xa8\xc2\xed\xef\x01\x89\xc5\xea_>s\xf2\xf8\xcf?x\xef\xe4&k\xe5\xfdx]\xdd\xcb\xcb%\x07\x88\xa7\xea~pf\xe8\xdf\xceG\xa7\x866\x8b\xd8\xd3\xd1D\xf4\xfb\x9f\x93\xdf\x11\x99L\xc6I?\xb5\xb5\xfe\x95\x97^\n-\x97x>\xb2\xd9\xacI?\xb5\xb5>\x93N\xbb\xb7\x8e\xfd\x17\x96\xbf]m\x98X\xb2\xdb\x00\x00\x00\x00IEND\xaeB`\x82')
    ANCHOR = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05\xe9IDATx\x9c\xb5\x96\x7fl\x95\xd5\x19\xc7\xbf\xe7\xbc?\xee{\x7f\xf5\x17e\xfc\xc86\xc5j6g\x96A\xdc\xe2\xfe@\x19a\xe9\x948\x8d\x06:\xb6I\xc4\xc8l2\xacM,\x133\xc9.7n8\xe5GG,j;6\x04W\\ \xc1e\xc9\xba\x96(\x1d\x98\x8d\x98\xc8\xc6f\\\xc7\xb2%\x9bM\x05\x81\xb6\xf7m\xef{\xef\xfb\xbe\xe7<\xe7\xd9\x1f\xae\x08\x08\x17n\x91\xf3\xe79O>\xcf\xf7|\xcf9\xcfy\x80\xab\x18\x03\xc7N\xa4w\x0f\x1cK_\rCL+\xf1\x91\xe3\xb7\xa5=w\x8d#\xc5\x97Y\xc0(e\x8e\x04%\xd5u\xe7\xed\x9f\xfb\xeb5\x17\xd0\xf7\xe6\xd07\x1b\xebR\xbb\xeaj2\xf5\xe3\xe3~\x0c\xc1\xa2\xbe\xbe\xce\x19\x1d\xf7O\x8e\xfb\xe1\x8a\xa5w|\xe1P5<YU\xf2\xc3\xff\x9c\x99ty\x9bc\x89\xfa\xff\x8e\x9c\xda\xee\x17\x82\xf9c\x13\xe1\x82\xe1\x91S;R\tg\xb6\xe7\x8a\xce\x81*\x8f\xa4*\x01J\x05\x8b\xb3)o\xde\xe9\xd1\xc2`O\xe7;\xed\xcd_\xfb\xe2\xd0]\xb7\xdf\xf2\xee\xe1\xfew\xd6\x9c:Sx\xcbs\xe4\x82\xd0\xc6m\xd7L\x003\xcd\x81\x90\x88"ut\xdf\xbe\x16\x9a\x9a\xcf\xe7[b\x15\xab\xbfHi\x81\x8d\xfa\xf45\x13\xa0\x94\x19.\x05E\x18\xa6\xafvw\xbf\xedL\xcdo\xd9\xfb\xa7\xa46\xf4\x95bP\x84&\x1a\xae\x86iW\x13\\\x0c\x83\x83rL\xfd\xbd\xa16\xbb\xb0<\xd7\xefyy\xff\xa1\x17\x05\xd8J&L[m\xda\xbbu\xb40\xf9\xb6\xab\xdc\xb7\xaaaV\xfd\nz\xf7\x1f^\x94J\xd9{j\xb3\xe9\xb9A\xa9\x18\x81!2\x99\x1aw\xdc\x9f|\xaf\\6+\xbe{\xff\xc2#\xd7T\x00\x00\xec\xd9\xf7\xc6-\xc6\xb26\xccnH,+\x87\xcaL\x94\xccv\xa3i\xfb\xca\x96%\xc7\xabeMK\x00\x00t\xbf2\xd0<k\x86;\x10)*\xf4\xfdyx\xce\xae\xfcC\xe1t8U\t\x18\x1c\x1c\xb4\x87\xde\x0f\xb2\x00\x00-\xee\x9aY\xe7\xf4F\xca\xf8\xa7\'y~\xc2%\x1f\x00n\x9e\x9b\x9e\\\xbcx\xb1\xfe\xc4\x05\xf4\xf5\xf5%\xde\x1f7\xbb\\\xd7jf20\xccNm\xca\xca\xc4\xdap\xa8\xd8\x17\x10,,\t\x15\xd1@\xb1A\xaej_\xba4\xba\x12\xee\x15\xbf\x82\xbf\r;^M\xa2\xb8dNc\xba\xde\x18\x821\x04abX\x8e\x10\xe9\xa4W\x07\x01Ha\xe1\xbd\x92\xbf\xa4<\x1c{\x00\xaeH\xc0y\x0etw\xff6\x05\x00\xad\xad\xf7\x94.\x16\xbb\xb1k\xef7<\xcfZ(\x8d!b\xf1\xf9\x99Y\xd9\x12\x11\x87~\t\xdb%L\x19\x96\x14q\xcco>\xf9\xfde\x07\x00\xf0\x85\x80M\x9bv\xa7\xe5u\x9e\xe9hi)\x7f\xcc\x81\\.\'\'(\xe8\x06`\x98y\x95\x10\xe2B\x00\xff\xf0\xd1\x96~\x00\xfd\x00\xb0q\xdb\xab\xcd\x91g\xb5(\xc5\xe5\xd7_;\xf9T\x7f\x7f{\xc5\x1d\xe7r,9\xfd\xeb\x9f\xd3\x19\n\x99\xf9\xe1)\xfe\xd9J\xe86\xdcx\x7f\xda\xc3w\xd2\t\xf1\xc0O\xbb\xf6,\xab\x04\x03\x00\x18\xedi\xad\xa1I\x8b\xf9\x8b\x1aS\x97\x0bO\xcc\xe8]\x9eq\xb1"\x9d\xc0\x83\x1b\x9f\xef\xbdoj^\x02@\xaes\xe7\xf5\xb6\xa0-\x19\xc7\xc8\x8c\xab\xa5\x84\xda\xfc\xf4\xb6\x97\x9b*\x015\x11\xb4\xd6P\xfa\xf2\x17\xfe\x99\xad\xbf\xb8\xc1\x82\xde\x9cqId]\x92\x16h\xeb3\x9d;\xaf?+@\x12\x9a"e\xc6\n\x93!\x17K1b\xc5\xa1\x8etE\x01D\x1a\xa4\tZ+\x00~E\x01!\xac\x1bC\xcd\xa3\x85b\xc4\x13A\x0c\xa5MP\x8a\xa9\xe9#\x07\xd6>t\xf0\xc4X\xf9\x9e\xc92\x8d\xb1\xb0\x10\xc5j\x7f\xfe\x89\xd5\x07*\x0b\xf8\xd0\x01\xd2T)\x0c\x00\x90\x7f|\xd5\x01\x15\xe9.2\x10\x93%\x1dM\x94\xe2\x95O\xaf[\xfd\xc6Y\x01\x00\xf8\xc5\x9f\x9c\x1a\tC\xfa\xa3`\x82-xyn\xd3\x0b\x9f\xaa\x04\x8d4\x81\x0c\xc1\x18\x03\xbf\xb2\x01\xc8\xe5r\xae\x14j\xa5\xeb\x08D1\r\x85\xd9\xcf\xbc;\xb5v\xcew\x9c7eM\xbf\xf4\'C\x93\xf1\xd0\x14\x87&\xcf\\\xb9P\x91&\x10]\xde\x81\xc8j\xecH\xb9\xb8\xa3\x1c\xc6\x08b\xfa\xd5\xf3\xed\x1f\x15\xa9\xf3\xfa\x81\x89\x11\xa7o\xb4\x18\xffF\xb0\x86gS\xeb\xba\xfc\xcf6\xe4r\xb9\x8b\xf6\x0cDd\xa6.!\xb1e.\x95|\xed\x86mk\\\x9bs\t\x8bq\xc6\x8f\x8eJ\xd7\xd9q\xee\xfay\xf0\x9e\x9eVU\x98TkO\x8e\x87C)\x17"\xe9\xf0\x8f\x8a\\\xfb\xcac\xeb\x9f\xbd\xe9B\xb0!u\x93\x14\x0cf\xf2l*\xcd\xfbX\xe2\xa7\x9ekZ\xbb~\xeb\x0eORW6a\x12\x1f\x14\xa2\xd3A\x84\xc7\x9e}\xb2\xf5\xbc\x03\xbb\xa8\xc5\xad\xeb\xb6|)c\x9bWg\xd4\xc8\x9b\xc9\x00\x85\x80>P\xc4\xbd\x90\xd6k\x9a\xe2\x930\xf6\x92t\x02\xf9\xfa\x94\x99\xa5\x8d\xc4h\x80A\x05\xe7\xf1 \xc0\x7fjR\xf1\x02)\xc4\xbd\xb6\xe4o\xd5\xa6\xac\xd9\x8e\x05\x8c\x0781\x11\xf2\xc3/=\xf7\x83\xdf_\x98\xeb\x92g\xbc\xbac\xd3<\xcf1\x9d\xd9\x84\xb97\x95\x10\xd0$\x10\x84\x14\x1b\x83\xd8uD&\xe5\x10\xc0\x1f:\xaf\xd9F1\xe4\x12C\x14-\xc1\r\xe9\xa4m;\x92QV\x80\x1f\x9a\xc3\xa1\xb6\xdbwl~\xe2\xd8\xc5\xf2T\xbcd\xcb\x97\xef\xb5\xea?\xfb\xaf\x07<G\xb4%,\xba5\xedY\x10\xac\x01&03\xf8\xff\xc5Z\x08@\x08\t!m\x10K\x94B\xa2\xc8X\xc7B\x85\x9e\xe3g\xc2\xdd\x87v\xe5/\xd9+\\\xd1w|\xf7#\xb9\xd4\xac\xa4{\xa7e\xf1RW\x9a\xaf\']\\\xe7\xd9\xfa\xac\x03\x0c\x1b\xc5H\x98\xd8\x88\xa3d\xc4A\xcd\xd6\x1f&\x908\xb4\xaf\xb3\xa3|\x19t\xf5\x1d\xd1\xb7\x1f\xc95f\x92\xd6\xf7<\x97\xd7\xd7\xb8*e \xe1\x87\xd6H\xa8\xac\xf6\x7f\xfb\xeaw\x95v\xfb\x89\x08\x98\x1a\x0f>\xba\xa1\xa3!\x8d\xcd\x912Q9\x16w\xef\xec\xca\xbf>\x1dNUm\xf9\xb9\xa3\xe4\xf8/\xc8 \xd3,\x04\xffcg\xd7\x8f\xa7\x95\xfc\xaaG[[[b\xd1\xa2\xdc\xb47\x01\x00\xff\x03f0\xf9\x9a\xa29\xcb{\x00\x00\x00\x00IEND\xaeB`\x82')
    ANGEL = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\t\x13IDATx\x9c\x9d\x97{l\xdeU\x19\xc7?\xe7\xfc.\xef\xb5}\xdb\xb5e\x9bc[W\xd6mvc\xccun\x03\xe6fe\x0e\x88\x8b\x82\xb8`@\x121F\r1&\xa8\x18\x8d\x89H\xe2%1\x9aH\xa21j0\x06\x13/C.\x1a\x14\x86\x90\x82\xe1"\xa3\x9b\xcc\xd5\x0e\xe6\x06%\x1bc\xdd\xda\xb7o\xfb\xfe\xde\xbe\xbf\xdb9\x8f\x7f\xbco\xeb.\xcc\xa1\'y\xf2\xcb9y~\xe7\xfb}.\xe79\xcfQ\xfc\x8f\xa3\xff\xa7C^\xbd\xbd\x9a\xa9\xd5\xda\xdc\xd6.G1\x055\xaf`\x8ba5m?:\x19=s\xcf@\xfa\xbf\xec\xa7.\xa6\xb0\xf0\x8fC\xf9\xf6\xd0]\xaf]\x7f\xa3\xa3\xf4j+\xb6[\x8b\\\xaa\xb4.\t\x92C)Q\x96\xd0*)#r\x1c\xa5_\xb7\xd6\x0c\xc7I\xfc\xb7\xa8>u\xf0\x8d\xdb\x07\xc2\xff\x8b\xc0\x9a_\xbf0\x1f\xbf\xe5S\xae\xe7\xdd\xe2\xb9\xeeJ\x9d+zi= M\xd3)\x11\x8eZ\xa5\xc7\xd1\xaa*V4b\x8b\x0e\xcc\xd7J\xf58\x9eWt\xb39\xccL-J\xd2d8N\xe2\xfb\x93p\xe6\x97Gn\xdb<\xfd\x8e\t\xac\xfc\xf5?6d\x0b\x99_\x14Z[/\xf7]\x97\x99j5\x9eI\xe5\'F\xf1`ah\xcf\x9b\xbc\xb0\'\xc9\x97\xdf\xec\xcc%\xd5\x92\xb1\xe2X?W\xaduv\x9f\xb2\x9b\xb7\xfb3\xfd\xd7vk\xado\xce;\xce\xed\xb9bQEqLmj\xea\xf9\xc4\xca\'\x0f}l\xf5\xbf.J\xa0\xef\xee\xdd\xbe\xbb\xee\xf2\'\xda\xbb\xba\xb6\xe94A\x94f\xb2\\~\xad\xed\xbe\xaf\x7f\xb3\xf0\xf2S\xfd\xaa\xd8z\xad\xe3\xfb]\x8e\xebf\xb5v=\x10e\x8dI\x8c1\xa1\xc4a\xc5\xd4\x82\xa7\xa6\xaf\xba\xe1\x95\xda-_\xfdF\xa9\xad\xad\xa4DH\x1d\x8f\xca\xd8\xd8o\x0f\x1e\xec\xbb\x95{\x94=\x13\xcf=\xcf\xfc\xd5} 637\x17K\xa1\x90_V\xbb\xe1\x8e\xfb\xd5\x9a\xcd\x94\xa6OR\xacM\xe0\'!^\x1a!J\x918\xbe\x17{\xb9|\xd0\xd29o\xa6mQO\xd4\xbb\x81|\xa1\x80\x12iX\xa9\x14 >\xdf\x04\xeey\x07!x\xf7o\x0fl\xcd\x14\x8b?\xcb\xe5\x0b+=\r\x8e\x02A\x11[\xc1Du\x88#\xc4\x18\xb0\xa6\xf1\x83v\xc0uQ~\x16\'\x93\xc5W\xa0\x10\x8c@l,\xf5\xea\xf4\x81\xc8\xd8O\xbcrS\xdf\xf0EC0;\xb6\xec\xb8\xfe{z\xdd\xb6\xbb\xa2+\xb6"m\xf3\xd1\xb9<\x9e\xe3\xa0\x15\xd0\xb4\xec\xdc\xad\x04\xb0@\x9a\x1al=@\x8f\x9f \xf7\x8f\xa7a\xef\x9e\xfb\x06\x9f}\xfe\xd3o\x87\xf3\xb6\x04\xb6\xf7\xf5l\xf1\x95z\xbck^\xa9`Z\xda\xa9-X\xce\xcc\x82\x1e\xc2y\x8bHJ\x9d\xa4\xc5y\xe0fh\xb0\x01\xacE%\x11nu\x02oj\x9c\xec\xc4q\xf2\'\x8fP\x18{\r]\x9bf|\xaa\x9a\x84\x89\xdd\xf5\xd4\xa1\xa3\x7f\xb8(\x81m\xdb\xb6\xb9\xee\xe9c\x7f\xeajo\xdb\x91\xcdx(\x11\xb4X\x14 \x9e\x8f\xb8>h\x17q\\\x8c\xeb\x81\x8061\xca\x18\x94IPi\x82J#,\n\xabt#tI\xc2\xe9\xc9\xa9\x17\xdb%\xb3\xf5\x81\x91\x91\xf8L\xbc\xf3\x92\xd0?\xf5F\xbf\xeb\xfb\x03\x9e\xe7b-(\xadA9(E\x83L\x12\xa1\x88\xce\xfbYfE\xc0:>"2\'\x8e\xeb\x92\xf1\xbc\xfer\x12]\x05<}&\x9e>\x97\x80E\x7f0\x9f\xcdz\x8dM\x05k\x05+\x82\x05\xac\xd0\xb0lVTS\x9asi\xe6A\x03\xb8\xf9m\xb2\xcbf|WD\xb6\x9e\x8bw\x16\x81]\xbbv9\xc0F\xd7u\x1a\xa0\x16\xb4\x12\xe2\xb4Ad\xd6";k\x9dm\x12\xb4\xe7\xac\x0bX\x11RCs\xcd\xe28\x0e\x1a\xd6\xdf}\xf7\xd9\x98gM*\xaf\xbe\x9a\xd5Z\xafPJ\x91\xa6\xc2\x82\xae\x94/\xdd^e\xd3\xda\x18\x11K\x9c\x08f\xd6#g\x00\xba\x9e\x90\xa4\x821\xffY\xd7\xdarI\x87\xc1\xda\x86\xe7\x94R\xa0\xf4e\xfb\x1e\xed\xcf^0\x07$\x08\\\x9dw\n\xb3\xee\xdb\xb95\xe4\xf2\xb51kz\x13\xf6\xff\xd3c\xcfsY\x0e\x8fzD\xb1\xc6\xd1\x82\xd6`\x8d\xa2\xef\xb2\x98\xcev\xc3s\xfb3\x043\n\x94`\x05\xae\x7f_\xcc\xd1c\x0e\x7f?\xe4\xe0hA)\x8a:\x08\x9c\x0b\x12h\xd2pS\x03\x8b.1l\\\x13A((%\xf4\xaf\x0bY\xdf\x17q\xe8u\x8f}\xc3\x19F\x8ezLT4I\xaa8z\xcc\xe1\x86kjl\xddT\xe7\xc5\xfd>\xaf\xbd\xe9rjB\x93\xa4\xc2M\xd7\xccp\xe8h\x910\x06D\xdc\xd8\x18uA\x02\xae\xd6b NSaewJ\xbe`\xe6\xd2\xbbZv\x11\xa0oyD_oD<\xa3\x98\n4\xd5\x9a&50\x7f\x9e\xa1\xb5dYP\xb2$)\xe4\xb2\x06\xa5\xc1u\x84\xbe\x9e\x84\x17\x87]D\x11\xd5}\xff\xc2wA\x8b\xef\x87e\x1b\x1e7\xd6.\x99\xdf\x91\x82k\xa9M9<\xf8\x97N\x0e\x1d\xc9c\x05\xba\x17\x85\xec\xban\x82\xcey1]\x19KW\'\xa0\x85Sc\x19\xee\xbf\xff\x12\x8e\x9d\xcc\xe08p\xc5\xca\x80\x8f\\SF\xe7-=\x8b\x13\x9e?\xa0\xc1r"\xc8\xe5\xa2\x0b\x12x`d$\xde\xb2\xbc\xe7\x19\xdf7W\xe5|\x0bX\x82\xc0\xa3\x94O\xb9a\xfbi\\\x07\x8e\xbf\x95\xa1Rq\xe8l\x17h^\x058B\xb9\xa2Y\xb2 \xe4\xcauS$\x89\xe6\xe4i\x9fZ\xa0\xc8\x16-\xc5\xac\xc1XK\x9c\xca\xb3\xfb\xf6\xedK\xce\xc4<\xaf\x0e\xdc\xb4i\xbc\xa6%\xc2\x1a\x03F\x98\xdf\x15\xb2q\xdd$\x0f\xed/\xf2\xf0\xfe\x02[\xde[f\xf9\xd2\x00R\x01\xb1\rI\x85U\xcb\x036\xae\xab\xb0\xfb\xa5\x16\x1e=\x98\xe7\xea\xf7\x96\xe9h\x8f\xc0\x08\xc6\x1a\x94\r\xf9\xe8\xa6\xd3\xe6\\\xbc\xb3\x08\x0c}\x06o\xfb\xda\xe9\x0f\x0c\xac.S\xa9\xa64\xeb,\x83\x07\x8b<\xf1\xf7\x16\x1e\xdf\xdf\xca\xb3#\x05\xd0\xb6y!\t\xcd\x8a\x03\xaa\xa9\xf7rC\xef\xb93\xf4\xca\x95\x94m}e\xaeY[\xdd\xf1\xe7{\xc9\x9c\x89yV\x086\xfc\x8c\xe4\xe5\xefP\xbf\xf9\xea\t\xa2|\nQ\x0e\x94\xb0\xa1\'`mw+\x9e#\xac[\x1a@j\x11c\x913\xee{\x95(\xfa\x97\x05\\\xb1\xb4\x15\xd7\x11\xde3\xe7%\xe1\xeaU\x93\xe4\x96U\x99\xa8\x10\x06{9\xabi\x9d;\x12\x8f<\xf2H\x8b\xb5\x0b\xfdK\x83\x1f|\xab\xad\xf2\xd0\xe7\xba:S\xda\x16t544\x84\x91F)\xc8\xf8\x16D\x11\xd5b*\'\xa6Q\n\xda\xdeU\xc2\xcf{\xa0\xe4l=\xab\x10\xb1TN\x8cS\x9ep(\xb7\xdf\xf8\x9bS\x8b\xef\xfa\xe2\xe4\xf1\xc33\xb7\xddv\xdb4\x80:|\xf8p&\x08\x82\xef\x17\x8b\xc5\x0f\xa1T)\x97+\x14\xd5\xe9\xa7}}\xe4\xbbt\x16\x8e\xe0\xe5\xf2\x8d\xa3\xa8\x9a=\x80\x92\x06)\x0bi=E)pr.h\x01\xab@\x9a6\x89\x02\xa5\x88gj\x9c\xae\xad\x84\x9e;Q\xef\xda\x91\xd6jA\xa0`\xbaV\xab\xfdutt\xf4\x0e588X\xec\xe8\xe8\xd8\xbfz\xf5\xea^\x00c,F\xb9\x98\xf1\xbd\xc8\xde\xeb(\xe6\xd3F\xc7#\r\x7f\xbd4r\tQ\xe2\xb0la\x95|>\x05\x81Z\xdde\xf4\xadVr\x99\x94\xfeU\xa7\xe6t\xc5\xa6\x04\xf5\x16\xf4\x95O\xe2\xb4\xf5\xe1H\x82\xe38(\xa5\x18\x19\x19\x99\x1c\x1d\x1d\xeds\x07\x06\x06\x82\xa1\xa1\xa1\x8f\x0f\x0f\x0f\xdf\x95\xcb\xe5\xde\xef8Ngk\xa9\xe4\x1a\xa7\x17\xa7\xf3V\xbc\xd3?"ShiFK\x98\t\x1d\x1e\xfb[7J\t\xbe\xd7\xa8)q\xa2\x11Q\xec\xbc\xeau\x90\x14D\x83\x08QP#\xbe\xf4NRY\x84S\x99`zz\xca&I2a\x8cy!\x08\x82{w\xee\xdcy\xf2\xac\xb2\xb8{\xf7\xeeE\x8b\x17/~i\xd9\xb2e\x0b\xb3\xb9\x02\x9e\xaac^\xba\x99l0\x88\x97+\xcce\xcd\x91\xe3m\xbc8\xb2\x907\xc6Z\x01\xe8^0\xcd\xa6\xbe\x13\\\xb6hj\xae)\x88\xeb3\x84\xed\x1f\xc6\xeb\xff\x15\x89u\x08\xeb5FGG\xa3J\xa5\xb2y\xc7\x8e\x1d\x07\x94j\xc4\xf4\xbc\x8eh\xef\xde\xbd\xb7\x97J\xa5O(\xa5\xfa\xd0^gQW\\\xff\xd5\xcf\xd3\x12>\x87\x9f\xf5@9\xe0X0\x9a0n\x1c\xa2\xac\x9f\xce\xada\rQ\x98\x10\x14\xaf%Y\xf5C\x82$g\xc5\xc4\xe3\xd6\xda\xa3\xd5j\xf5\xf7\xa5R\xe9\xc7+V\xac\x98\xab\x86o\xdb\x13\x0e\x0e\x0e\xba\xc6\x98\x8e\\.\xf7\xc4\xaa\xbe\xcb\xd7\x16\xfd\x84\xfa?\xbf\x03\xc7~NNM\xe3\xba\xa0\x1d\x05N\xb3\x8c\x18\x8b5B\x92BH\x07,\xbd\x83\xdc\xbb\xbfB=\xd5\x8c\x0c\x1f8966\xb6\xb1\xb7\xb7wl\xcd\x9a5\xf1\xb9X\xff\xf5mx\xe0\xc0\x81\xcdq\x1co\x17\xe5\xb5\xa4\xc6\xdc\xb8b~\xdc\x9b\x9f~\x0c\x99x\x06\x15\xbcB\x1aM&\x885n\xb63+\xc55\xa8\xae\x01\xc2\xf6\xeb9\xf2\x963!&\xfd\x95Rf\xd2u\xdd\xe7\xd7\xaf_\xff\xe4\x850.\xfa8\x9d\x1dCCC_.\xb5w\xde\xa9\xb5\x97\xb1q\x85\xb0zb\x7f\xe6\xc4/\xbe\xedE\xa3\xd3SK\xee\xfeZ\xbem\xf1\x80\xf6\xdb\x94\xd8\xc4LM\x95\x7f\xb7a\xfd\xfa/\xbc\x93}\xdf1\x01\x80\x87\x1f~\xb8m|\xbc\x9e\xf1;\xba\xd2p\xc9\xf6\xe9\xcfnP\t\x80\x88\xa8\x07\xf6\xbc\xd0\x1e\x9e:\xe2f\xb3\xd9t\xd7\xae]\x93\xb3Iv\xb1\xf1oR\x06\xb1\x1f)\xb1A\xfd\x00\x00\x00\x00IEND\xaeB`\x82')
    ANGER = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07@IDATx\x9c\xa5\x97ml[w\x15\xc6\x9fs\xee\xbd\x8e\xe3\xc4n\x9c\xc4]\xd2\x17\xad\x15\xd5`\xd5\xda%u\x1b\'Y;7Y;\x02M\x91\xba6\x1a\x08\xe8\x07\xe8\xd8\x8b&\x84\xca:Q\x86\xc8\x02e0\xad\x13\x82\r&\x06\x1d0\xa1\t\xf5m\xb0\x86\xaa[\x1b\x9b\xacm\xe2\x14\xbbmJ\xd9F\'m\xac\xe9[^\x9d8\xc9\xfcv\xef\xff\xf0!\xf1\x94\xa4\xf6\xe4\xc2\xf3\xcd>\xcf=\xe7w\xff:\xf7\xdcs\x81\x1c\xfa\xd0\xef\xb7\x87\xbd^#W<_]lYn\xbb\xd4\xd4T\x90+\xce\xd9\xfe\x0c5\xd5\xb8&\xb4\xe4\x9b\xb6\x12\xe3\xb5\xff\x07\xe2b\xcbr\x9b\x1ar\x1eL\xa5\xa2\xed\x17\xfd\xfe\xe2\xbc\x01\x10\x87\xcb\x0eY\xeda\xdaF\xf3\xf4\xad\xff+@j\xd8\xb5\xfd6\x9d7\xdb\x80\xfa\xa4\x91v\xe5\rpy\xfe\xed\xd7\xe3Do8\x99PL\xf4\xd3\xc8\x06\xdf\x9d\xb7Z<\xdcX\xbf\xceEx\xa6\x98\t)\xd0\x91U\xee\x85\xfd\xd9|\x94+\xc19\x7f}\x95S\xb3:+uv]6\xe5\xddq\xa1\x1d5\xc1\xee\xae|\x8a\x9fm\xac\xdb\xe6$\xf9\xe5B\x8d*\xafZjt\\\xe9\xebW\x05O\xf7\xe6\x04\xd8\xdf\xd2\xa2y\x06\x06\n\x1b:;\'f%j\xa8y\xa2R\xe7\xe7\\\x00\xae+\x19\x9f\x00\xbd\x92\x02\xfd\xd1,\x95\xf7\xea\x0f\x84\xe23\xbdA\xbf\xbf\xb8XK\xd4\xd9\xc0;\\\xa4\xb6U\x10x\x18\x84~\x0b\xdf\xf6\x06C/\xcc\xf5\x02H4tv\x9at\xa9\xa9\xa9 \x9e\x8a\xee+"\xf6%\xa0\x0e\'\x15\xff\xda\x1b\xec\xfeh\xda\xa8\x97\xe9\x89\x97\x162\xef(\x12\x85\x041\x86\x95\x8a\'A\xef["\xffR\x84a"\xd2H\xa4\xd2\x00V\xd8\x05K\xca5\xd2t\x11\xc4\x88q\xd5\x94_T\xdd\x1b\xdaImPS\xa7\xea[\xa2\xeb\xf4H!dk\x1287`\xda\xb7SWmm\xa1\xd3\x81\xb7\x16\x19\xdaZM\x04\xfdJ}0aawu0\xb4\x1f\x00\xc2\xcd^\x87-a\xec-\x05\x1e-\x03@\x10\x08\x00!\x06\x08\x10\x00,\x02\x88L\xc5\x88\xd0\xafH\x8dB\xf6\x9a\xa3\xe6\x0fVG"i\x00\x884\xd4}}\x9e\x86\x1fy\x98\x96X\x04\\K[\x1d\x83\x96\xbd\x99\x00\xe0\xc2\xa6\xb5n\x89\x9b\x8f:\t\xdf\xab\xd0\xc89\xa0\x94\x19Ux\xba:\xd0\xf3\x93\xcc\xb1\x9do\xa8\xfb\x86\x83\xb1\xdb\xcdXV\x04\x01\xcb\x14HFB\x8c\x18\x04c\x82\x0b1\xa5~\xbc&p\xe6`\xe6\x14\xddzr\x8f\x1bx\xd2\xa3\x11]S\xd2?!\xf4\x8c\xc3\xb0\xfep\xc7\xb13\xb1YM\x18\xdeP\xb7\xc9-\xea\xd5\x05L\xa5\xc3\x02\x0c\n\x9e\xac\xee\x08=\x97\x89\x9f\xdeX7\xbf\xc8\x92\x07\x0c\x92\xfb5\xa1\xbb4\x127\x04b\x82\x86L\xc2yS\xe4\xe8\x10\x9bG6\x9e\x88\x8c\x01\x80\x00t\xae\xb1\xee\xd9\x85\x1av9!\xe8S\xf8OL\xd2\x0f\xae\tD\xce\xccj\xc2\x99\xfaGC\xed\xf6\nM\xf6y\x00\xfd\x06(5\x02\xd9\xb2\xeaD\xcf\xd1\xb9\xbe\xe9F\xd2\x01 e\x8b\xa6?\x7f\xfc\xc2\xe4\\O\xef\x86\xba\xaf\xb8!\x7f\x9a\x0f\xe1kB\x93c\xc2\x9b\xab\x03]\xc1\x99\x9e\x9b\x00\xa4\xb5\x95/\x9e:vp)\xf3\x16\r\x82\x0f,\xe9\x8d&\xb4uk\xbb\xba\xc6\xe7z?M\xe1fo\xb9#\xaew/e,K\x81\xf0\xa1\xc2\xaf\xaa:B\x8f\xcf\xf5\xdd4\x88\xa8\xadM\xa5\x05/\x8d\x882I\x14\xdcLw;\x1cj\xf3\xad\x14\x07\x00-n{\xa0\x9cy\x19\x89`XI<\x05\xda\x97\xcd\x97u\x12\x8eY\xf6\xeeI\x85\xcb\x02B\t\x13\x0cAskkk\xf6\xb1\x9dE\xd2\xda\xca\x06\xe4\x0bN\x00\x02B\x02\xf4~\x891\xef\x9d\xbc\x01\xd6wvNZ\xc2\xbd \x02)\x05CP\xb59\xd2n\xcf\x17\xe0\xc0\xdf\x0f8t\x91\xbb \nB\x0c%\xf2\xde\x1d\xc7\x8e%\xf3\x06 @\x14\xc9\rES-\xa2A\xca\xc7\xc7\x8bm\xf9\x02TZ\xa5\x86\x06\xb8\x01@\x08\x00h8\x977\xe7\xb1\x12\x895\xf3gI\xbe\xd5\x01\x98\x9a&\nS\xd3oZ\x92\xcb\x9b\x1b\x00T\xce2u\x9d\x05\x8c\x0c\xd8\xa2\xe9|\x01\x9c\x13\x13)E\x18\x04\xa6\xa6\xa4\x90,\x90\x1c/\xbe\xac\x00A\xbf\xdf\xae\x89\xac\x80\x08\xc0\x84\x14\xe4\x9f\xf7\xd7o\x89g\xf3f\x937\x12\x8e\x9b\x82s\xc2\x0c\x88\xc0\x10\xaa:\xfd\xa5\xfa\xfc\x17\x92yzj\x85\x9d\xb0\x8c\x00\xc4\x04\x10P;\xb5\xb5\xa9l\xdel"\x90\xa4H;\x12US\xef\x07\x07\xc9\xe2\xc2IuO\xde\x00\xba\xc8CeL\x05B\x84!K\xbd\xab,\xfb_\xf2-\x9e\xd1\x10O\xb4G\x15"\x8a\x18\xa5L\x9a\xa1\xe4\xb1\xfd--\xda\xcd\xb0s\x14\xb9\xaf\xb6\xa9\x14r\xb8\x92P\xd8\x0fJ\x8f(<X\x1d\x08\xbd>\xd7\x17n\xf6:2O\x86\x91N[\xc7\xbb\xba&\xdbf7\x1e\xce6\xfa6\x960\xffu\x01T\xe1\xa0\x90\x1a\x14<\xbc*\x10\xfa]N\x80\xc8\xc65\xf7:\x15\xbf\xb6\x88ia\x14\xc0\xa0\xe0\xe9\xaa\x13\xa1\xb6L\xfc\r\xaf\xd7\xb1\xd8m4\xdb@\x9b4Q\xab\x18\x98O\x02\xcd\x04b`z\xc7\x04N\xc4\xd9<T\xf3V\xb8\xef\x93\x9c\xeb};=:=\xef!\xe0\x86`lD\xf8\x9b\xde\x8e\xaeC\xb3\x00\xc2~\x7f\xb9MO>T\x04\xd9U\xa9\xb1{PIzXaOu \xb4\x87\xa6\xef*r_m\x93\x03\xd4\xe6"\xa9)a\x02\xab9-A\x84\x8f\x01D\x05W&\x84\x7f\xde3\x9a|\xe1\xe1\xe9]\xe0l\xa3\xef\xbb%L{*\x98\xec\xfd\x96\x8aO\x12=\xaf\x94\xbc\xb82\xd0\xd3OA\xbf\xdf\xee\xd1\x12\'\x16\x19\xfa="\x82!\xa5\xfe\x1d\xb3\xe4\xfb\xde`\xcf\xe1L\xeapc\xed\xee2\xc2\x0foc\x14\xb0(\x08\x08 \x82\x9a\x1a2\xa0\xe9e\x84\xa6\x9f\xf61b\xf4+\xf93\xec\xfac+\xffv*\n\x00\x91\xc6\xda\xcd.\xa2g\xcb5\xdc\xa9\x11\xe3#\xd3<3^J\xeb\xe9RSSA*\x15}\xb9\x80\xb9*\xae\xe4P*m\xfcv\xf5\xc9\x93\xd737\xd6\xbb\xa1\xfe\xa9R\xc8\x1e\x0f\x14,"\x0c)Qq\xa0\xcf\x04.\x80\xe8\x8aR\x10\x00e:\xf0\x99\x02\x92\xcf\xb9\x99\x8b\x1d\xa2\x90`F\x9f\x85\xd7\x93\x85e_[\xdd\xde\xfe1\x00\xf4\xf8\xd7T\xd8u~\xc4A\xbc%\xa1\xa4\x87\xcab\x8f\x13\x00H+\xb8\xfb\xcd\xda\x82\xfa\xd0\xecE\xf3|\xa3\xef\xcb\xa5\xcc\xafzH\x8cA%\x18\x05\x8eX\xc4\xbfI\xea\xd6I\xdf\xb13\xe34c\xc2\x05\xfd~\xbb\xcbH,\xd5,\xfaj\x11\xcb\xb7\x160y\x12 \\\xb6\xd4\xde\xea@\xcf\xae\x99y\xbbjk\x0b\xebB\xa1\x04e&u6\x85\xd6\xd5,u\xdb\xf8\xed\xc5\x1a\x16]\xb7$:\x0e~\xe2\xee\x8e\xee\xdf\xd3\xa7\x8c\xd5O\x1a\xaf\xd1\xb7\xb2\x80\xe8\xe5\xdb\x99|#J\x92Q\xa6/V\x1d\xef\x0ed\xf3\xe6\x1a\xc5Td\xf0w*5^\xd4oa<\n\xde^\xd5\xd1\xfdJ>\xc5\x01\xc0\x1b\xe8\xb9\x10\x13l\xedS\xd2[\xa6s\x81a\xa9\xa7\x8e6-\xcb\xfa}\x98\x15\xe0T\xfdg\x8bm\x90\x16\x8b\x081\xc1\xcfVwt\xb7\xe7Sx\xa6\xea\x03\xa1\xab1\xa6\x9d\xc3\x962\xed\x84\xc6\xf2\xb4gy\xde\x001\x97\x95J\x11N]1\xad\xb7\x0bm\xea\xc5[-\x9e\x91\xefxWpTh_\x1c8k\x88\x0c\xdc\xd2\xc5a\xaf\xd7\x08\xfa\xfdy/!\xb9$--Z\xb8\xd9\xeb\xc8\x15\xff/\xef\xae8\xbb\x00\xfd\xba\xc8\x00\x00\x00\x00IEND\xaeB`\x82')
    ANGRY = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x073IDATx\x9c\xc5\x96i\x8c\x9de\x15\xc7\x7f\xe7y\xde\xe5n\xd3Yo\xa7\xa5S\x86B\x01Y\xd3J\x85B[\xb4\x11\x10\x88)\x91-\x12TpP\xa2&\x8d\xf8\xa1\xae\t\xc4D#\x91D\x08\x8bAR\xb6H0a\x13E+\x18\xb1\x96\xb0\x8e\x15\x1aP\x94Z\x81Ng\xdaNgk;\xf7\xce]\xde\xf7y\x8e\x1f\xee\xcc\xd8)],\x90\xf0ON\xee\xfdp\x96\xff\xfb\x7f\xces\xce\x03\x1f1\xe4H\x9c_^x\xf5\xac\xc0G\xa7k\xaa\x8b\x10iV\xc5\x8ax\xe3\x05g\xd4\x94D\xf4\xcd\x89@^=w\xcb\xfd\xc3\x80~(\x046\x9eq}\xe8G\xd2\x8b\xacp\x99\x1a9/\x08\xa5\x98\xc9Fa\x14\x86\x18+\xa8\x80z%M\x1c\x95Z\xdd\xa55\xb7\x1b\xa7\xcf\xa3\xfaX\\\xca>y\xea\xd0\xcfK\xef\x9b\xc0\xc6\x85=\x17\x18/?\xb0\xb1YQh\xc9\x89\xc9[$2`@DfF\xab\x82\x07M\x15\x9dpT\xf6\xd4\xa8\x95\x93\xd7\xebI\xf2\xd33\xfb\x1e|X\x0e\xa2\xc8\x01\tl\x9c{}\x8e8\xfd\x91\x8dd\xf5\xac\x8e|`\x9aC$4\x8d"\x87\x13V\x1a\xe4\xd4+Zv\x94\x87&\xa8\x94\x93G\xbcw\xdf<k\xeb\x83;\x0fK\xe0\xb5\xeekZ\x9c\xb1\x0f\x14\n\xf1%\xf1Q1&k\xe1\xff\xa8{\xc0\xc4\xa6\xa1\x88\xdb\x9506T\xeaM\xd3\xe4\xf3K\xfb\x1ez\xe7\xa0\x04^\xec\xba"\x1b\x06\x85\x87\x9a[\xb2\x97F\xdd\x11&\xda\xe7\xab\x8f\xa8]\'\xa1\x804\x02\xdd`\xc2H\x7f\xf9\x15\xc2\xe0\xb3K6\xdf3<\xe5b\xf6\xf5\x0f\x82\xc2\x9a|!\xba4Z\x10`s\x80\xf5\x10(\x84\xda\xf8=R\x0b\x15\x02\x0f\x81\'\xe8\xb2\xb4\xcd\xcd\x9d\xe5\xeb\xc9m\x8fp\x85\x9d\xae9\xf5\xa7\xb7\xbbg\xb1\xb1\xac\xc9v\x07\x04M\xa0\xdeO\x91\xff\xe0\xd0\x86\x10a\xb7\x90-\x05W\xcd\xef\xce?\xc1V\x9e\x98V@\x1b\x02\xdf\xd0\xd2\x19\x17\xa29@\xe80\x91\xc3\x84\x1f\x92E\xae\x91\xb3\xa04\x1f\x13\x19k\xcd\xb7\xd7-\xbc0\x9eV`S\xf75\xdd&\xd0K\xc2.\xc5d<\xeax\x7fg~\x08L\xa5\x0b\xe6@\xb6\xcf,\xe9\x1c\xed\\\x0e<\x1b\x00\xa4\xd8\x0b\xf3M\xb69,z\x08A\x82\x83\'\xfa@P\x90\x0c\xb4\x1c\x15\xd8\x1d\xa3\xfe\xa2i\x02\xea9#\xdba\xb0y\x87*\xef\xb9s"\x8d\xcbp$8X\x8cX\xb0\xb3\xc1D\xbab=\xd7d\x82\xcd\x0bW\xc7{\xd2\xd2)\xa6\xd5a\xb2\x0eM\xdf\x13Bd\x05\x01\x12\xaf\xf8\xc32\x11B+\x98I\x7f\xa7:\xf34\x05l\xbb\x87P\x164\xcd\xad\x17\x82\xbd\xbe\x961\x96y\xb6\xc9#\x91\x07;\xc3\x97\x9a\xf3\xdc\xfb\xc6\x00\xc5\\\xc8\xf9\x0b\x8a\xb4fC\xea\xce\x1fp0\x85Fp\xea\xe9\xdd\xb1\x87\x17\xb6\x8dq\xd1qENl/\xe0\xf6%-`\x8c\x10d$N\x89:\x82z\xdd\xd9(CF2\x8dnU\xb7\xaf\xaf \xce\xf1\xea\xd0\x18/\xf6\xed\xe1\xf1\xcd;\xb9n\xf1<V\x1e\xdbF\x80\x90\xfa\xc6\xfd\x11 \xb2\x86\xb7\x86K\xdc\xbfi\x80?l\x19\xa6\x10YV\x1c\xdbL\x10{\xd4\xfb\x19\x04\xc4\x08&\n\xac\xd7\xa8i\xba\xdd$\xf0H\xec`\xbf#\xc8\n\xdc\xb9\xea\x04~\xfb\xafan}~\x1bk\xfe\xf4\x16\xab>V\xe4\x86e\xf3i\xcd\x85\xa8*\n<\xf6\xe6 w\xbe\xb4\x8d\x9d\xe35V\x9d\\\xe4\x1bK\xbb8\xba9C\xaa\t\xb2\xaf\\\x93\x04\xc0\xaa\xe24\x88"\xeb\xf0ZE\x15\x93\x99\xd9\x03S\x13\xb8)gH\xc5Ss\x1eAx\xe4\x8dAZ\n\x965+\xe7#\x02\xbd[\xc7\xb9y\xc3\xbbT\x13Oh\x0c\xbb\xab\ts\xdb,\x04\x0e\xf1:c\xa0\xa9\x80\xd4\r\x9a\xe2|\xd9\xef1\xbbL\\M\xeb\xf4kE0\x19\x87D\x1e\x89\x1bf&\xadn\x13^\xd8\xba\x9bz\xd2h\xa8\x96l\xc8y\xa7\xccB\xe2\x14\x1f\xa6\x9c0/bQW\x1eU\xc5\x18\xe1\xb5\x81\x12\x03\x95\nA\xc6c2\xff\xcb7\x95\x13\xaf\xb8\xaaTT\xec\x88\xb9x\xcb\x1d5\x83\xfc#\x1d\xb1`\x1dS\xbd0e\x12;\xe2\x9c\xe7\xb891u\xa7\x94k\x8e\x93\xe6f8\xed\x98\x18\r\x1d\x1a\xa6\xcc\xee\x10>uR\x13\x89\x83\x89\xba\xa7\xb39\xa4\xbdU Jg\xe42\x91\xc3\xe6R\xd21\xc1U\xd9\xdc\xbfwo)\x00p\xaa\x7f-o3_mM\x15Sp\xb0O\xcf4\xceM\xf8\xca\xa7\xdb\xc0zFK)=\x9f\xec \xd7\xa4(\x8d#Q\x1cW,kf<Ix{\xa8\xc6Ug\xb7\xd1\xd1&\xa4>\xddo\xa0\n&P\x92m!nB6\\\xc9\xa3\xf5\x00 \x8c\x93g&F\x82\xd1\xea\xbba[\xd3\x99\x13\xf8Df\x04z\xa0\xd8!|\xff\xf2"vr&\x0c\x8cV\xe9\x1bJHR\xa5\xb35\xe0\xe8\x8e\x905\x97\x15\xa9\xd5=\xc6\x08\x89s\x08\xfbMt\x03\xbed\x18\xfa\xa7$\xd6\xcb\xef`r\x17,y\xfb\x97}\xaf\xcc\xeb\xf9u\xe9\xa5\xfcu\x85O\x941Y?C\x05\x99l\xc8(\x14\xfe=P\xe7\x9egFY\xffz\x99\xdd%\x8fW\xc8D\xc2i\xdd1\xd7\x9e\xd7\xca\xf9\x1f\xcf\xa3\x1e\xcc\x01\xc6\xb9D\xca\xc4\x8b-\xd4\xb6\x07\xcf\x96\x06\xb7\xbc:\xc9\xa9\x81T\xb8m\xe4\xad`\xf7\xf8+9l>\xc5\xc4n\xda$vD\x05\xcf\xcb\xff)\xf1\xc5\x9f\xf5\xf3\xab\r{(d\r\xe7\x9e\x9e\xe5\xfc%9\x8e\xef\n\xd9\xf4N\x95\xaf\xdd\xb5\x9d;~?\xd2\xe8\xa3\xcc\xccx\x93Oq#\x96\x1d\x7f\xccVM\x9d\x9f\xacdC:\xad\x00\xc0\xb2\xfe\xfb\xfe\xde\xdb\xd5\xf3\xe3\xe1\'[n\x89\x8f\xadP8\xb5\x82\xaf5\x04\x0c\x8c\xb0s4\xe5;k\x87hk6\xfc\xb0\xa7\x93\xb3N\xce\x90\xcb\x08"\x90\xa6\xf0\xf6\x8e\x84\x07\x9e\xde\xcb]\xbf\x19cA\x97\xe5s\xe7\xe6I\x92\xc6\x000\x16|\xd50\xfcp\x07\xe5\x81\xe0\xae\xa5;\xd7>7Uw\x86P\xb9Y\xe3\xb7\x8f\x8f\x16\x16\xed\xba{\xce\xd5\xb2z\x07\xb9\x13\xabh"\x88\x81\xed\xa3)\xcbN\xcb\xf0\xad+[\x98\xddnq\xa9N/\x9b8\x82S\x8f\x8b\xb8\xe5\xeb\xed\x9c\xd4\x1d18\x96\xe2\xbd6^\xcf\x81\xe2\xcb\x86\xe1\xb5\x9d\xec\xea\x8d\x9e\n07\xcel\xcb\xfd\xf0\xfc\x89=M\xd1\x84\xfc\xa2P\xd4\xabf\x7fi\x98\xe6\xb3K`\x15M\x04#\x8d-\xe7\xf6\xbf%S\xc9\x04\xac\x11\x92T1\x81\x82\x85\xfa\xd6\x98\xa1\x07\x8b\x0c\xfd-~*A\xaf=\xa7\xff\xde\xd1C\x12\x00X\xb7pu\\\xacM|\xcfF\xbaf\xf6\xf2j\xae\xf9\xe212\xc7\xd4\x90P\xd1\x14\xd4\x1f\xf8\xb5"\x02b\x1b\xfb!\x1d\t\x18\x7f\xae\x85\x81u\xf9z2\x18\xdc\x9eH\xd3\x8d\xe7\xf4\xdfZyO\xcc\x81\xbf\xa5\x81\x8d\xf3\xbf\xbc\x1c\xb5\xdf\rf\xa5\x17\xb4/J\xc3\xdc\xe2\x12\x99\xe3+\x04\xad\x0e\t\x1a\x9bS\x04\xd4\x83\xa6\x82V,\xb5w#\xaao\x14\x18\xea\x8d\xd2\xea@\xbc>U\xbdy\xe9\xc0\xda?\x1f\xac\xc6a\x1f^7q\x93Y\xd5\xb5c\xb9\xf3z\xb9\x84\xee3AA\xe7E\xed.\x9f/*a\xce\x83Q\\M\xa8\x8c\x19\xaa\x83f")\x99A_\xb6O\xab\xf8\xc7\xb7n\x1f\xff\xcb\x95<\xea\x0e\x95\xff\x88^~\x9b:\xbf\x90w\x12\x1f\x9d\n\x8bQ;\xd7{\x971\x80\x8a\xd4Et\x17*\x1b\x93\xd4\xf7-\x1f\xb9o\xfcH\xf2~\xa4\xf8/b|M0l\n\xa0\xeb\x00\x00\x00\x00IEND\xaeB`\x82')
    ANGUISHED = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06\xdbIDATx\x9c\xc5\x97[l\\G\x19\xc7\x7f\xdf\xcc9gog\xd7\x8ec\xc7q\x1d\\\xd2\x84\x04z\x8b\x12(%@\x91\xaa\x16\x04B\x80J\xd3\x87\n!*$\xda\xf2\x00%Ji#h\x15\xf2P\xa0\x94\x90\x06\xd1(\x11Ri\x1f\xa1\n\x97>DHMT*$\x1a\x1c%)i\n\x8d\x1d\xa7(\x89M\x1c\xbb\x8e\xd7\xf6\xae\xf7r\xce|<\x1c{c\xd7\xeb\\\x04R\x8f4:\xda\xb33\xf3\xfd\xe6\xbb\xfcg\x06\xde\xe7G\xae\xa5\xf3\xe06\xb2\xa9V\xae\x8fb\xd6\nt!\x84FQ\x0cS8\x86\xb0\x9c\x9cv\x9c\xe9\xd9\xc2\xf4\xff\r@\xb7aFB>\xad\x96{\x8d\x91\xbb\x8c\xf1V\x8a\r\xb2\xe9\xc0b\x8d\x01 \x8a\x1d\xd5z\xac\x1a\xd7\xca\x1aG\x03N\xf5\x15\'\xec[\xbe\x99\xd7\xff\'\x80\xc1\xa7\xb9#\x15\xf0\xb8\xd8\xd4\xe7\xf2\xf9\x9c\xaf6\x8b\x8a\x8f\x8ai2T\x11u\x88\xd6\x90x\x9a\xc9\xa9\xa9j\\\xaf\xed\x8fk\xfc\xb4k+\xbd\xd7\x04\xd0\xb7\x8bT\x8b\xe3\x87\xbe\xf5\xb7\xe4\n\xadYgCT,hb\xe8\x8ak\x12\x10\x8d\xb1\xf1$\xa5\x89\x8b\xc5\xa8\x1e\xff\xe4\xc4\x04;\xee\xdcNtE\x80\xd1]\x14\x88\xd9\x93\xc9e\xef7\x99\x0eT\xfc\xab0\xba\x18\x8b`\\\x8dzy\x84ri\xfa\xf9(\xe4;\xdd\x0fQ\x9e\xdb\xc5\xcc\xfd\xd1\xb7\x8b\x94s\xec\x0e\x0b\xf9\xfb%\xbb\xbca\xdc\x1a\xc5\xb7\x8a\\E\xca\x8a\x80o\x931\xa8\xe2$\xc0\xe6\xba\xc8\xe7s\xdf\x0c\xa6\xd8\xf9\xea6\xbcE\x01\x96D|/\x9b\xc9~MS\x1d\x80 \x92\x18=\xf3n\x8a\xbf\x0f\x84\x14\xcb\xf6\xb2\x10"0^\xb2\xf4\x9e\x0e9\xfbn\n\x11\x10Q\xc0 \xe9e\xa4\xb2\xe9\x07ol\xe1\xdbM\x01\xce\xef\xe0\x16\xf1\xecV/\xdb\x8e\x8aA\x04b\x07\x7f:\xba\x84\xdd\x07;9|:d\xb2b1\x97\x010\x02SU\xcb\xa1\x81\x90\xe7\x0ev\xf2\xf2\xd1%8\x07\x82\xa2\xc6\x12\xe4\xda\xf1\x8cyrd\'k\x17\x00X\xe1\x91B\xa1\xd0\xeaL\x00\x9a\xb8\xb0\xf7t\x9e\xde\x81\x90\xfbn\x1b\xe3\xc1;\x87Y\xd1V#v\x8b\x03\xc4\x0eV\xb4\xd5x\xf8\xce\x0bl\xbam\x8cC\x03!\xbd\xa7C<;\x13\x0e\x93&,\xb4t\xa8\xf2\xddy\x00C\xcfp=\xc6\xde\xe3l\xa1\x91oNa\xbcl\xf9\xca\x86\x8b||\xd5$\xc6\x80^E.\xaa\x821\xca\xed\xab\xa6\xf8\xf2\xfa\x8b\x8c\x97<\xdc\xec8\x05\xf5\xf3\x88\x98\xfbFw\xd0\r$\t\xe1\x19\xee\xced2mj\xfc\x86\x15\xe7\x84\xcf\xdeT\xc43J=6\x04\x16\x8c\x81z\x04\xd1"^\xf0\x0c\xf8\x1e8\x07\xb5H\xb8}\xd5\x14\xb1\x13b\'\r\x02\x15\x9fL6\xd3Q*\x95\xee\x06^4\x00\x02\x9fH\xa52\xe8{\xaa\xd23\n\x920\xed?!\xec: \xf4_H\x0c53\xde7,<{@\xf8\xf3[\x82&\xf3&s\xcc\xf5\x10\x86 \x9dA`#\x80wb\x1b\x01V\xd6\xb8&\xf5\xae@`\xe1\x8f\xc7\xe0\xb1}P\xaa& \xbfy@i\x0fi\xe4\x8350<\x01\x9b\x7f\x0b\xc7\x07!L\xc3\xcf7\t_Z\xa7\xd4\x16H\x8f\xa2\x12 "\x1f\xd6\xbd\xea\x9b\xe5m\xa4Q\xe9\xc6x\x0b\xf4FH\xdc\xfdZ\xbfP\xadC\x98\x82S\x17\xe0\xcdA\x99\xe7\x05\xcf\xc0\xf1Aa`4\xe9S\xa9\xc1k}\t\xe0\x82\xa2Q@<\x04\xb9nt\x9c\xb4\xf1|,BN1\x0b<\x00`\x05\xc2 IJ\xa7I\xa9\xe5\x82\xf9\t\xa9\x9a|3\x92\xf4\x895\x01i^\xb2\xc9\xf6\xa9\x90/\xe7\x9bFs>,\n\xf7nP\xd6t\x82g\xe1\x8b\xb7\xc0\xba\x15J=\xbe\xd4\xaf\x1e\xc3\xfa\x1e\xe5\x0b7\'\xe1\xf8H\x17|u\x83&Y\x7f9\x03\x80\xf4m\xa3\xd0\xb6\xc4\x1c\xc9\xb7\x7f`u,~S\n\xcf(\xe7\'\x84\x91)\xf8\xd02\x08\xac\xe2T.\xf9w\xc63\xd5\x18N\r\xc3\xb2\x02t\x16\x94(\x96&1\x10\xac\xd6\x98\x1c9\xdb\xaf5\xf7Q\xaf\x06\x15E\x87\xc4w\xab\xc5k^\xec1\xc2\xf2ep]g\x92\x13\xaa\x82\x11\x99k\x1fUH\x89\xb2n\xf5L\x18\x9c\xd0l=\x88 \xf5\x18\'n\xb0\xa3\x95\x8aw\xf3vj#\xbf\xd0\x93\xc6\xd4>\xa3\x99\x10u\xcd\x9d\xe6f\x9a5I(\xcaU\xa5ZO\xfeK\x07\x90\t\x84(\xbe\xa4\x11\x8b)\xb6\x18\xc1\xc4u\x88y[\x1e\xa2\xee\x01\xb8\x98\xd7\xab\xd3\xd3\xdf\xf2\xdbd&h\xcd\x87\xfb\x1e\x8c\x16\x95?\xfc\xc5\xf1\xd7\xb7\x1cCc\xc9\xf7\xee\xa5p\xc7M\xc2=\x9f\xb2,-\x08\xf5\x05\xa57\xfb("Bed\x1au\xfc\rf\x95P80],\x8d\xa6z\xa2v\xe7\x07M3\xc7\xb3p\xea\x9c\xe3\xd1=\x11G\xfb\x15#\x892\x02\xf4\x0f\xc1\xab\xc7\x95\xfdG\xe0\x99\x87=V\xad0DM\xea\x1f1\x98z\x8dJ\xb14l\x1c\x07af/X\xfa(g\xb5\x1a\xff\x9e\x89ql\xc6"i\xc1\xa4M\xa3\xd9\x8c\xa1\xac\xc2\x13/D\x1c\xe9S\xd2\x01\x04~\x02\xe5YH\xf9I\x18\x0e\x9ft<\xf9bDY\x05\x9b1\xf3\xe6\x90\xb4\xc5d,\x14/\xe2\xaa\xf1\xef:\x1eg\xa8\x01\x00 \xca\xae\xf13cc\x12W0Y\x0f\xd2\x82\xa4\r\x926\x98\x9c\xe1\xdc8\xfc\xa3\xdf\x91\xf2\x1b\xeb\xc1\xb9\xa4\xcd:,\xe5\xc3\x1b}\xcaPQ0Y\xd3\x18/i\xc1d-\xa6>M\xf1\xcc\xd8\xb0\x1a~9k\xb7\x01\xd0\xfe}\xfe\x19\x95\xa3\xa7*}C\x88u\x98\xac\xd7\x98\x80\xc0\xd0\xb5\xc2c\xcd\r\x96rE\xa9T\x95(\x82\\V\xc8e\x84(\x82JU)W\x945+\r\xcb\xbb-\xa4\xe6\x00d=\xc4\xc4\x94N\x0e\xe2\xca\xf1\x8f:\xb7p\xaa\xb1\xf0yQ\xda\x8b?\\\xe4\xd7mk\x96|\xc3_\xf7A\xd4\xb3\xcc\xee\xa5b\xe1\xd4i\xc7\x0b\xfb\xaaLL)\x1f\xbb\xd5\xb2q\xbd\x8f*\x1c:V\xe7\xf0\x9b1-\xa1\xf0\xc0\xa6\x14\xabW\x1atV\xa8\x8c\x81Z\x9d\xda\xb1\x7f3\xfe\xce\xf8s\x9d\xbd<"/\x117\x05\x00\x18\xfe\x15\xa1T\xd8\x9d\xef)|=uk\x0f\x84\x99\x04B\x15\x99=\xcd\xc5@0\xf3\x06\xb0@m\xe6\rhDR\xefF`\xa2L\xf9\x8d3\x94\xceM\xee)\x95\xd8\xbcr;\x95\xb9\xf6\x9a\xab\xf5^\xfc\x91"[\x83\x96\xe0\xb1\xc2\x8d\xcbC\xe9n\x83\xc0GU\x91\x19}~\xaf^%gEA\x05D\x04\xaau87\xca\xf8\xbf\x86\xc7\xea\x13\xf5\xa7:J<+\xdbYp\x92\xb8\xec9\xf7\xfc\x8f\xd9hRl\xf5Z\xd3\x9fo]\xd9\x16HG\x0b\xe4\xd2\x89\x1a\x19\xa1qBU\x9d\x95?\x98\x9a\xc6](R|\xe7b%.V^\xd6\nO/{\x82\xa3\x8b\xd9\xb8\xf2\xd5\x0c\xe4\xc2\xcf\xf8$\xca&\x9b\x96\xbbl6\xb8\xc1\xe43\xd9T\xe8\x8b\x17\xcc\\\xcdj\x8e\xcadM\xddd\xa5\xec\xa6k\xfd\xae\xaa\xafH\xc4K\x1d?\xe0\xf0\x95\xe6\xbf\xe6\xcbi\x10\xd0\x13\x1b\xd6\xa2t\x89!\xc4\x81\x1a&q\xfc\xc7\xc0\xdb\x95\x11\xce\xf6\xec\xbc\xfa\xcb\xe9\xfb\xfe\xfc\x17\xd5\xa8\xe6\xaedi\x19\x9b\x00\x00\x00\x00IEND\xaeB`\x82')
    ANT = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x04\x00\x00\x00\xd9s\xb2\x7f\x00\x00\x04\x03IDATx\x9c\x9d\x95kL\x9be\x14\xc7\xff\xef\xdb\xb7o\xe5\xd2\x97r)\xe5\xea\xe8*\x97\xad\xcbB\x95\x95\xdb\n\xcc\xa4\xa3+\x02\x0e(\t\x0e\xfd$,\x19\x12\x87\x17"\x12eq!\x82\x1f\x9cS\x17M\x16\x9c.\xc6\x0cb\xa2\xe1\xe2\x07\x9da\x17\x03\x8a\x9b\x8a\x8dn\x90\xcdm\xack\xd7\xae\x94W(-o/<~\x18\xe2\xc0b,\xcf\xa7\'\xcf9\xff\xdf\xf3\x9c\x93s\xce\x03\xac.S\xb4~/\xa1\x11\xe6Z\x11P\x008\xd6~T\xd3I\x85K\x00\x80VI\xfe\xbb%F\xa0tw\xe6\x9d\x92=\x9b\x00\x10\xaa\xe0`\x96EW\r\xec<\x915\x18~\x18\x00\x00\xcds*K\xcd\x16]\xd1#7+R7\x05\x18e\xb2\xbfR\x9f\x1a\x8cTMk\xeb\xc2\xd1\xad>wO \xb9\xdbc\xf8$\x97\xcc\n\x8aM\x01\x80\xd1q\xf1\xa5?\xea%6Dm\x12@-s\x1f{\xcb$\x08/\x87\x0fxw\xd1\x8f\x8e\x89\x03\x94\x9a^\x08\x07\xb0R7\xad\x9a\xa5\xea\xa0\x16\xa9\x82\xd2/e\xcf\xcaz\xdf?\x1b\x06\xa0\x8b\xb6\xb7[;<\x1c\x87d\xd0p\xc2\x8e\x08_J\xf7\xc9\xa3 \xff3\x84\xd9\xaa+\xdd\xdfs<$\x90B\x8bf\x14b\x82\x9d~\xfdyC(\xf7Q&\x04\xc0m\xbcJ\x0b X\xc4\x02\xd4x\x0f\x06D\xc1,\x9ao\x00\x08s\xbf*k\xf3\xeb\x0b\x00`_^g\x7fs\xc2Z\x00\x03\xd0^\x06\x1e\xb8@c\x01\xb7Q\x0e\'f!\xc0\x97p\x9c\xdbuZ2M\xb7\x07\x99\x1d\xc7\x103\xfaX\x99O\xf3\x9a\xad\x8a2\xe3\xc8\xbaG\xbc\xb0[\xefa\x89\x98\xc8I\x12\xc9$&\x92J@\x92H\xd3O\xfa\xee\x04\x92\xe1\xa9\xd4\x13Fy-\xd6__P\x9d\x9b\xce\xe7\xdd\xc8\xbaypM\xa9S\x00\xd0\xd2|\xa3\xf7W\x99\r\xc1\x95\xc3\x18\x94B\n\xb7_\x08\xba\xe1>\xffi]\xcd/.\xd5\x8eN\x88\xbd\xaf\xe4\x98\xe7v\xc5]f.\x90\xc1\xbes\x0f\x00\x80\x97\xf3\x9c-\xf6}w\x13\xdd\x14\x05.\x901)\x1f\xf1\x19~\xd7\xdaPD\x1e\xf2D7\x9e\xeb\x89H s*\xa9E!@\x8aD\xc4\x81\xf8\xfd\xa7\xa3\xda\x8f\xb9V\x01\x00\xf0V\x925\xdf\xa3\x02b\xa7J/\x1a\xe7\xeb?\x9bj\x98\x84\x0e\xf1`\x16\xc4\x92H\xe7=\xc5%\x91\x1biHC*R\xc0\xc2\x85\xc5\x91\xe5\x86\x8f\x16B\x0c\xa0\xe2#\xee\x82\x9c>\xf3\xdb\x99\n\xb3\x98\xc0\x0b9\xd2\x90\x80)L@\x86t\xa4#\x11\n\x88\xe1\x84\x17\xec\xab\'\xdf\xfc\x17\xa0V}kX\xe0y\xb5"\xc8\x06E\x91\xb3\x94"\xc0\xb9\x96e\x8b\xac\x1d\xbfA\x8ed\x04\x91\r\x0e"\xb8\xc1#~:]\xbb\xaes(\xdc>\xe4\x8f\xdb>\x96,\xf0lP|\x8b"\xe0\x97\xd8\x0bW\xe7#\x86\x02A%X8\x00\xb8`\x83\x15\x0e80\x9f\x12H]\x07x&\x83o\x8c\xbe>\xe7Pv\xc9\xe6||J\xcf\xd6\xc6Y\xcbD\x1d\xc3\x175I\xbf\x8d\x84\x18,\xfcp\xc1\x8e;\xb0\xc2\t\x08\x92?\xd7\x95\xe6\xf5\x9a \x93s\xa0\xefJy\x8d%V{`\xe8\x0cA\xc7\xd7?\xd4D[:\xed\xa66\xbe6\xb1|\xbax\x11K\x98\x87\x80ed@\xfe\xb9\xd8\xb6FN\xe8m\x975\xfd4\x08\xb5\xfd\x8c\xd2\xd1\x15\xb7>?\xc7%\x87\xeb\xaa.f-?\xee.\n\xe8\x03\xcf~\xd8\xb6\xd6\x83B\xa5^k}\xa2\x10\xe8\x90g8\xd4\xfd$\xe4\x17\xa17\xa5\xf9\x9e~\xaae\xbf\xee\xae\xee\xa5\x01\x11\xb0\x12\x82I\xe4\xd3y\x9a<\xd9\x89\x9d\xc3\xe3\xc0X\xad_\xfe\xf0\x00\x15\xb2\x9d\xe3&\xc5\xde\x19r\xfe\x8b\xe2-\xf7z?`\xa8\x9e\x95$J\xe2\x85\xc3\xa2\x1fU\x86\xe1S\xc0@\x84\xf5\x107^?\x12J\x0e\x18fbfD\x1c0\xf6\xce6#\xf7\xf3?wP\xad\x92\xbf\xb7{\x9f\xdc\xea\xaf0\x86\x96\x03\x80\xbe\xad\xe4\x9b\x177\x1e\xbc\x03\xa2\xdc\xa1\xbc/\x89hc@Wd\xe1weolh6)u\xe6\xca\x9d\x1b\xcb\x01\xc0XT|\xadJ\xb3\x81\xb1Zf*\xfco9\x00\xec\xaf0e\xdf\xdf\xfd\x05Q\xe6p\xf8J\xba\x02\x1d\x00\x00\x00\x00IEND\xaeB`\x82')
    APPLE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07\rIDATx\x9c\xb5\x97{\x8c\x1dU\x19\xc0\x7f\xe71s\xe6>v\xef\xde\xedci]*\xee\xd2\xda\x96\x94h\xacF"\x11\xfc\x83\x90\xe0\x0b4m\xf0\x95&\x16h|\xc6\x88\t\x891!>\x12\x8d\x91 BH(j@\x831\xa0\x06C\xd4\x88\x86@\x82"F\x14\xa9\tX\xa0R,\xa1%\xa5\xec}\xcf\xcc\x999\x9f\x7fL\xf7\xb2\x94n\x97\x8a\x9e\xe4Kn\xce\x9c\xf9\xbe\xdf\xf7<s\xe1\xff\xb4v\xdc\xb9\xc3\\u\xcb\xdb\xa2\x95\xce\xa9\xff\xb5\xe1=\xd7_pa\xe4\xdc\xfb]\x1co\x8d\xac\x8d]\x9c<o\x88\x1f\xb16\xbag\xdd\x9a\xd9C\x9d\xee\xa1\xd6\xfa\xec\xe2\xa3;w\xee,\x01\xec\xe9\x1a8\x7fC\xab]\x86\xe2\r\x0f\x1d\x1a\xfcc\xe9\xfe\xee\xeb\xde9\xad\xb5\xfb\xb6m\xe8]\xcd\xb6\xb5\x89\x8b\x88\xe3\x18\x179\xac\xb8\x8f\x85T\x7f\xe5\xa5\xfe\xe1\x83\x10=\x04|~\xf1=}:\xc6?~\xd1\xb9\x8d\xd5k&n\x9b\xdf\xb0\xe6\x97W_\xf6\x96\xb7/\xee\xef\xba\xf6\x82\xa4T\xfa\xfb\xb5i\xb5;\x99T\x16\x15\x10\t\x10\x00\x11D\x17P\xcf\xa7]=zk\x1c\xbb\x07\x17\xbd?m\x80l\xea\xb1t\xf3\xdc\xbaG\xcf9{f\xce\xc5\xe6S\x8b\xfbf\xd2\x7f\xc25\xb8\xac\x10O\x96\x15\xe4y%\xa3,\xe5\xd8B\x87\xee`@\xcd\xd5\x91L\xef#\x99\xbag\xa9\xce\xd3\xae\x81kwl\x8d3I\xee\x94P^\xa8\x87j\xe3S\xbf\xd9x\xcc]\xf7\xcc\xdfLC\xb6i4\x91\xb5\x18c\x89lD\xcd%\xb4&&\x99\x9al\x11F\xb6\xcc\x07\xe1\xf2/^z\xf3\xcf^\x17\x00\xc0\x17>\xb4m\x0e\xcf\x9fu\x11>s\xe0\x92(\x89\xbc\xfez\xbd\x9e4\x1b\x8d\xb8]\x8b-.\x8aqq\x82\x8b\x12\x92\xd8\x81\x8f\xc8z|\xeb\x9a\x0f\xef\xfd2 Ku\xadX\x84w\x82Y\x7f\xe6\x993\xca\xe9\x19\xedI\xcb~\xff\xd0\xf9\xbf\xd8w\xe0\xaaK\xb6\xec\xa5n\xf6D\xa9d\xe7\xdd{\xec\n\xeb\xf5\x8e#\x9b\'?\xd2\xdf\xdc\xaa\xd3\x8eT\xa8I\x11\xa22\xcb{\xf9\x0b\xba\x08\xdf\xdb\xa4\x877\x9eh|\xa5\x08\xa8?\xce\xcf\xef\xa8Ys\x85\xd1j\xbbQ\xaa\x06\xaa\xcc\x91#\xa1\x08\x7f=\x18\x15\xfc\xea\xcd\xd1\xa5[|\xda{\xcf\xbdG\xa5$L\x8e\x10u\xac\xed\xcc\x8b\xb3-\x86g\xb4;\xd9\xea\xe6M\x87>x\xf6wn\xb8\xec\xf6\x85\xe5\x8c\x9c4\x02\xbf\x9b\x9bk\xb5\\t\xc3Tdw\xad\x8ac\x94\xb5`L\xf50\x849\xe5\xcb\xb93\xf2\x94\xbft2\xb6\xbd\x90\xb7\xdf\x14\n:R2\x00\x92#\x9e\xa9\xc3=\xd2f\xa7\xd5\x9fn\x7fz\xf5\xfd\x87\x8f\x007.\x07\xf0\xaa.\xf8\xf5\xd9\xb8V-\xd9;\xdb\xa8\xefZ=9\x01\xed\x16\xacj\x8f\xa5l\xd4\xe9\xc6\x86\xe0b\xe6\x07\x86~a8\xdcLH\xad&R\x8a\xc8h\xac\xd5\x18\x9f2\x99\xa7\xed\xa6\x96\xef\xfep~\xfe\xb3\xaf\x19`\xdam\xf9\xdc\xdaz\xb23i4\xa0\xd5B\xb7\xa7\xd0\xd3\xed\xb1\xa8\xe9)F\xce\xb2/\x1f\xf0\xcc\xa0\xc7\x03d<Q\xb7(\x17\xe3\x00\xa7 \x06tY\x12\xb2\x8cI\xefu\x12\xc27o\xdd\xb8\xf1\x1d+\xa6\xe0\x81\xf9s\xceLb\xf3\xa5V-A&\x9a\xa8\xc9&\xaaQG\xbb\x04\xac\x01\x81\xa8Qg\xa6\xd1`\xd5\xea5\x9c\xdb\xedRvz\xc4t\xd1\xfe%|\xea\xb1!`\x01+\x82\xf7\x1e\t\x81\xe9\x10\x9a\xbe,\xaf\x16\xb8\\\x9d\xaa\x0b\\]>\xb0\xda\xb9\x19j\t\xaaQG5\x1a\xe8f\x03U\xab\x81\xb5 \x02y\x8e1\x06\xad \nB\xf0%!\xcb)\x13\x87\xee\x1bL\x08\x18\xc0\x00\xba(\x08!\xa0C \xd6\xfa\xa2\x1fl\xd9\xb2\x81\xc7\x1f?x\xd2\x14\x08(k\xec\x05\xf58B\x9cC%\x0e\x9d$\xa8Z\xad\x92\xc4\xa1\x92\x04]\xabA\x92@\xec\x08Q\x84D\x11X\x8b\xb2\x16eMe\x18PJ\xa1D*h\x11"\x916\xdeo_\xb6\x06\xee\x9a\x9dM\x8cb\x93R\x1a\xacA\x8c\xa9\xbc\x8e\xa2\xaa\x03\x94\xa2r\xdb\xa2L\xf5\\\x19\rZ\x83\xaaD)5\xee\xeb\xa5\xfd-\x80\x13\xc1\x88\xac_\x16`}\xa3aU\x90\xa9q8\x16\x7f\x88\xf0\x8a\xb4\x85\x00"(\tc\xef\x16\xcf\x89\xc8\xf8\xe4\x89\x13G\x01Z\xc4\x9c\x08\xf0\x8a\x1aP!\x04)\x0b(\n\xa4(\x10\xefQy^yi-H@\xb2\xbc\x12\xef\x11\xbf\xe4lQ eI\xc9\xe2%(\x88\xae"\xa4\x00\xaf\x14\xa5\xd6\xdde\x01|\x9a\xfa\xd2\xd4\x16\xc8=\x92\xe5\x90\xa6H\x14\x11\x94F\x85\x00\xda\x80\x04\xc8sd4BF)\x92VB\x96A\x9e\x11\x8a\n\xa0\x80\nd1u@\x0eEP\xea\xa9eSp\xff\xc1\x83\xb9\xcf\xfd\xbfB\x9a!\xc3!2\x18"\x83\x01\xd2\xeb#\x9d.\xd2\xe9 \x9d.\xa1\xdb#\xf4\xfa\xd5~\x7f\x80\x0cG\x95\x8cR\x8a\x10\xf0\xc7\x01\n\xad!\x8e+\x00\xa5(\x94:R\xcb\xb2}\xcb\x02|\x15B\x91g\x8f\xe6\xc3\x11\xf4\x87H\xb7OX\xe8\x12:\x1d\xc2\xc2\xc2X\xa4\xd3A\x16:\x84N\xefe\x88\xfe\x802\xcd\xf00\x96\xc2\x18\x88c\x14 J\xe1\xb5~\xe0\xa3\xcf>\xbbp\xca\x1a(\x06\xa3?\xbc\xe4\x8br&\x04#!\x80\xf7U*\xac\xad\xea@\xa4\xcay\x96U)\xe8\x0f\x90n\x8f\xb2? \x0b\x81\x14\xc8D\xc8\x00I\x92\xaan\x80\xbe\xd6\x12\xb4\xfe\xf9\x89C\xe8U\x00\xe9\x8b/><\x98\x9a\xfag\xc8\xf2\xad\x92\xe7\xa8,E9W)R\xc7__\n0\x18P\x0e\x87\xe4EI\nc)\xa2\x08j5\x00\x94\xd6\x0c\xb5\xfe\xbb\xad\xd5~{\xa2\xf1W\x01\\\x0c\x83\xfb\xe0\'\xfd,\xfbF=K\x91\xd1\x08\xe5\xe2%\x00\x02E\x89\xe4y\x95s\xef\xc9E\x18\x01\xa9\x08C \xd3\x1ai6\xc1\x18\x140\xd0\x1a\xaf\xd4\xf5\xbb\x1f{l\xb0"\x00\xc0Q\xado\xd3\xc6\\yV\x9a\xbe\xd1\xe4=\xb41(\xfd\xf2\x9d%!P\x86@y<\xd4\xf9q\xe3# \xd5\x9a01\x01\xceUsDkzZ?\xbc\x90ew\x9d\xcc8,\xf3Arw\xbb}\xe5\x8c\xf7{\xdbYV\x8dU\x01\x85 (D\x1d\xafr \x17!\x87\n\xc4ZB\xb3Y\x8di@+\xc5\x821Y?\x8a\xde\xb7\xfb\xc9\'\x7f\xbf\x1c\xc0I?H\xf2u\xebn\x7f\xee\xb9\xe7.\xc2\xda\x1d\xb1\xf7K(\x85 \x8c{=\x17\xa1\xd0\x9a\xc29h4\xaa\xb1}\xdc+o\x0cCcn>\x95\xf1e#\x00\xf0\xa3\x99\x99\xb5q\x9a\xde\xbd6\xcb\xce3\xdeW\xe5\xab\x14\x01\x08J\x11\xb4\xae.\xa3$\x01\xe7\xc6\x03G\x01b-/h}\x7f\n\x97\xee9p\xa0\xf3_\x01\x00\xdc\xb2n\xdd\x86ZY\xfexUQ\xbc\xdb\xe69\xa2\xd4x,\x8b\xb5\xe3\xe2\\z\x01\x95\xd6rT\xeb?\x15J\xed\xfc\xe4\xd3O\xff\xfbT\xfaW\x04\x00\xb8c\xdb\xb6v1\x1a}-)\xcb+&E\x12%B\xa9\x14\x06Pe\xf5\x07\'hM\xa9\x14\x03\xf0#k\x7f\x9aY{\xcd\x9e\'\x9ex~%\xdd\xaf\t`q\xdd\xbai\xd3\xbblQ\xbc\x17p\xc0\x11\xe0\xac\x08\xb6\x03\x13\x85R\xf7\xa1\xd4\xfeR\xebGv\xef\xdf\xff\xe0k\xd5\xf9\xba\xd7u\xb3\xb3\xb5\x9b\xb6nm\xbe\x1e\x1d\xff\x016\xd0f\x06A]\xdb\xe7\x00\x00\x00\x00IEND\xaeB`\x82')
    AQUARIUS = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07\'IDATx\x9c\xad\x97k\x8c]U\x15\xc7\x7f{\x9fs\xcf}\xcc\x03h\x0b\x85\xcet^\xa6C;H\x87:v(a\xaaqF\xfc \x82\t\xd0BbyU\xa4\xa0T1\x01? fl\x91j\x04\x124\x052\x151\x05!iK?\xfa\x85\xb7BAB\n\x99\x02-N\xd2\x02\x83U\x0c\x1d\n\xed}\x9es\xf6Z~8w\xee\xcc\xedCf\x1aW\xb2?\xdc\xdf\xd9Y\xff\xffY\xfbf\xad}\x0c\xa7\x10\xc3\xab\xb6\x07s\x8e\xfe;S\xf4R\x1e@\xceE\xee\xd3\xa6s\xca\x1bv\xac\x0eg\x9b\xcb\xcct\xe3\xfd_\x1f\x99\x97M7\x0c\x19\xc3\x80U\xff|\x8bi5j\x1b\x00\x14\xcd\x8bq\x07\xd5\xc8\x1eQ\xddU\xaa\x14\x9e\xbf\xe3\xaf\xeb\x0e\xfd_\x0cl\xfe\xf6\xa3\xed&\xca\xdc\x9c2\xa9\xefeL\xb6=ksX\xb5\xa8&\xd2\xb5D\xc6 F(I\x91\x92\x94>\x8c\xa9<\xa9\xb1\xddr\xdb\x8bk><e\x03\x9b\x87\xb6\xaeM{\xb9\xbb\x1bms\xa7\xaf>\x9a\xa8\xa2\xd3\x84\xeb\x93\x99\x9a\x99\xd8D\xe4\xe5\xe8x\x85\xe2\x86\xdb\x9e\xb9\xfe\xb1Y\x19\x18\xf9\xceH..\xe7\xee\xcf\x99\xc6[\x1bLsU\xf8\xc4\xa2\'\x0f\x831\x86\xbc\x1e\xa1\xa4\x85G\x8aF\xee\xbc\xf3\xd9\xeb\n_h\xe0\xbeK\xeek\xc8\xe99\x8f\x9e\xe6\xcd\xb9\xc6\x97\x00Tf-]\x97\xdcXb\x1b\xf2y|h{\xd1\xb2\xf6X\x13v\xfa\x8fU\xabVy\x99\xf8\xac\x07N\xb3s\xae\xf1]\x80\xca\xa9\x8bCR3\x15\xc1w\x01\xa7y\xf3V\xa7E\xee\xd7a\xad\xd3\xac\xfbq\xf1\xa1K\xaf\xcb\xd9\xa6\x9b}\x97BTP\x14UP\xd1d)\xa8ju\xcd\x90\xa3\x88\n\xbeK\xd1`\x9a\xd7\xfd\xeeo[\xaf?\xaeJ\x00\x0f~s\xa4-\x90\xa6]g\x983[U\xa5\xf6\xd8iD%(\x03\x10T2\xf86\x050K\x9e\xd4\xd1\x18\xcb\xa7\xfa\xc9x\xc9/\x0f\xdc\xf1\xcc\xda\x8f\xea*`\\f]\x939\xbdUD\x11\x05Up\xce\x11f\xcb\x0cn\\\xce\xe0=\xfdD\xb92\xce\xb9\x1a\x1f\xda\xd8\xcf\xe0\xc6\xe5\xc7\xf1\xc1\x8d\xfd\x0c\xde3\xc5EI\x96(\xcd\xe6\xf46/2\xb7\xd4\x1d\xc1\xa6\xa1\xads\xadz\xd7\x1a\xf1\x10\x95\xea\x82BT\xa0\xfb\xb2v:\xfa[\xe9X\xbe\x80\xee\xcb;(DE\nQ\x91\xee\xcb\xdai\xefo\xa1\xa3\xbf\x85\xee\xefN\xe3\x97\xb7\xd3\xd9\xdfB\xc7\xf2\x96\xea\xfe\x02\xaa\xd4\xf2\x1a\xf1\xf05X\xb3ih\xeb\xdc\x9a\x81\x94\xe8P\x9a\xdc\xc2\xe4\xed\x93\xb3\x0b\xc3\x90\\W@\xefU\x8bk\xe7{\xc1U\xe7\x92n\xb3\xa4\x17\xdaz~e\x95\xb7y\xf4^\xb9\xb8\x9aC\xe9\xbd\xea\\r]\x01a\x18VM("J\x9al[&\xd6o\x00\xf8\x00\xd61\x90\xf6\xb2\x88\x13\xd4\x80Q(\xdb\x02+\xd6\xf4\xd14\xaf\x81\xf7\x9e?\x00\xc0\xe2\xa1.V\xdc\xd4\x8b\x81*\x7f\x1fP\x16\x0fuq\xd1M\xbd`\x8e\xe7}k\x96\xf0\xd2\xaf\xde\xa4A\x9a\xaa\xb9\x95\xb4\x9f%\xafGW\x02O\xfb\xc3=\xc3\x81\x11\xd3\x0b\x89C\x14\xcaQ\x99\x05_\x9bG\xf7`\x07\xf9\x89"\xafn\xd9\x03@K\xef|\xba\x07\xdb\x01%?Q\xe0\xd5-\xa3\xa0\t_4\x8d\xbf\xb6e\x14Uh\xbd`>\xe7\x0ev0\xf6\xe28\x1f\xbf\xf4\x19\xe9T\x06\x05\xac\xb3\xa0\xda;\xd27\x92\xb24\xce\xc9\x18L\x8bHR6\x11\xc5\xe5"\xfao8\x1f?\xe5\xb3{\xdb^\n\xfbC\n\xfbC\xde\xdc\xbe\x0fc\x0c\xc6Xvo\xdfG\xe1@H\xe1\xc0\xf1<\xbf?\xe1\xbb\xb7\xed\xc3K\xf9,\xbf\xf6\xcb\xb8l\xcc\xa4\x86\x8a`\xd4k\xf9\x97W\xce\xfa\x99 \xe5\xa9\x98\x06g&\x1f\x82\x08\x14\x0f\x97\xd8\xff\xda8\xa3;\xc7 g1(\xa3;\xc7h\xfd\xca|\x00F\x9f\x1e\xc3d-\x9c\x88\xe7\x0c`\xd8\xb3s\x8c\xd6eg!n\xea\xe5\x8ce\xb2\xbf4f\x82\x94g~=\xf0\xf0\x19\x814\xeekf\xee|Q\x01\x05GL\x9c\xae \xcea\x02\xb8\xf4\xde\x95`\xe0/w\xbd\x0c\xa1A\x01\x13\xe8\xc9\xf9\xa6\x95@\xc254X\xcf\x92\xaa\xa4\xb1\xf8`\xc0\x1a\xcb\x11\x9d\xf88\xf4\xf2=\xd6J\x10\x8bh~\xaa{\tV=R\xa5\x1c.o8\xff\x8aEt\xadh\xa5\xeb\xc2V\x96^\xd1\x8d\xcb\x83\xcbS\xcf\xaf\xec\xc6\xe5\r.\x0fK\xafX\xc4\x97.\xac\xdf\x9f*\xe50\xea\xa1*\xd5.)8$_\x0e\xff\xe3l\xf1\xb3\x8f*\x91\xc6\x07\'[\xa6T\xdbj\x14G4/\xca\xd0\xb7zI\xb5dJ\xdf\xd5K\xc8u\xa6h\xe8L\xd1w\xf54\xbez\t\xb9N\xbf\xc6e\xda\xfe\xe6\xee\x0cQ\x1c%G0\xd9\x0f\x00\'\xf1\xc1\x05nA\xc9n\xd8\xbb!\x14d\xd4\xe1\xa6\x1a\x86(e[\xa4\xff\x86\xf3h>\xb3\x91}\xcf\x1c`\xdf\xb3\xef\xd34\xaf\x81\x81[\x961p\xcb2\x9a\xe7U\xf9sS|\xe5\xad\xcbh:\x86\xf7_\x7f\x1ee[$\xe91\x92h\xe0\x10\x95\xd1u\xbb\xd7E~2\xb6\xe4\xe5\xa2\x14\xd7\xa7%\x07\n\xa5\xa8D\xdb\xe0\x99\xf4\\\xd2\xc5\xd1\x89\x02/=\xf4\x16\x06e\xe1\xb2\xf9,\xf9V\'(\x1c9\x94\x9f\xe2\x17\x9c\x84/;\x9b\x9eK\xbax\xef\xb9\x0f\x18\x7f\xee0\x99T\x1a5P\xa1\x803\xee\xe5Z\'\xb4\x1a\xbePt\x85\x8fD\x95\xd8\t\xd2\x10s\xf1M\xbd\xf8)\x9f\xbf?\xf9\x0eG\xf6W\xf8|\x7f\xc8\xebO\xbd\x8b\xc5`\x8d\xe1\xf5\xa7\xde\x9d\x01\x7f\x07?\xe5s\xd1\xda\xa5H.Jr\xabR\x92\xd2xQ\xe3\x17k\x06\xeezc\xfdD\xac\xf1\x131QR*Q\n\x87\xcb\xfc\xe3\x95\x0fxk\xfb\x18\x81\xc9\x10\x98\x0co\xed\x18c\xec\xd5q\xc6v\x8d\xcf\x8co\x1bc\xec\x95\x0f)|Z\xaa\xe6\x85\x98\x88H\xa3\xc7\x7f\xf3\xc6\xfa\x89\xbaq\xfc\xf3\xaf>\xb4\xd0\x8fR\xbb\x9au\xee\xc2X"\\\xa6\x0c\n^9\x8dg\x93\x93r\x12\xe3\xb2\x15\x00\xbc\xd2\x0cy\xa6\x02\x06\xbcr2\x9a?7\x87\xc6\xcbR\xbe\xf8\xb7o\xff\xe4\x9fu\x06\x00\xee\xee\xdd|C \r\x8fe\xa5\xd18\x91\xea\x0c\xaf\x0e\x07\x005\xb5\x8b\xe9l\xb9g-%/\xaf\x15\xcd\xdfx\xef\xdb\xeb\xb7\xd6\x8d\xe3\xc9\xf0F?y\xbc@a$4!\x8aI\xee\x04"8\xa7\xc9\x12\xa9M\xc0\x99sP\x0c\xa1\t)Qx\xc4\x7f\xfb\xd0\x13\xd35\x8f\xbb\x94\x0e\xf7\x8d\xe4*\x95\xe8\x8f9=\xfd\x1a/\xf6\x99\xfdm\xf8\xd80\x88\x1f\x937\x87\xb7\xc5\xb6\xfc\xfd\x07\xf6\xdcY\xa8\x7fz\x82\x18\xee\x1b\xc9\x95*\xe1}\x81d\x7f\x98q\x8d\xa8$\xd7r\x9d\xe1wTr\x02\x06c\re\x9b\'\xf4J\x0f;[\xfe\xd9\xb1\xe2\'50\x19?\xedy\xf0\xc6@\x83_d\xa5\xa9\xd38\xef\xb8\xaf\xa1\x93\xc8c\x0c\x88\xef(st<\xb6\xe1/\x1f\xd8{\xfb\x9fN\xbe\xfb\x0b\xe2\xc7=\x0f\xb6\xf9b~`\xc5_\x93\xd2tG@\x16#S\x7f\xaeZ"cP+\x84\x94\x88L\xf8\x81\xd8\xe8\xcf\xb1\xe5\x0f\xbf\xdf{\xfb\xf8\xff\xb6;\xc3\xf8\xd1\xe2Ms\xd3\x9a\x1bD\x19\x10l\xaf\xa7\xa6\x05\xb5\x8dI\x16\xc9;\xa3\x07-2\x8a\xe1\x95\x8a)\xbe\xf0\xd0{wM\xcc$\xef\x8c\rL\x8fU=\xc3\xc1\xd9!\x998\x9b\xf1\x00\xfcR\xd9}\x1cP\xde\xb1w\xc3\xac?\xcf\xff\x0b~\xdf\x9f>\x99\x8b\xec\x00\x00\x00\x00\x00IEND\xaeB`\x82')
    ARIES = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07MIDATx\x9c\xad\x97{\x8c\xddE\x15\xc7?gf~\xf7\xde}\xbf\xdamI\xe9\x16\x94h(4\x05\x96J\xc5\x12\x03\xb5j\xb0\xc6W[HT\x8c\x18\x01M\xd4D\xa3AD\x90?\x8c\xa2\x18\x8dF|K\x14L\xa0\xf5\x11I!J)H\xb0\xa5\xb6]\x9aBS\xb4!v\xbb{\xb7@\x1f\xdb}\xdd\xc7\xef1s\xfc\xe3\xde\xdel\xb7\xdb] \x9e\xe4$\xbf\xc9o\xce9\xdf9g\xcewf\x847!\x076n\xcc\rMN\x16\xda\xac\xb5\x00\x93\xde\xfb\xa9\xb6\xb6\xea\xa6-[\x927\xeaK^\xef\xc4\xa7\xd7\xaf_\xd0bYk\x945\x91\xc8\n\xab\x9coDZ\x00\x940\x95"#A\xf4\x85L\xd9Q\xf2l\xbfv\xeb\xd6\x13\xff\x17\x00;\xae\xbf~Y\xc1\x99[r\xf0\xf1Vk\x96\xb5\x1b\x83\x05T\xf5LG"x\x81\x89,0\x15\xc2\x91j\x08\x7fH\x02\xbf|\xd7\xe3\x8f\x1fy\xd3\x00v}\xe0\xfd7\xb78w\xe7\x02k/\xcc\xab\xa2\xaa\xe8\\\x06u\x87"B,p\xc2\xfb\xa1R\xe6\xefY\xfd\xd8\xdf~\xfb\x86\x00\xec]\xbf\xbe9\x10\xee\xeb4\xe6s=Fj\x81\xe7\x8b<\xd3\xb1\xd4\x80\x9c\x0c\x81\xb1\x10~v*\xce\xbe\xfa\xbem\xdbJ\xf3\x02\xf8\xfb\xbau-\xdd\x91\xfb\xf5\xa2\xc8\xde\xd8\x1c\x94\xc0\xfc\xab>\'\x08\xc0\x88P\x16\xe1\xd5,\xdb\x9cK\xfc\xcd\x97\xcd\x00a\xa6\x0f6o\xdch\xdb\x9d\xfc\xa0\xd7\x99\x1b\x0b\xde\x93i\xa8\xd5z\x9a\xea<:sn\x16\x02\x05\xefYd\xed\xa6\x92\x95\xfb\xf4\xee\xbb\xcf\x88\xe9\xa6\x0f\x96\x8c\x8f\xdf\xd4\x19\x99[\n\xde\x13\xa8m\xb48M\x89UQ1\xd8\x10(8\x8b\xb3\x0e\x9d\x91;Q\xc8|F5\xf3xc\x10\r\xe4\xc5\x90s\x8e`\x84\x82\xf7t[s\xeb\xce\xe7\x9e\xdb\r<pV\t\xb6\xbd\xe7=}\x9d\x91\xecXj\xec\xf9\xaaJ\x9ae\x8c\xe5rD\x97_A\xcb%\x97b\x9a\x9aH\x8e\x1f\xa7\xb4k\x17\xee\xc8a\xda\x9dC\xea\xe6\x8a2\x91e\xa4\xcb.\xa0\xf5\xaa\xd5\xe4z{\t\x95\n\xa5\x03/\x92\xee{\x9e\xce4%r\x0eD\x18\xf1a\xa8\x14X\xf3\xee\'\x9e\x18>#\x03\x05#\xb7.\x14s\xbe\xfa@\xec=c==\x9c\xf7\xc5/\xd1}\xd5UXc\xeb\x81 \xd9\xb0\x81\xe2C\x0fr\xea\xd1\xbf\xd2%\xb5l\x9e\n\x9e\xdc\x07?\xc4\x05\x9f\xbc\x89\\ggcU~\xc3FFw=\xc7+?\xf91]\xa3\xa3\xe4\xace\x81\x91\xbeJ\x08\xb7\x01\xdfhd`\xdb\xda\xb5=m\x86}K\xadY\xaa!p\xc2X\x16\xdfq\'\x0b\xaf\xb9\x86\xb4\\fl\xcfn\xd2\xb11Z/\xbe\x98\xb6\xb7\xbd\x9d\x90e\xbc|\xefw\x88\xb6o\x07 \xbd\xee:.\xba\xfd\x0e\x8csL\x1e:\xc4\xd4\xc1\x83D==t\xadZ\x85+\x148\xfe\xcc3\xbc\xf6\xddo\xd3\x13\x02b\x0c\xc5\xa0C\x13^\xafX\xb7}\xfbI\x07\x10IX\xdb&v\xa9\x86@5I\xb1\xef\xb8\x9c\xee\xd5\xab\xf1I\xc2\xe1\x1f\xfd\x90\xf8\xc9m8\r\xbc\xd6\xd1I\xdf\xed_\xa7g\xf5;9o\xc3F\x06w\xee\x04`\xd9\x86MX\xe78\xb1s\x07\xc5\xef\xddK~|\x8c\xccX\xc6\xd6\xbd\x97\xb7|\xf9+t_}5\xc7/YA<\xb0\x97|.\xa2\x15\xe9\x8b\x8d^\x0b\xfc\xd1\x00XdM\xab\x08\x1a\x94\xc4{Z.\xb9\x14\x17EL\x1c8@\xe5\x1fO\xd3-\xd0\xe1"\xdaGGyu\xcb\x16|\x92\xd0\xb4\xb4\x8f\xb0\xb0\x97\xd0\xdbKs_\x1fY\x1c\xf3\xea\xc3\x0f\xd3>:J\x87\x8b\xe8F)?\xf5$\xe3\x07^\xc4E\x11-+VP\xcd24(\xad"\x18\xe5\x1a\x00\xb3y\xf9\xf2\x9c\x84\xb0\xd2\x84@P\xc5\xab"\xce!\xc0\xe4\x7f\xfe\x8d\x8bcT\x04\xafJ\xe4,\xc9\x7f_&\x19\x1f\xc7\xe6r\xd8\xae.Lg\x176\x97#\x1d\x1f\';2\x88s\x0e\xaf\x8a"\xd84\xa3\xfa\xca+\xb5\xfd\x10\'(JPE\x82G\x83_\xb9\xb7\xbf?r\xad\xad\xad\x05\x8b.\tu\x00yk\x19}l+\x95\xc3\x87\xa9<?@\xbb1\x04=\xbd\x05\xc1\x94\xcaTGFhZ\xb8\x10\xd7\xdd\x85*\x18\xe7\xa8\x14\x87\x91r\xb9\xd6\x13\xaa(J^\x95\xe3\x7f\xf93\x13\xfb\xf6Q\xdd\xfd/:\\DP\xc5\x04\xc5\xa9,9fm\x93\x0b\xb9\x9c\x15\xd5\x96\xa05\x00\xce\x18\xda\x8bE\xd2\xc1A:\x9c\xc3XK\x08\xa1\xd1\xb3R\x8d\xa9\x14\x87\xe9\xb9\xec2r=\x0b\x1alV)\x16\x918F\xadE\xb56?g\x0cr\xe8\x10\xfe\xa5\x97\xe8\x88"\x8c15_"\x80\xb6\x86\\\xce:\x80\x10TTh\xb0\x99\x88\x90\x8f"\x14\x1a\xc1O\x8bIb\xaaG\x8f\xa2@~ao\x83I\xe2\xa3G1I\x82\x16\n\r\xeaVU\xac18c\xce\xf0\xa5u\xee\x00pY\x08\x997vJU\x17\x05\xb4\xd1\xc3\xb3\xf1\xbf\x02\x16\xa8\x0c\r\x11T),^\x0c\xd4\xe8\xb624\x84\x15!\xccrj\xe9\x8co\x01|\xd0\xa9SI\xe2]26\x16g\xdd]#*\xf2V\xd50\xef\xc1c\xc5P\x19\x1e&\xabVi\xb9\xe8"\x10\xf0\xd5*\xd5\xe1"m\xc8Y\x19\x9bM\xd4\x18\x92\xa0#e\xef+f\xd3\xc1\x83I\xaa\xec\xcf\x00\x82\xa2\xf3(@v\xec\x18\xe9\xc4\x04\xf9\xc5\x8b\xc9/ZL:>\x8e?q\xac\xe6|>\xfb\xa0d\n\n\xfbo\x1d\x18Hk\\*\xf2\xec\x84\xf7\xa8\x06B\x98[U\x15-\x95(\x0f\x0f!"\x88\x08\xe5\xe20\x94\xca\xa0:\xbf}\x08LxO"\xf2,\xd4\x8fc\x89\xe3\xa7&C\x18\xae\x9d\xa2\xf3\x1c\xb7(R\xa9\xd4\xda\xae^\xcf\xf2p\x11*e\x94\xb9mU\x15\x15\x98\x0ca\xa8\x1a\xc7O7\x00\xac\xdb\xb3\xe7d\xac\xe1\xc1X\xa4\x96\x859U\x91$\xa1R<\xda\xa8i\xe5\xe8\x08\x92\xa4\x04\xd59m5\x04b\x84\x18\xfd\xfdG\xf7\xec9\xd9\x00\x00\x10{\xfd\xf9q\xef\x87\x95\x1a%\x87s\xd40\x04\xc5\x01\xa5#\x83\xf8,\xc3g\x19\xe5\xc1#8\x98\xd3FC\xad\xf1^\xf3~\xa8\x12\xf8\xc5\xe9\xb8\r\x00\x1f\xd9\xbbw\xb8\xac\xdcu\xaa~\x01\xd4\xfajgS#Bep\x10\xf5\x9e\xe0=\x95\xc1AL\xbd\x05gS\xd5\x00\xaa\x8c\x82V\x95\xbb>\xb6{w\xf1t\xdc3\xee5\nf\xeb\x95W\xfe\xb4\x17n\xcb\xfb\xec\xdc-\xa9\xca\x84st\xdep\x03(\x8cm~\x84\xf6,\xab3\xdc\xd9"@l-\xc7\x94\xfb\xf7\x0e\x0c|\xe1\x1e\x08\xd3\xff\x9d!\x8f\xf6\xf77\x1b\xf47=pc\xde\xfb\xfa\xc6\x9by\xff\xaam\xd6r\x96\x01\xd0\xec\x1c"2\x83\xbdj\x03\x11!\xb6\x96\x13\xc8#\xa7\xd2\xf437\xbd\xf0Bi\x86\xab\xb3\xe5\xd1\xfe\xfef\r\xe1\xfbm\xe8\xe7;\x82\xa2\xd3(\xf4\\\x86\xb3\xfd\x13#\x8c\x89aR\xe4\xfe\t\xef\xbf63\xf89\x01\x9c\x96?\xad\xbc\xfc\xd3\x05\xd1ov\xa9^\x18\x85Z\x1d\x95Y22\r\x86  Bj\rc\xcaP\x02\xdf\xfa\xf0\xfe\xfd\x0f\x9c\xc3`\xfe\xa7\xd9\xe6\xfe\xfe\xbe\xc8\xa7\x9f\x8d\x82~\xa2Y\xb9\xa0E\x04\x13\xea\xaf\x85\xd3\xcb\x16\x10\x84`\x84)\x85\x8a0\x98\x1ay(\xb5\xd1\xaf6\r\x0c\x0c\xcd\xe5\xffu?N\x7f\xb7jUO[\x9a^\x87\xea\x1a\ta\xa5U]b\xa1\x15\xc0\xc3\x94\x17\x19Q\xcc~\xac\xfcs2\x8a\x9e\xfaT\xbd\xcf\xe7\x93\xd7\r`\xbal^\xbe<\x17\'I\xc145Y\x80P\xa9\xf8|.W\xddt\xf0\xe0\x1b~\x9e\xff\x0f/\xdc\xfb{\xfcBc#\x00\x00\x00\x00IEND\xaeB`\x82')
    ARROWS_CLOCKWISE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06\x97IDATx\x9c\xb5\x97]\x88]W\x15\xc7\x7f{\x9fs\xee\xb9\xe7\xce\xcd|df\xd2\x99\xccDZ\x12?IjI&5V%\x8a\xd2\x07\x05)\x8a\x15\xed[\x9a\xb6/\x85B_$*\x94\xa4\xb1\x06\x14\x9fJ\xf1I_\x04\xab\x82\xdaBM\x13ZKA\x82\x8dM\x1bJ1i-Mh3\x991\x99\xc9\x9d93\xb9\x1f\xe7\x9e\xbd\x96\x0f\xe7\xdc\xcf\xb9C\x8d\xe0\x86\xc5\xe5\xee\xb3\xceZ\xff\xfd_k\xff\xf7>\x86|\x1c|\xfa\xedr\xb8\x8d\x02\xab1\xff\xd712\xccz\xbc\xd2<s\xf8\x8bk\x00\x06\xe0\xe0\xb3\x17\xef\xb3Q\xf9)\xc5N\xa2n\xc0[&\xff\xd5M\xe6\x07=\xdbd\x18\x0fp\xcb&\xa9\xfe\xf0\x95\xef|\xf2\x8f\xe6\xe0\xef\xdf.\x8b7\xf4\xa67}\xfb.\x91\xc1\xefh\x1e\xdb\x98\xde\xb9VJ\xd3\xf7\xec\xa3\x86\xb5\xe0\x16.\xff\xcb\xba\x9b{\xfd\xc6j\\\xf0\xc7G\xb6\xa6\x0e\x90\xbeU\x18\x83K\x1a\x14k+\x00\xd4\xa21<\xdf\xc3\xaf\xaf\x11J\x82\x95\x8c\xad\xa6\xb1T5@\n%\xfcB\x88\xfd\x080\xa2\x06\x8c?\xdeX\x8d\x0b~6\xa1\x82\x80v\x030\x86f\xbd\xcel\xba\xcc\x8f\xf6\rc\x80\x9f\x9c_\xe2\x83Z\xc4\x94\xc4\xfcxn\x9cO\x8c\xf8$N\xa9$\xca;\x95\x06\x7f[\xac\xf0Z\xc5\xd0\x88\xc6\x08\n\x05T\x07\x97\xc5`@U\x00l\x9b\xce\xb6)\x8a!\xa97\x98i.stn\x94\xb9\xa9\x88}S\x11\xc7\xe6F\xd8a\xab\xcc\xa7\x11\xcf_Z\'\n<\xa6\x86\x02>5\x16p\xdf\xce-\x9c80\xc1\x89\xbd%v\xba%\x1a7\xd7;\xf1\xb4?G\xa7\xac\x1d\x00\xa2\x99\xa9\xa1Q\xaf3\xd3\\\xe2\xd8\xdc(wN\x844S\xa5\x99*\xbb\xc7C\x9e\x9c\x1b\xe5ca\x93\xe7\xaf*?\x7f\xb3B#g-u\xd9\xef\x17\xb6\x97\xf8\xd9=\xe3\xec\xf6c\x92z\rU\xd3\x89\xddm\xdd\x00D\x15Q\xc5A\x9e|\x99c\xfb\xc7\xb8s2\xa4\xe9:46\x9d\xb2{"\xe4\xf8\xfe1\xee\x88\x1c\xbf\xbb\xd4\xe0\x99\xb7VXK\x04c\x0c\xd6d>\xb3e\x9f\x1f\xec\x1dc\xacQ\xa1\x99\xa6\xed\xf8\xfd\xd6a@\xb2\xc6H\xea\rf\xd2\x1b\x1c\xbf{\x8c\xcf\xf6%\xef\x06\xb1g\xa2\xc0Swo\xe5\xf6\x92\xe1\xd7\xef\xd5\xf9\xfeKK<y\xf6\x06\x0bU\xc13\x86\xa6S>\xbd\xb5\xc07f\x0b4kU\x9c\x1aD\xe9\xb1^\x06\x80f\xa3\xc1\x8c[\xe6\xf8\xe76O\xde\x0f\xe2\xa7\x07\xc6\xd8Q\x84\xcb:\xc2o\x17\x02\x9e~\xab\x82S\xcd\xd4A\xe1K3%"W\xc3\x89n0\x91.\x06RQ\x8a\xb5\n\xc7\xe6F\xb9k[\x11\x11\xc5\x1a\x06n\xa7\xd6\xbc\x13e\xcfd\xc8\xd1\xfd\xa3\x0c%1~4\xc4\x1bK)7\x13\xc1\x98\xac\xac\xb3C\x1e\xa1\xa6\x88H\xde\x8c\x1dk\x95\xc0o\x95@\x81jS\x88kMRQ\x14\xf0\xad\xa5\x14\xd8\x1e\x00\xeb\x89\x90\x8a`\x00\xcf\x1a\xaa\xcd,8\n\xb5T\x10\x15\xc0\xa2@\xc1\x82\xd1\xbc\xe96Q*\x9f\x184R\xaa\x85\x11\x1e\xff{\x85\xc8\xae\xa2\x9a\xad`:T~u\xef4\xe5\x82m\'?t\xfa*\x0b\r\x83\x97\x07\xac\xa9G\xbd8\x9a\xad\xac_\xc8\xc8\xe28\xed\x15j\xa3`\x1d\x10\x83\x1f\x03V\x14g\x03\xd6\xa3\t\xd6rjD\x15\xa9\xff\x1b\'\xd2\xaa\x14N\x84\xf9\xbaa\xb9x\x1b6\x07`\x8c\xc9(\x17aP\xdb8\xc9\xde\xebf\xc0\x90\xe9C\xdc*\x81\xb8\\\x05[\r\x94;\x19L\x0fr\xcd\xe7\x0c]\xc7P\xbf\xd0\xf4\xf9g\x1a\x03\xdaW\x81\xd6\x99\xd7\x92b\x9c\xeb\xa5PT\x91\x01K\x12\x97\xfb\xf6\x05\xbc\x15\x7f\x93\xa3\xb5-\x00N\x15\x97wgO\xc0\x01Z.-\xdf\x01\xf3\xff\xad\xff\x06\x00\xfd\xfa\xdc=\xd7?\xba\xa9\xee~,}\xf4\xb7\xfd\xd9x\xc8\xda\xae\xd8\x9d\x12\xc8\x80\x12\xe4^\xddl\xb7}M\xe7\xf0j\xcd\'\xa9l\xf0OR!\xf5\xa4\xa7i\x15\xc5H\x97\x0e\xb84\x0bJ\x1f\x00\xd7\xfe\xdf\t\x99)\x19\xe0\x12J\xc9*%+(Y\x19\xb7G\x8agm\x9b\t\xcfZ\xb6\x17\x15\xa9]\xc33Y\xf3V\xc5R-\x8ea\xba\x19P\xcd\x9a\x85\xbe\x1e\xd0~\x9e\xf3\x8eNSe(Y\xe1\x97_\x1ee\xdftD\xear\xe1\xf2,C\x81m\xafc(\xb0<\xfb\xcd\x1d\xa4.\x13.\xdf3\x9c[\xa8\xf1\xc8\xab+4\xd2\x9c\x81\x18@@$\x0b\xde\x01\x90\xed\xe1DZ\xb9\x15k\r\xa1gr-\x87(\xb0\x8c\x94\x02$\x15 \xa3\xb6\xbf\xde[\n\x16\x83\x07(\xd6\xb7DA\xd2>\x0bb\xc0\x12\x83\xe0p\x9a\xc9h\xc7`\xcdY.\xc7)\xd6f\xe4\x94\x0b>s\xdb\x02\xea7\xd7X\xa6\xcc\xa3/_\xe7\x1fW\xaaX\xcf\xe0tc\xf2\xf6BT\xb1\x9e\xe1\xdc|\x95\xc7\xfez\x8dUo8\xdb\x961X\x88\x11i)V\xc7TaEBN\xbf\x1f\xb7o\x9c\x9e\x81#\x9f\x9f\xe4\xa1]\xc2\xae \xe6\xfdXx\xf8\xd4"g\xe7k\x04\xfe\xe6\x17\xc1\xc07\x9c\xbbZ\xe3\x91S\x8b\\L\x86\xc1/\xe4\n\x1bw.$\xd9-\xa5\xdb\x04\x82\x88\xdf\\\xa8r~\xa1\x86\xefg\xab\x9c\xdd\xe2\xf3\x8b\xafN\xf3\xf2\xfd\xb3<vW\x99wW\x85\x87_\xdc\x1cD+\xf9C/.r1\x19\xc1\x06!\xe2\xa4\xbd{2\x00\xa28\xb7\x91\x050\xcc\xcb\x16\x1e\x7fi\x81K\x95&\x81o\xdb`GB\x8f#\xf7Lr\xf83%\xfe\xb9\x02\x87O.r\xf6J\xb5\x07D\xe0\x1b^\xbfZ\xe5\xc1\x93\x0b\\h\x0c\xe7\xc9\xb3\\=\xf7\x81\xacN\x82\x93>s\x82\tB\xce\xacF|\xf7O\x1fr\xea\xbd\xec\xab\xc9\xf7-\x06\x08=\xc3\x89\xafL\xf1\xc0\xc7\x03\xdeY3<xr\x91\xd7\xaeT\t\x02K\x10X^\x9f\xafr\xe8\x85\x05.\xd4\xb3\xe4\xcee\xbd\xe6\xf2\x1e\x83\xd66t\xf9\x0e\x18$e\xa2\x98\xc2\x10\xe7k\x01\xdf{a\x89\xaf\xcdT\xf8\xfa\xce2{n\x8b\xd8V\xf2(\xfa\x86\x07v\x8fr\xe6\xc3+\\\\/s\xe8/\x8b<s\xef6\x0c\xf0\xe8\xe9k\\H\x86\xf1\x0b!*\xed\xed\x04\xa6\xef0JE\xac\x13\x1d\xac\xbd\x90\x9d\x92^\xc0\x9a\x1d\xe7\x0f\xf3u\x9e\xfb`\x9da\x7f\x95"\x02\x06\x9aXjZ\xc6\x16\x87x\xb7Q\xe4\xdb\x7f\xbe\x06\xc0\xaa7\x8c\r\nH\xff\'\x97QR\x11\x0b\xe0\xd7\xaa\xe5&aZ\x01\xb3U\xd4nBCg\xf8a\x84#\xe2\x86v\xae\xd6\xad;\x81Q\x85\xc0\xa7\xe2Od\xf55&\x97\xf3\xee\xe64Xc1.]n\x10&\x06`\xe4\xd8\xd9o\xa5A\xf1\xb8\x1a;\xb9)\x0b\x83\x88i\x87\xbc\x85a\x0cF\xe5z\x90T\x8f\xac<q\xe0\xb9\xf6\xbb\x93O\xbcRn\xd0(\xdcJ\xac\xffu\x84\xc4\xc9\xf5\xa3\xf7\xaf\x03\xfc\x073;\x81\x95R#i\xf8\x00\x00\x00\x00IEND\xaeB`\x82')
    ARROWS_COUNTERCLOCKWISE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06\x85IDATx\x9c\xb5\x97m\x88\x1dg\x15\xc7\x7f\xcf33wf\xef\xbd\xd9\xbb\xef\xcb6\x89M1\x92 \x924\xa9\xadI\x8d\xaeA\xe8G\x111\x05E\xbf\x84\x8a\xfdP\xdb*R\xf05mHE\xb4\x14mE\xa4\x1f\xfc,"\xa2\x16il%1\xb6\xb6\xd6\x846\x95\x04\xdb\xa6\r\xb1&\xd9l\xf6}\xf6\xbe\xce\x9d\xe7\x1c?\xcc\xec\xdd\xdd\xecnR7x\xe0\xc0\xe52\xf3\xfc\xcf\xf9\x9f\xff9\xcf\x19Cn\xa3?;S\x0e\x87(0\x17\xf3\x7f\xb5J7\xd5x\xb6\xfd\xf2}\xfb\xe6\x01\x0c\xc0\xe8\xaf\xde\xfc\xac\xed*\xff@\xb1\x83\xa8[\xf9\x9218\xcd~z\x06P]\x7f\x00\xc6\x03\xdc\x94I\xea\xdf>~`\xdbo\xcd\xe8\xaf\xcf\x94\xc5+\xbd\xee\x8dl\xd9*\xb2\xda\x0b\xe0\x92\x94\xa81\x83\xc1\x90\x14{\xc1\xf7\xd6\x1f\x00`-\xb8\xb1\x0b\xe7\xac\xab\xed\xf6[sq\xc1\xef\xaf\xf4\xa5\x0e\x90k23\x86\xa4\xd5dS:\xcdwvu\xd3L\x85\xef\xbe1E\xab<\x885\xeb\x0f@\xd4\x80\xf1\xfb[sq\xc1\xcf\xfePA@\x97\x06`\x0c\xedf\x93M\xe9\x14\x87>\xda\xc3\x8e\xa1\x88\xb9zJ\xa8\xf3\xd4EP\xb3\xfe\x08\x0c\x06T\x05\xc0\x87\xbc\xa4\xbaPZ\x05ci7[lJ\xa7x\xec\xce\x1ev\x0c\x84\xb8Tp\xaaH\xfe\xdcM\xa8 {9?`1\x00\xd1\x8c\x81\x9c\xf6\xcd\xe9\x14\x87\xef\xece\xc7@H\xdbiF\xb9B\xea\x94\xd4\t\xf6\x06\x0c\x18c1\x06\x0c\xabE\xab\xcb\x03\x10\xcd\xd2R\xa0\x9d\xd7\xfc\xf0]\xbd\xec\x18\xcc\xc0\x17\xcc\xf3\x0cC\x05A\xab\xe3X\xbb\x060 \x18\x9a\xf8\xd4L\x88\x17\x95\xb0\x9e\xc5,\xe9\x1c\x93\xe3\xd9\x0e\x03\x92\xe9\xcf\xb5\x126\xb9i\x8e\xdc\xd5\xcb\xcek\xc0E\xa1\xe8[~\xb1\x7f\x18\xe7$o\xe0\xd5\x03H\x04.\xd5\x1c\x7f\xbdT\xe7\x0f\xff\xa92\xe5W\xf0\xc3b\x06l\xc0h\xe6\xcb\x18p\x0e\xc2\xc6\x0c\xdf\xdb[Y\x01\xbe\xd4\xca\x81\x85`\x8d\xf4\x97\x041\\\x0c\xd8=\x14q\xcf\x07Z<~j\x9a\x7f\xd6\x04\xbfX\x02Q\x0c\x8a\x15\xc5\x03,\x80\xa0\xa8f~SC&7\x05RQ\xdaN\xf9p\x7f\xc8\x0f\xef\x1e\xe4C^L\xbb\xd5\xca\x04\xac\x9a\x95}!\x80\x85.\xa8\x15z\xf8\xfe\xc99N_m\x11x\xabs\\M\x84\xd9f\xca\xdcu|>q`\x0c\x9e1\xb4\x9d\xb2y\x83\xcf\xc3;\xbb\t\x1b\xb38\xcdJ\xbe\x90\xa6O\x0c\x12\xe5B\xb4\x1e\xe7\x1b\x11\x8f\xbc<\xcd\x8f\xee\xee\xe5\xf6\xa1\xa8S\nk2\xf0\x83\xcf_f\xac\x95\x1d\xbeV\xf6\x91o\xd9\xdd\xef\xf3\xd0\xae^F\x8a>N\x94\xbd#E\xf6\xf4Uy!n\x12vua\x1d\x10\x83\x1f\x93\xa9\xd29(4\xe6\x19\xd19\xde\xad\x17\xf9\xe6K\xd3\xfcx_?\xbb\x86\x16\xf5\xe0D\xb8\xd44LE\xc3k\xb6\xa1\xe6\x8c\x9e\xbb\\%\xb03\x1c\xde;\x88*\x04\xbeatc\xc4\x9f\'\xea\xa4\x85.<U\xe2N\t\x04D\x94\xc0\xb5x\xfc\xe3\xc3|fDy{\xde\xf0\x8d\x17\'y}\xbcI\xe0\x9b\xce\xe1&\x9bc+<\xbb4R\x8a\xb5I\x8a\xf5I</\xe0\xd5\xf16\xb5\xb6\xc3\xb3\x19\xc6\xf6\xbe\x88\x92\xb6\x11\x114\xbfw2\x11\x8a\x92:\x87q)\xdb{\x02\x8e\xec\x1b\xe2K\x1f\xf4ywNy\xf8\xc4$\xaf]i\xe2\xf9\x16\xdf\x1aD\x14\xe7Vs!\xac\xcf\xf0\xd3\xbde\x9e\x19\xed\xe6V\x9d\xe5|\xec\xf8\xf9\xe9Y\x12\x01c` \xb2x8R\'\x88,\x11\xa1SE\xf2Y\x90\x88R\n\x0c\x8f\xee\x1d\xe0\x81\x8ft\xf1\xef\x9a\xf2\xf5\x13\x93\xfc\xfdb\x8d\xd7\xc6\x9bT\xc5"\x18\x9c\xea2OE\x88H\xb9}8\xe2c\x1bK<\xf9\xc9~6\x17\rO\x9f\xa9\xf3\xe8\xdf&\xa8\xb5\x95\x82\x97\' \x19f&B\x16g{S\x0c\x93Ma\xa4\x9c\xb5\xfa\xfd;{x\xf6B\x93w\\7\x07\x8f\xcd\x00\x86FX\xc9Z\xf6\x9a\xda\x8b\x82\xe4\xed\'\xa9\xb0k8\xe2\'\xa3\x03<\xf8\x97\t~\xf9v\xc2|2\xce\x81m\xdd\xb4\xb1\x1d\x9d,\x96 g v>g\'\x1a\x18kp\x02\xa5\xc0c\xcfP@\xb3\x990\x1b\xf43[\xe8\xa3\xad>i*\xabz\x92..\x14m\xa7\xec\x1a\x8ex\xeaS\x03l-\xc1o\xde\x13\x1e9~\x85\xba\x06\xf9\xe4]\xc2\x80K\xb3\xc1\x90\xd8\x88\x17.T9\xb0\xbd\xd2\x11\xd7\x83\xbb\xfbh\xa6\x93\x9c\xbc:A#]{H9Un\xe9R<k;\xecdAt\xf1\xd4\xfe\x01\xbev|\x82w\x9ae\na\tTp\xe95%\x10\'\xd8\xa0\xc0\xb11\xe1\xc4{5>}[\x99v\xaal,\xfb<\xb9\x7f\x98j\xe2:\xc2Y\xab\xfd|\xcfR\n\xec\xb2\xbd\xa6\xed\x94;F"\x9e\xde?\xc0\x03\xc7&8\xdf\x8e\xf0\x8c\xdf)\x81\x1f\x03\x08\x88d\x81T\xfdn\x8e\xbc2\xcd\xd6\xde\x90[{\x02\xda\xa9b\x80\xee\xd0\xcb\x1bpmSt\xc5R\x05\xd0N\x95;n)\xf2\xc4\'\xfa\xf9\xf2\xf3ST\xed\x10\x9e\x90\xcf\x81\x18\x04\x87\x13AD\xc0\x0b8]\xed\xe2\xabG/\xf3\xc6\x95&\x81o\xf1=sC\xf0\xf7c\xaa\xe0Dq\xa2\x08.\x9b\x84\x10#\xd2\x9bm\xbd\x92-\x10&*\xf1\xca\xbc\xe5\xdeg\xc7\xf8\xc2\xb6"\xf7\xdc\xb6\x81-\x15\x9f\xd0\x9a\xebnB\xbe\xb5\x94\n+o\xca\xc07\x9c\xbaX\xe3\xa1\xe3W\x89\xfd\x1e\x8c\xc9\x18\xb7\xc4\x8b\xd7\xb1\xca\xe2R\x82*&\x88\x18s\x01O\x9cm\xf0\xcc\xd9IJ\xd6a\xaf\x03\x9f\xaa\xb2\xb9\x08\xbf\xfb\xfc\x166\x84^G\xe5\x81o8u\xa9\xc1W\xfe4\xce\xb9\xb4\x82_(\x80\xd3\xe5]\x90M\xb7\x15\x84\x81\xb1\xd8\xb0L\xac%\xe2Uz\x7f\xa9\x89*Z\x9b \x15\xc1\xe0-\x82_\xaes\xdf\xd1+\xbc\x95T\x08\xc2\x10q\xd9\xda\xb7 \xe8\x9c\x01p*t\x06\xf4\n\xbbq\xfd\xaf]#\xb2\xcc\xeb\x1c|\xee\no%\xdd\xf8\x85\x10\xe7\\\xe7\xa8\x05\xb1fm\xe8r\xec5S\xbc\xf1\x92"\xa2\xa8\x82o\r\xd67\x9c\xbcX\xe3\xe0\x1f\xc7x3\xa9\xe0\x17Bt\xe1\xab\'\xbb\xd1:\x1f`>@*b\xdd\xc2\xbe\xbdNS\x85\xf9\xc4\xf0\xea\xc5\x1a\xc5\xd0\xe3\xfe\xa3\xe3\xfc\xab\xd5MP(d\xdd\xb5\xd4\x8c\x92\x8aX\x00\xbfQ/\xb7\t\xd3\x190}\xa2\xf6}e\xbb\xba\x19\xe2\xa0\x87/>7\x8d*\xccy=x\x85B.6\xb3\xec9k,\xc6\xa5S-\xc2\xc4\x00T\x0e\xff\xe3si\x10\x1dQc\x07o\x8a\x05\x16I4\xc6\xb0j\xd3\x1a\x83Q\x99\x08\x92\xfa\xb7f\x0f\xed\xf9}\'\xb4\xc1C\xc7\xcb-Z\x85u\xa3\xff\x0f\x16\x12\'\x13\x8f\xdd[\x05\xf8/\xd7\xac\xc6\x83[\x1d\xa6\x9d\x00\x00\x00\x00IEND\xaeB`\x82')
    ARROWS_RIGHT_TWISTED = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07\x89IDATx\x9c\xbd\x97{\x8c\\U\x1d\xc7?\xe7\xdc\xd7\xcc\xec\xee\xec\xec\xceN+PJ)\x05\xaa\x94\x80}@[\x90\x86\nD\r\x1a\xb4E\x1b\x05b\x04\x11cDS|\x84\xd2H\xa2\xd5\xe0#(i\xc5h\x1aI1\x91\x14\x12@p\x83\x90b\x01I\x1b+\xa45m\xe8\x03(\x94\xda@\xbb\x9d\xce\xec\xdd\x99\x9d\xb9\xf7\x9e\x87\x7f\xdc\xbb;\xbb}\x18\xd4\xea/9s3g\xee\xfc\xbe\xdf\xf3;\xdf\xf3\xfb\xfd\x8e \xb3]\xeb\x96t\x13\x05~\xc8\xff\xd6\x8a@]5\x92+\xbf\xbbe\x04@\x00\xec\xf9\xe5\x92\x1b\xbas\xf2G\xd2\xda\x8a\xc6\x9c\x16 \x91=\xedq\xf3\x0e\x12m\xa9\x8e\xc6b\xd5\x85_\xdb\xfc\xb8\xd8\xb5nIw\xb7k\xb6\x9f3 gaN\x0fx\x8a\x9cA\x0bq\xe2oRr\xe0\xa8y\xbd\xa1\xe4\\7\x8c"\xbf\xcfq\xfaQ\x06\xcc\xf1|\xff3S\x1aj\xb1\x8f\xb5\x96>/\xc2\xf3\x9d,\x14\x99\x7fi\xf0,\xe50J|\x17\xc0\x1ac\xd0\x02\xac\x99\xc0|\xfc#}\xbeon\x86Z; X\xba\x06\xe9\xe68\xfa\xc2\x1a\xfa[\x07\t|\xbf\xe3\xc3\x825\xd6\x00\xc8t\xc2\x82\xd1\xa8\xc4pt\xd4\xe5H;O\xad\t\xa3\xcd6&I\xc0\xe8\x8c\xdc\xbf\x1a:\x1dF\xa3\xacG0u\x0e\xf9\xe9\xf3(^\xf3}\xaab\x1aQ\xab\x9d\xbeg\xb2\x91-\xd4%\x04\x06\xd2\xc9Z\xdb\xc7\xbfj5\xfe\x94\x0bH\x8e\xbdE\xf3\xd0v\xc2\x03\x7f!?\xf2\x0e\xc5\x9cD8\xce)Vm\xc1Z\xe2D\xd1N,:\xc8\x03\x16\xa34\xc1\x19\x17S\xba\xf6\x07T\x9f]E\xb9=\x16\x89,\xa2\xa1\xc4\x05@[P\x1a%r\x14\xcfY\x8c\xcc\x17\xf1\xca3)\xcc\xfa(\xbaq\x0b\x8d\x9dOpx\xe7#\xf4\x89\x1a\x81\xef\xa6\x0e\xc6w\xc8\x12E\t\xa1\xc9c\xa6\\\x86?}\x11\xe5\xb3\xe7"\xfd.\xb0\x06\xab\x0c\xfe\x99\x17S\xban\r\xd5g\xefa >\x84\xef;\xa0e\x16\x01\x00\xab:a\xce\xb6\xc4j\x95\xea\xa5k\x80\xde\xc5_!\x9a~9\xc7\x9e\xff!\xbd\xcd\xdd\x14r^\x8an\x0c\xf5\x96\xa1]Y@\xf7e\xb7\x12L\x9b\x8f\xf0|\xac\xb1`T\'>*\xc1\x9fv\t\xc5\xa5\xdf\xa3>x\'Sd\x94a9\x134`-N\xd2$zo\x17\x98\x18\xe1x ]0\x1a\xab\x12\x82i\x97\xd2w\xfdO\x19\xee\xfa\x10\xedV\x04:\xe1h\xc3\xa0.\xba\x85\xf2\r\x0f\x90;w1H\x89U\xc9$\xf0\x13\xb7Jg\x8bM5\x90\x12\xd0\xa9(Jr\x94\xd6\xe0Jj\x1boe\xf8\xa5\x07\xd0\xb5\xb7S"\x08\xacJp\xcb3(}|\r\xf5`\x06G\x86\x13\xe4\xbc;(-Y\t^!\x05\x06\x84\xebe\xff\xe9\x98p=\xa2\x83;\x18y\xee^J\xb2\x99\x12\xd1f\x8c@\x98\x9d\x02\x8b/\rS\x9da\xca\xc7\xb6\xe1\xbf\xba\x96\xfa\xc6/\xd1\xdc\xf9d&>\x81U\n\x7f\xca\x05\xd8\xfe\xd9\xe8Y\x9f\xa4\xb8\xe8vlv\x82\x90\x0eX\xc3\xe8k\xcfP\xdf\xfc3\xacj\x83\x10\xe3\xe0\xe1\x1f\xbfM\x7f{?\xbe\x14\xa9\xe6\xac\x05\xc21\x11\xeat\x92t8\x8e\xa4\xc7\x91\x14\xd4?8\xfa\xdc=\xd8\xa8A\xf7\xfc\x9b@@\xfb\xad-\xe8\xda;Tn\\\x87\x15N\x1an\xe9bG\x8fQ\xdft\x1fb\xdfS\xb4\x9dnz\x16~\x19\xc7ui\x1f\xdcA\xf8\xf4]\x94\xe3\x03\xf8\xbe\x9b\xae\\d$:"\xb4\x93\x93Pf\x8e\x94T\xbc6C/\xfe\x04\xb7o:\xf9\x99WP\x7f\xf97\xf4\xcc]\x81\xd3\xfb\x01l\x92\x80t\xb0\xed\x90cO}\x87\xae\x83\x9b\xe8\xc9{\x0c%\x8a\xe8\x9dWHr\xdd\x8c\x0c\xae\xa2\x1c\xbd\x95\x82\x9b\xb1E\n\xb0\x12\x10\x13\x08\x98\x13\t\x00H!\xe9\x17!\xd5\xe7\x7fL\xfb\xf5E\x08\xe1P\x98s=Vi@ \x80\xfaKk\xc9\x1f\xd8DOW\xaa\x97\x92lR\x7f\xfa\x9bX\xa0,\x9b\xf8\x9e\x9c\x00N\x1a\x01+&\x100\xfa\x94\x04\x00<\xc7\xa1wx\x17\x87_=\xc0\x94\x9b\x1fBx9\xacJ\x10\xaeG{\xffV\xec\xdf\x7fOo \xc6A<\x01\x15\xb7\xd1\x01\x9b\x08>>\x97J0\xcd\x84%\x93\xea\xe0\x14\x04\x00T\x9c\xd0}\xe92\xfc\xe9\xf3\xb0J\x81\x90\xd8\xa4\xcd\xf0\x8b\xeb\x08Z5p\x83\xd4\xc7\x98\x8d\xe5\x14!Ot6F \x9cx\x0c\xb5>\xf90\x9a$\x8ah\x14g\xd3s\xe5\xed\x19G\x8bp\x1dFw<\x89\x8d\xdb\xe8\x8bV\x106\xe3,\x92\x9a$1\x0c\xc5\x05\x8eDy\xe2(\xab%\'\xf8N\tf[0&\xc2\x13\xc9\x1a\xa5\xa8\xea"\xdd\xd7\xad\xc6)\x9d\x95\x9ew\xe9\xa0\xeb\xef2\xbc\xe5\xb7\xf4\x7fl\x15\xc1\xb9\x0b\xa86\x86\x10o?KO\xce\xa1\xae\x8b\x04\xcb\x1fD\xfa\x05\xaaO\xac\xa4\xbf\xf9&A\xe02\xa9M1\x13\x13\xd1\xc4*\x95\xad\x02\xa3\xd1Q\xc4P\x94#w\xedj\xf2\xb3\x97f\xa1\x17\x08\x01\xc3\x9b\xd7\x12\x9c9\x87\xdc\xf9\x1f\x01\xaf@\xff\xf2\xfbi}\xf0s\x0c\x8d\n\xdaJ\x10\x9c=\x97\xfcy\x0b)\xde\xb8\x96j\xfe\\\xa2V\xdc\xd1\x9a1\xe3[\xd4ID:\x03W\x1a\x15E\x84\x8d\x88!\x7f\x06\xf9\x1b~N\xf7\xe5\xb7\xa4\xe0X\x84\xeb\xd2\xda9Hc\xe7\x9f(]}\'V:\xa0\x15\xa2\xabB\xdf\xf2\xfb\t\x96\xfd\x9a\xfc\x82\x9b\x11\x8e\x83Q\x8a`\xfa<J\x9f]G5?\xb3CB\x9b\xf1D\x94F c\x14\'\x86\xc3\xba\x97je1\xc9UwS\xba\xed1\n\x1f\xfetV\x98,\xc2\xf3H\x0e\xee\xa41x/=\xa3\x87hn\x7f\x1caM\x9a\x05M*\xcc\xc2\xa5\x9f\xa2\xf4\x89\xd5\x087\x97\x165\x95\xe0\xcf\x98Oi\xc5\x83T\x0b\xe7\x11\xc7\xaa\x13\xf1\x8e\x064hE]\xf7P\xb8i=\xb9\x99\x0b\x11^\x805\xb6\x93\xe3=\x0f\xf5\xee^j\x8f~\x83\xfe\xc6\x9b\xe4|\x87\xa3\x7f\xbe\x8fzk\x98\xde\xeb\xbe\x85\xc8\xf7`\x95\x1a\x7f\x7f\xa2\xd9$\xc1\x9f1\x8f\xe2\xb2\xfb\xa9o\xf8<Sd\x03\x8c\x03\xb8\x13"\xa04\xda\xc9\xe3M\xbb\x04\xdc\xa0S\xd5\xa4\x8b\xf0<\xa27\xb6R\xdb\xf0EJ\x87\xb7\x91s%`\x19\xf0b\xdc\x97\x7fAu\xfd\x17h\xef\xde\x0cF#<\x0f\x8e+F\x1d&v\xb2\xde\xc6#0\xd6R\x19\x93\xeaT\x82\x90^Z\xb4\xea\xef\xd1\xd8\xfa0\xf1\xcb\xbf\xa2\xac\x8e\xa4\xcd\x84\xe9\x9c\xf7\x92\x0f\xd1\xc1M\x84\x0f\xfd\x95\xc6\x8c+\xf0g_C~\xd6"\xdc3\xe6t\x8e\xbd\xe7\x11\xed\xdf\xc6\xc8\xa3_\xa7l\x86\xb3\x8eh\x8c@\x08\x14\xd3\xea\xe4F\xc3\xb4wo\xc2?\xebb\x92\xc3{\x89\xdf\xdc\x8az\xed\x19r\xb5\xd7\x99\x1aX\xa4+9Y\xe7\x1c\xb8\x92\x8am\x10\xef\x1f\xa4\xb5o\x90j\xe9B*w\xbd\x80,\x94\x10\x8e$\xde\xff\n\xe1\xefn\xa3<\xb2/+H\xa4~\xc2q\r\xa4\xaa\xec\xa3A}\xe3\x1dDN\x80\x974\xc8\x9bQ\xf2\x9eD\x06Y/x|J\x9d\x1c_|\xd7\xc1\x97\x9a\xd1(\xc4\n\x89t$\xed\xfd\x7f#|\xf8V\xca\xe1\x9eNA\x12\xf6x\x11\xa6\x89\xc1\xc50 F@\x87\xe0\x08p\xc7\x80\ri\x12y\x1f\xbd\xb9\x057n\x12\xbf\xb1\x05\x95\xeba\xe4\x91\xaf\xd2?\xbcgr5\x14\x9dD\xe4\x02\x08\xa3e\xda&Mt4\xd64\xfc\xfb\xd6gCj\x1bn\xc6\x02\x036\xc4s%\x93n]"\xc3\x04\\c[I\xa2\xa9aE\xffx\x01\xf9/\xcd\x15\x96\n\xf5\xf4\x8b\x94\'Y\x88$\xd6\xa2Z\x0c\xa2X\x00\xec\xbd\xbd\xf73]R\xadq\x84\xa9\xe8\xd3s;;\xa59\x02\xb4\x95C-\xe5\xdd}\xfe\xfa\xfa\x1f\xc6o\x8e\x9bo\xactW\x8a\xd1\xff\xe5z>\x14\x06\xf1\xd5\x8f\r5\x00\xfe\tW\xc9\x15\xbb\x1bxK\x9c\x00\x00\x00\x00IEND\xaeB`\x82')
    ARROW_BACKWARD = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x03\xacIDATx\x9c\xbd\x97\xcfk\\U\x14\xc7?\xe7\xbe\xf7\xe6\x07\x19\'\xbf\x9a\x80\x15\xa2b\xa5\x8b.\xfc\x81%\x08)\xa1\xae]\x94@q#jA]X]\x8b\xb1K\xf1/\xa8\x1b)\n\xa2n\x04!\xab\x82P\x8a\n\xbaRA\n*J\xb1\x08n\xe2\x90\xe4e\x9a\xc9\xcc{\xf7\x1e\x17\xf7\xbd\x99I:o\xa6\x9349p7w\xe6\x9d\xf3y\xdf{\xee\xf7\xde\'dq\xeb\xear\x8dv\xb9\x14s\xb4Q\x076\xd3f\xb2\xf4\xee\x0f\xdb\x00\x02\xf0\xfbG\xcb\x17j\x15\xf3\xa1Q\x9d\xb3\xb8#\x05\x080X\xa5\xb1\xd3\x91\xd5\xd3\x97o~-\xb7\xae.\xd7j\xa1\xfb\xe5\xd1\x13\xe6\x14\xeeh\x8bw\xc3\x18\xee\xfc\xe7\xfel\xa6\xe6\xd90n\xb7K\xd3A0C\xea\xc0\xe91\x018"e6n\'\xa5\x10@\x9dsX9>\x00\x05u\xea\x00B?\xa1\xbe\xb8\x1e\x13\x80\x13\xc8J\x85\xc4\xc0\t\xe7\'\x0e\xad@\xfe\xbc\x0c\xff\x9b\xc9\x00b\x93)`\xd5\x8fC+\x90\xe5\x10\x01\x95b\x0e\x15\xb0\xfe\xc7l\tR\xb0\xfdo0~8k\x89;\x86]\x99`2hQ\x8d\xdc\x90t\xf9\x12\x04}=\xa0\x07T@\x1d\xcd\xdd\x84\xed\xe8$\x95\xb3\xafR;\xf9\x14[koS5[ \xa6\xa0~\xa6\x10\xb9\x02\xd6\x81sc\x00\x08\xa0t:\t\x1bi\x15N\xbd\xc8\xd4\xe2\xebD\xf3O\x90\xde\x8dQ1\xa8\xb5\x88)\xc8\'\x02\xd6\xe4\x001h0\xc6.Plj\x89\xdb\xb0;\x7f\x96\xda\xf3oP}|\t$@S\x0b.\x05g\xf1\x1a\x17\x01\x90\xd5\x8as\x05\xec}\x00\xf8\xad\xba\xddNiV\x17\xa8,]b\xf6\xe9\x15L\xb9\x86\xa6)h\xd2\x93\xdc)\x0c\xb3t\x11\xdf\xf4\xec\xf1\x81!K\xa0J\xbb\x93\xb0\xa5u\xe4\xcc\n\xd3\x8b\x97\x08g\x16Pk\xd14\x19\x00\xea@G\x00\xa8\x01d4\x80u\xca\xe6\xae\x90<r\x8e\xda\xd2e*\x8f-\x82\xea\x80\xc2\xbd\xfa>\x8f+\x16\xa1\xdb\x849\x80\xb3\x83\x01\xd4\xd1\xe8T\x88^\xb8\xc2\xec3\x17\x91\xa8\xe4\xe5\x1e\xb5]\x9d\x03\x19\xa1\x80\x030\x99\x13N9\xdf\x07\xf7\x00(b\x9do\xacq<\xc29`@\xbe\xfd\x001\xf8\xae\xb1\x19\xc0\xfe\xa1\xcal\xb0\x83~s\x85\xc6\xe7\xaf\xb1{\xfbG$\x08\x91 ,N\x9c\x03\x0c\xca\xb7gx\x85<\x80S\xdf4\xfd\x86\x94\xf5\x85A\x99)9\xa6\xfe\xb9\xc1\xce\x97\xaf\xb0\xb1\xb6J\xda\xf8\x1b\x89\xa2b\xa3qzo\xae=\xa3w\xf4\xfb\x0c\x9a\x19Q\xd1P\xa5\x12\x05\xcc\xcb6\xd5\x9f?f\xe3\x93\x97h~\x7f\rMv\x900\xea\xbdy\x1e\xa3\xf2\xf5\xed\x12\xe3\x8dHG?\x90\x11\xd7\xca\x01\xf3\xad\xdb\xe8\xf5U\x1a\x9f\xbeL\xeb\xb7\x1b\x88\x08\x12D}\x00\xf7\x91o\xaf\x11\xe5\x93\x83\x15\xdd\x1f\x811L\x97\x95\xce\xbf\xdf\xb1\xf9\xc5O\xb4\xce\\\xe0\xa1\xf3\xef\x10=|\x1a\x82\xa8\xd7\x03E!Y\xcd\x9e\x0f\xd8\xb1\x00\xf2(\x85\x86y\xdd\xe1\xee\xaf\x9f\xb1\xf5\xd7\xb7\x94\xcf\xbdE\xb4\xf0\x1cb;H\xaeB\x11\x80Z \xcc\x01\x9c\xf7\x82\x03\x9e\xc6\x13\xa5\x80j\xfb\x0e\xf1\xf5\xf7iFu&\xd9\x06\xa3\xd9\x99P\x04\x10\x00\xb9\x15\xbb\xc3\x01\x80\xbf\xe4LE)h\xa3w\xe3)\xca\'t\xd5\xf1FT\xcf\xef\x84\x07\x07\xf0\x91%\x18u\xbb\x17|\xbdx\x8f\x02\xe3\xf7\xc0H\x90\xa1\x00\xb9\x02d4\xcevo)G\x1e\xa2\xddm\x1d\x02\x88\xb3\xe6\xc1*0\n \xab\t\x84N[Ib\xd9@ef\xe8\x19\xfe@\xc3\xd0\xb1\xd2\xa8\x97\xdb\x1d\x01\xf8\xe3\xcd\xc9\x95\t\x93~\x10\x88\x9b\xb3G\xacB `\xd5\xac\xb7\xd2\xe8\xbd\'\xafm\xaeu\x17\xfd\xe6\xc5\xb9\xda\\\xbd},\x9f\xe7\xebq\xb9s\xfe\xab\xf5&\xc0\xff$\xc2Z\xa5+\x19\xa5J\x00\x00\x00\x00IEND\xaeB`\x82')
    ARROW_DOUBLE_DOWN = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x04\xa5IDATx\x9c\xbd\x97K\x88\x1cU\x14\x86\xbfs\xab\xba\xba\xa7\xd3tz\x92\x19\xb7\nQ\xcc\xc6\x8d\x1b\x11BF7\xae%\xe0\xce\xa5\xb8\xd1\xbd\x8f\xb5\xc8DE\x06L\xdc\x98\xa0\x89\xcf(\x04\x8c\xa0\x12\x83c^\xd23\x89I01\xc4\xa8\xc9\x8c\x90\x80\x19\xa7\xd3S\xfd\xac\xae\xbe\xf7\xba\xa8\xea\xf7\x83\x8e09p6\xc5\xe5?\xffy\xfd\xb7\xae\x10\xdb\x95}s\x19\x82\xa4\xe7\xb3\xb9\x96\x05\x8a\xcdr\xb8\xeb\x95\x9fK\x00\x02pm\xff\xdc\xb3\x99\x94zSY;\xab1\x9bJ\xc0A\xa1-\xeb\xd5\x86\xbc\xfe\xe8K\x8bG\xe5\xca\xbe\xb9L\xc65\x17\x1f\x9cQ\x0fc67x\xdb\x94b\xf5_\xf3G\xb9\xa9\x1ew\xfd \xf0\xa6\x1dg\x1bM\x03\xc6\xde\'\x02\x86\x84e\xbb\x1f\x84\x9e\x0b`\x8d1h\x19$ `\x8c\xa5Vo`\xed\xbdUGD1\x95\xf2PJ\xa0?/\x0b\xd6D\x80n\xf4\xc1F\xc1m\xdfIc(\xd4\x93\xe8\x1d{P\xe9m`\xf5\x84\xd1\x1dL\xb5@\xed\xafc\xcc\xa4\x02\x10\xd5\x87\xdb!\xe5\xe2\x033&\xfa\xd0_\x01k0\xba\xc9\x96\x1d\xbb\x99z\xe8\x89\x81DF\xc6\x07j+\xcbT\xaf\x1f\x05c\xe2Q\xef\xb2VU|EDM[\xd0&:\xdc\xed\xd6\x92S5Jg\x16\xd0\xe5u\xac6\xd80\x1c\xef\xda\xa0+\x05Jg\x16\xc8\xa9Z\\\xdd>\\m\xa2\x98\x10\x13\xb0M\xd0\x1aL\xbf\x1b<WH\x17.\xe3\x9f;\x84\x88\x80\xf4\xa7\xd3\x9d\xba "\xf8\xcb\x87H\x17~\xc5s%\x0e\xda\x87\xabu\x14\xb3C\xc0\x82\x1dR\x81\xd8\xb3IA_\xfe\x82\xfaJ\x1eq\xdc\xd1\xf1\x1d\x97\xfa\xea\x12\xfa\xf2\xe7d\x932\x12\x0fk\xda\xf3\x16\xb7`\x08\xcb.\x17`Z|J\xa7\x170\xd5\xbb\xa0\x9c\xc1\xe8\xca\xc1T\x8b\x94N/0-~\xd4\xf61\x98h\xd3"\xe0w\xb6`\xa4\x1b<W1\xb5v\x01\x7f\xe9\xa3\xa8\x15\xdd\x93\x15\x97\xbe\xb4\xfc!\xe9\xb5\x0bx\xae\x8a\xb3\x1d\x83i-\xe0\xb7*\xa0G\x97\xab\xed\x96\xadIA_\xfa\x98`u\tq;\xad\x10\xc7%X=O\xf3\xe2\'d=\xda\xa4\xc7\xba\xd6}30\xf4Pok\x04\x98\xb6EJ\x8b\xefbk\x1b\xd1~\x8b\xc2\xd66(\xfd\xf4\x0e\xd3\xf6\xee`\xe9\x87m\x97\xe9\x9f\x81Q\x04\xac\xc1hK\xa5R\xa7\\\xaeR.W\t\x1b\r\xcc\xcdS\x14O\xedG\xc4"\x02\xc5S\xefcn\x9e$l4\xda\xe7*\x95:F\x8f\x19\xee\x98@T\xc7x\xe5\x06\x94\xd0\x1a\na\x1a\xfd\xd8\xf3\xa8\xf4\xf6\x08\x0cH\x18\x83$3\x98\xa0\x16\xf5?3Kb\xf7\xabTU\xacx\xa20\xd5ujW\x8e0\x93\xa8\r*\xa1\x08\xd1\xa5\xabb%\xcc\xc5=\x19B\xc04\x9bdv>Cj\xc7\x93\x83\x92\x1eF\xbb\x9c\xdb\xf5B/>P\xbf\x91\xa7r\xe93P\x1a\xa4\xff\x8e\x89\t\xf8\xddk\xa8\xf5\xa0[K\x8e\x12\xa5\x1f\xe6\xd1\x95"V\xeb\x1e\xd5\x8b\xf4\xd4\xf6)\xa1FW\x8a\xf8\xc7\xe7\xc9Q\x8a\x92\x1a\x86\xddY\xc3xj[\xe2\xd0\xed\xc6\xe29\xc2\xd4\xed%Jg\x0f"\xcaaP\xd8{s\x17\xe5P:{\x90\xa9\xdby<G:+\xd7\xe3\x9d\xab_\xb5J=n\xfd\xb2\x9e%\xcc\x7f@\xb0r\xbeg\xfd\x06\xc2\xbb.\xc1\xea/\x84\xf9\x03d\xbd\x8e\x86\x8cTCz\x84h4\tA\xc8\x85w(\x1d\xdf\x8b\xadW\x06\x87\n\xa2u\x0c\xaa\xf8\xc7\xf7\x92\x0b\xffA1F\x8a\xdb\x03\xefwK\xf1xO%\x1c\x92+\x8b\x94\xf3\x87\x11wP\x8a\xc5u(\xe7\x0f\x93\xbc\xf9#\xa9\x843\x81\x10u\xcf\x80\x9dP\t]Mp\xf2=\x1a\xb7~C\x9cD\'\xb8\x93 \xbcu\x95\xfa\xc9}\xe4\\=\x99\x12\xda\x1e%\x1c\x7f\x19\xb5\\\td\xab\x7f\xe3\x7f7\x8fm\x06\xd1:\x89`u\x80\xff\xfd<\xb9\xca\nJ\x98\x08\xabk\x06`\xe8\x9d=\xc2\xd3\t!q\xed\x1b\xaa\xe7\x8e \xae\x8b\xb8.\x95\xe5/q\xae\x1ec*!\x13\xe3\xb4\xfe\xc0#!\xca\xb6n\xa81\x1b\xd6e9U\xe7\xce\x89\xb7H\xed|\n\x80\xda\x89\xb7y\xc0\t\xc0:\x93a\x08Q<\xbf-\xc5\xad\xbeLF\xc0Q\x8a\xec\xc6\x9f\x14>}\x19\x80\xec\xc6u\x1cO\xc5\xbb=\x01\x88\xd0U\x01b6F\x83\x1d\'2\xbd\xb6\xc5\x15\x9c\x1b\xdf\x02\x90\xf2\x12\x93\x07\x87H\x9aM\xd7e$F\xab{\xa9@\xcbRn\xac\x07f\xc2\xdf\xf56\x818&\xe0\x1a[\x0bC\xcd]\xacl\xe3\x1e\x1f\x1f\xff\xdf\x14\r-\xeb\xd9d\xd0\x10\x80\xdf_\xdc\xbag\x8bj\xbe\xe1\x88\x99\xd5\x9b\xfc:s\x04\xb4Uk\xb5f\xe2\xb5G\x0e\x14\xbfn7}\xf1\xb9\xd9\xccl6\xb8/\xcf\xf35?\xd9x\xfa\xab\xb52\xc0\x7f\x10\xad\'1\x01)\xc30\x00\x00\x00\x00IEND\xaeB`\x82')
    ARROW_DOUBLE_UP = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x04\x92IDATx\x9c\xbd\x97Kh]E\x18\xc7\x7f3s_\xb97\xf7$M\x93\xa6\xb4\x05\xf1\xd5\xa2\xab&5\xa9-mb\x90\xd2M\x16"(\x08b\x1f\x0b[,u!\xc5G]\x15\xc4eW\x15\\\xb8w!(\x82\xe0\xb2\xb8i)\nu\xd1\x85""".4mzs\x92\xdc\xc793\xf3\xb98\'7\xb97\xf7U$\xfd`6s\xe6|\xf3?\xdf\xe3\xf7q\x14\xa9\xdd\xbb1?L#\x9f\x0b\xd9Y\x0b\x80\x8a]\x8bO|pk\x15@\x01\xfc\xf2\xd9\xfc+\xc3\x05\xfd\xa9\x16\x99p\xf8\x1d\x15`\xd08\xe1A5RW\x0f]\xba\xf9\xb5\xbawc~x8\xe3\xef>1\xae\x9f\xc1\xef\xec\xe5M\xd3\x9a?\xef\xfb\xdf\xd6\xac\x9e\xce\x84\x8dFn\x971cX\x0f^\x1e\x93\x00OV\xd8\x1d6\xe2\\\x06@\xbc\xf78\xf5h\x02\x14\xd4\x1b1\x00\x85|\x16\x1eE\xbb\x80x\xf1\x00\x99dC\x92\xcbe\x00/\x92\\\xbe^\xb3\x84cG\x01\x08\x96\xefP*d\x9a\xcf\xfa\x9aWM\xc1\x19B`\xdc\'\x1b\x03F\xc0\xc5\x96\xd0\xecc\xec\xe5\x8f\x01X\xfe\xe6\x02\x85\xe8oL&3X$t* \xd4\xe8\xc4\xa3\x80\xf3\xe0\xfb,\xe7\xc1;*5(\x1e9\x8f\x19\xd9\x87\x19\xd9Gq\xfa\x1c\x95\x1a\xe0\xdd\xe0~\\\xa24\x11 \x16\x9cK\x1ct[\xce\x818j\xd5:\xf1\xfe9\x8a\xcf/"\xce"\xceR|n\x11\xbb\x7f\x9e\xeaz\x1d\xc4\r\xe8\xcbn\x15  }T\x8b\xc7\xdb\x98\x15=Ap\xfc\x1d\x94\xc9\xa5\xef\t*\x93#8~\x91\x15=\x81\x8f\xe3\x81|m\xd4[\x9a\x02\xdf[\xb1OC\xbf\xee\xc8M\x9d%\xb7\xe7 \xe2\xe2fJ\xc5\xc5d\xf7\x1c\xa20}\x96J\xb5\xf5\x9d\xeeQ\xf0\x1b\x02\xc2\xcd.\xe8\xba<\xf5Z\x83h\xf2E\xca\x87_C\x9c\xdbVW\xe2\x1c\xc3\x87_\xa71y\x8cz\xad\x91\n\xe8\xe1S\x04\x087"\xb0\xa1\xb8\xf3\x12\x1bS\xf1\xa3\x94O\xbe\x8b\xca\x97\x92\x10nS\xe0Q\xf9"\xc1\xc9\xcbT\xfc\x08\xde\xc6}\n\xd1\xb5\xd5@\xd7\xc3\x8e\xb0j\xc9N\xbdI\xfe\xc0\x14bm\xd7\xee\x12k\xc9\x1f\x98";\xf5\x16a\xd5nIE\xa7:\x90A\x048\xa2zDm|\x9a\xf2\xec\x19D\x1c\xbd\x1b]\x10q\x94g\xcfP\x1b\x9f&\xaa\xc7\xddE\xb4\x08\xe8v\xc89*v\x88\xf2\xc2\x15Li\x14e\x0c*\x9bm\xae\x04{\xaaeO\x19\x83)\x8d\x10\xbct\x85\x15[\xe8\x91\xde$\x05\t\tG\xd3\x9c\xb4\xa3X\x04-\xc2\xda\xbd\xef\xa9\xfe\xf1c\xd2\xe3(\xf0\x0eU\x18&\x98y\x03P\xac\xdc\xfe\x12\xa9\xaf\x826I\x84\x94\xc1\xaf\xdf\xc7H\n8\xd5\xe6W)\xf0@\xb81\x0b\\\x17\x01J\xb1\xdbT\xa9\xde\xfd\x1c\x9fbZ!\x845Kv\xee=t\xae\x98\xe8\\\xfd\x87\xf8\x87\xeb\x04C\x06I\x87\x81\xd6\x8ab!\x9f"\xdeo\xf3\x8bSi\x04 m\x0b\xbf=\xbd"(\x84R>\xd3\xdc\x8a\xa3\x18\xfd\xe4<\xa3\x0b\x97\x9b\xc7G\x17.\xf3\xe0\xaf\x9f\xc8\xfd{\x9b\\.\xb3\xe5}\x07\xd2i:\xa5\xadH\xb3\x08{\x91k\xb3w\xc5Z\x96e\x94\xf2\xa9\xf7Q\xc5\xd1\xe6\x1954B\xf9\xd4\x87,\xcbH\xd2%m\x0c\xe9JCZ@\xd4o\x888\xc2\xaa\xc3\xcc\x9c#\xff\xf4\xb1\x96v\x14k\xc9?u\x94\xec\xcc9\xc2\x16\x12\xf6\xc2q\x0b\x88\xfaO\xb0\xa8\x1eQ\x9d|\x81`\xee\x02\xe2\x85\xd6|\t\xe2\x85\xf2\xdcE\xaa{g\x88\xeaQ\x7f\x01\x9b(Ns\xd5\x87\x84\x0f\xa5L\xf9\xf4Uti\xac\xd9B-\xe6\x1d\xba\xb4\x8b\xf2\xe9\xab<\x94\x00\xe9GBi!a\xef\xc1\x11V-f\xf6<\x85\x83\'\xfb\x92\xb0p\xf0\x04f\xf6<a\xcd\xf6\xf4\xb9\xa5\x06\xd8\x04C\x87\x155\x1aT\xf7\x1e!X\xb8\x84H{\xe8\xb7W\xb7x!X\xb8Du\xf2\x08Q#\xea!bC@\x08]\'\x96sT|\x89\xf2\xe25L0\x812\xba\x95z\x9d\x96\xd1\x98`\x9c\xf2\xe25*\xbe\x98\x92\xb0\x8b\xff&\x88\x9ayi\xff \x8f\x16X\xff\xf9;j\xbf\xdf\xe9<\x05;\x99\xd2\xf8\xd5%\xcc\x06\x84\xdaQ\xa0hF`\x13D\xbe34\xc6\xd4\x1a\xb5[\xd7\xf1\xed4\xebcZk\x86\xf2\xb9\xe4\xa3\xda\x85\xabM\x10e\x00\x94w\xbac\x04H\x8a\xa4\x943\x80y$\x01@J\xc2\x0e\xfb*\xbd\x13\xc8x\xa9\xc5\xb1\xe3!\xa2\xc6\x06\x0e\xf1\xff6M\xe4\xd4\x83 \xdf\x88\x14\xc0\xafo\x8f\xbcZ\xd2\xf6\x13\xa3\xfc\x84\xdb\xe1\xbf3\xa3\xc0\x89^\xaa\xd9\xecG\xcf~Q\xf9\xb6\x99\xf4\x9b\xafM\x0cO\x04\x8d\xc7\xf2{\xbe\x14\xe6\xa3\x85\xaf\x96\xd6\x00\xfe\x03\xbd\xe2\x1d\xc1+\xbb1e\x00\x00\x00\x00IEND\xaeB`\x82')
    ARROW_DOWN = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x04!IDATx\x9c\xb5\x97\xcfn[E\x14\xc6\x7f3\xbe\xb6o\x127\x8e\x13\xa5\xa8]\xb1@\xaa\xc4\x02\xa1\xae\x10 \xa2\xbe\x00BH\xb0e\xc3#\xc0\x02\xa4\xaaM\t<A\xaa\xd0\x07\xa8\x84XDb\xc9\x86\n%\xb0`A6i\x1a\xc4\x06T\xa9%\x89\xe2&7\xa9\x13\xfb\xce\x9c\xc3b|\xfd\'\xb6\xeb\xebE\x8e4\x9b\xf1\xdcs\xbe9\xdf9\xdf\x19\x1b\xda\xb6\xb4\xba])_\xa5\xc4q\xc2\xa5Zu\x96\xd3\xe4(\xfd\xfd\xf3\xf7O\x00\x0c\xc0\xd2\x0f\xbb\x1f\xd9\xa9\xcaw\x8a]D\xfd\xe5\x020\x05\xc0\x1f\x9aV\xe3\xebG\x9f\xdcX7K?nW\xa40\xb3U\xb8\xf6\xfa\x1b"\x97\x1b;3k\xc1?\xff\xe7o\xeb_\xde\x8c\x9a\xc7I)Z\xa8\xce;\x0f\x88\xe6r\xd0=e\xfav\xcc\x90\xb3\xc3L\xd4\x80\x89\x16\x9a\xc7I)\n\x1b*\x08h\x0e\x00\xa6\x1d.m\x9e\xe3\x9d\x03\xa0\x10E\x14\xcbq\xe7\xb7\xf1>\x0c\xa8\n@\x04\xa0\x1a\xbe\xd4\x1c_\x0b`\xcf\x12n]9\xe3F\xb5\x00\xc0_G\x9e\xcd\xd3\x16~j6_\x16\xb4\x8b\xb4\x0b@4W\x06D\x95J\xfa\x92/\xdf^`\xf1J\x11\x80\x83\x93\x94?\x7f9$)U\xb0&\x0f\x04\xed\x07 \x1a\xae\xaf9R\xe0U1(\x91\x05\xefB\xd5F\x16\x0c\x8a\xcf\x93B\xc0\xb4\xe3Yz2\xa09)P\r\xb5\xda{\xb6w/O#\x19\r\x8b\x0c\x80\x88"\x13P \xd2Cb\x80\x80\x88\xe2E\xd1\x1c\x0c\x18\x14+J\x81\x1e\n4\'\x05\xa3\xcee\xfb\xb9HP\r\xb4g\x00\x14P\t+\xc7\xb7C\xa9Rm\xfb\xc8+\x06m\x8bH@\xe2A^G\x99\xe8p\xbd\x12\x05\xaf\xe4\xd3\x01\x05\xeb\x81\x04\xa2\x84P\x95"\x82\xe6\xd0b\xd1\xc0\xf5E\xf3\xa2x\x114G\x1b\x1a\x02e\t\x19\x05~r\n\xfaKpr\n\xb2\x99\xd7)B\xef\'\xe8\x02?xN|\xdbG\x9e.\xb8\xa8\x03^\x83\x88\x8c\xee\x02\xd3\x994\xd2\x061\x0c\x98\xa7\'3\n\xa3*b"!RU\xd2\xe6\x19\xde\xfbN\xa0su\xf4\xcf>\xc3y\xeah\xb8\x93\x8e\x14\x17\n\x850\xa0\x86\xd5DO\xac.\x05C\x85\xc8\x10\x9d\'|\xb8\xd8\xe2\xcd\x85R8\xa30?=\xc7t\xd1v\xee7U\xb4|qs\x8ez#\xc5\x18(X\xc3\xce\xe1\x19?\x1f\xb4pqu \x13\x06\rY\xc8\x00x\xd7\xae\xec\x0b\x00D\x95Y\xd7\xe0\xf6\xbb\xd7\xb9^-w\x1d)\xa4N:\xb7(Z\xc3go\xcd\xf7$\xc5\xf0\xec\xb8\xc9\xc6\xfa3\xea~\xd8\x80R\x8c\x0b\x1f\xdb\x90\xe6PD\x99$w\xa4Y\xa1.1k[u\x9a\xa9G\x9c\x90\xa6B\xea\x06\xdb%m\xff&Nh\xa5\x9e\xef\xb7\xea\xd4}\x8c\xaa\x19\xf0+^\xbb\x14$\x00\x022\xac\r\x8d\xa2\xf1,\x0fv\xeb\xa8\xees\xfb\xbd\xab\x14m\x10\x9caV0\xe0\x14\xbe\xfdm\x9f\x07\xbb\x0e\x9d\xa9adP\x9d\x8c\r\xf1\x12\xc0\x92\x80\xe0\xf1*\xc8\xc5%\x82\x8a\xe2\xa7k\xac=IY\xde\xdc#\x95\x10hT\xf0\x95\xcd}\xee\xef\xa4\xb8\xa9\xb9\x90Y\x19\xf4\xebU\x10<$`!A\x04\xfc\xc8\x15JVfj\xac\xed:\x967\xf6H\xb5\x1fD\x16\xfc\x9b\xcd}VwZ\xf8\xe9\x1a\x90\xa9\xe3p\xbfAt\x93\x9ei\xf8\x8aa\x90mK\\\xe3\xfe\x93:\xca\x1ew?x\x8d\xa2\x05\x14\x1cpoc\x8f\xd5\xc7):S\xc3\xaa\xbe\xfa}+\x17\xa6\xa1\x88\xe2\xc7\xfd\x1dP\xc0(\x12\xd7X}\\G\xe4?Vn]\x03\xe0\xee\xaf\xcfY\xddN\x91\x99y\xac\x86\x1b\x8e{\x1c\x8a\xf4\x02P\xf0y\x86\x81\x86\x17\xad\x8fk\xac\xed\xbc`\xef\xf4)\x18X\xffWqS\xe1\xe6^\x94\xb1\xcfc\xd3\xed\xf8\xbea\x94g\x96fO\x8e\xb4<\xc7\xc3\xa7\xe7\xa0\x10\x95\xe3\xf6De|\xf06\x80\xbea\xe4D\xac\xcf\xfb \xe81[\x8c\x81\xecQ\xdbA8\xde\x8c\xe2D,@t\xd6\xa8\xa4\x94\xdd\x0b0\xf3\xa26\xa7\x87\x01\x8f\x13\x9d\xb5\xc6b\xbc;lRn\x19\x80\xea\xbd?>v\xc5xE\x8d]\x9c4\x0b\x13\x9b1\x18\x95\x83b\xab\xf1\xd5\xd1\x9dw~\xea@_\xbc\xf3\xa8\xd2\xa4Y\xba\xdc\xe8\xc1\xca$\xad\x83\xe5OO\x01\xfe\x07`\x8b\x19\xa6\x93\xe9\xf8c\x00\x00\x00\x00IEND\xaeB`\x82')
    ARROW_DOWN_HOOK = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05\x86IDATx\x9c\xb5\x97K\x8c\x1c\xd5\x15\x86\xbfs\xab\xaa\xbb\xba\xa7\xdd3=\x9e\x0e\x83\x91\x13\x16\x16\x03;+R\xa4$"r\xd8\x03B\x91x$(;6\x91\xb2\xca"R\x90\x00\xdbDYe\x93\xd8\x11Yf\x11E(\n 6Yd\xc1\xcb<\xa4\x84\xc8\x0b\x06\xf3\xda\x80\t\xf2\x8c=\xe3\x99\xa9\xf1t\xbb\xab\xeb\x9e\xc3\xe2V\xcfT\x8f{\x1eF\xca\x91\xae\xd4]u\xcf9\xff\xfd\xcf\xeb\x96P\xca\xa9\xf3\x8b\xad\xfa\xb7\xa8\xb1\x91\xf1\x7f\x95\xe967\xb2\xf5\xe1\xbbO\xdd\xbf\t \x00\xa7^\xfc\xf8\x11\xd7h\xfd\xcep]\xcc\x1f`A*\xbf\xed\xf6\x01H\x04\xf8U\xc9{O\xbf\xfe\xe8\xc2\xcbr\xea\xef\x8b-\x8d\xa6.Fw\xde}Bu\x7f]\x03\xac\xe2Sd\x1c\xcea\xc59\xf0W>\xff\xcc\xf9\xad\xef\xc6\x83\x8d\xac\x16\x1f\x9d\x9e-<\xa0\xb7\x9e\xc8\x10\xbc/\xf0\x83\x1e\r\xcdiP\xe0L\xf18\x06\xc4\xf4]\x8d(m\x12E1rHF\xd4\x04$>:\xd8\xc8jqx`\x8a\x82U\x00H\x89\xa7\xe8\xadsw\xd4\xe7\x81\xf9\x84\x93\xdd\x06\xc7[\x11\xa9\x83\x9e\x87\xaf\xb6\n.^\xbb\xc9kW6\xb9\xacS\xc4\xcd6N\x0e\x0e\x8c `\xa6\x001\x94\xb4\xda8\xbd^\x95xs\x85\'\x8f;\x9e\\8J\xb7\x19\x81\x81\x96\x9b\x8e\x02\xdf9\x92\xf0\xc3;\x1b<z\xc2\xf3\xd7O6\xf8\xc7\xff\xaeR\xb4\xe6p\xce\xed\x8f\xa0\xf47\x0e@m\x9b\x01\x03\\\xb6\xc2/\xef\xad\xf1\xd3{\xda\x98\x19C\x1f\xde\xb9J\xd0\x87\xe5\xfen\xea\xf8\xd5\xc9Y\xe6\x1b\x19\xe7>YA\xdb\xdd\x03r\xc3\xb6\x018\x08\xa7\x1a-\x0f\x0c\xb66y\xf8\x98\xf0\xf8=m\xbc\x1a\x85A$\x10;\xa1W\x18\xd9\xc0\xd3+\x8c\xd8\t\x91@a\xe0\xd5xb\xa1\xcd\x83\xc7\x84\xc1V\x86\xdfew\xd2\x1ac\xc0\x0cL\xc1\x9b2g=~\xb6\xd0A\x00\x0f\xc4\x0e\xaely^\xfc4\xe3\xbd\xabC\xd6s\xa3Sw\xfc\xa0\x9b\xf0\xc4\xc2\x11\xe6\x9b\x11\x85\x06c?_h\xf3\xc6\xd2uV\x8a\x16\xd1\x1ee"\x16\xd66\x00UC\xd50 \xcfsNv\x1c\xdfn\'\x98\x1a\x89\x13Vnz~\xfd\xce\n\xff\xed5H\x1a\xd3H*,\xa9\xf1\xc1\x17[\\\\Y\xe5\xf7\xf7\xcf1\x97:\xbc\x1aw\xb5\x12Nv"\xfe\xb9\x9eS\xab\xd7\xc7\x13k\x04\x00\xc3\xa9\x11UC`\x16r@\x0c\xd6\xfa\x05_m\xe6d\x83\x82\xb5\x9b\x05\x7f\xf9p\x9d\x8b[)\xb5\xd64\xce9\x04!r\x8eZ\xab\xcd\x7f6k\xbcv\xf9\x06.\nE\x18E\xc2\xf1\xa6\xe0\x8b\xbc\xec\x1b6q\x8d\x87\x80@\xbf\xa9\x11\xc5\t\xefo5y\xfc_+\xc4b\x18\xc2&u\xa2f\x1bT\xc7\x0f$\xe0\x89X\xed\xe7\xe1O\x99Y\x893\xcc\x97I}@M\xc6d\xa0i\xa8\xf9m\xe3\xf5\x16k6\xb5\xad,NB\xcc&\x18\xd3J<G\x12r)\xacI:b\xe0<\x90A\x9c\x01b\x86\xaabc\xbdx\'{ByN\xb2$x\xd5[\xde\x18\xa1\x8fx\xd5=r \x84&c\x14\x02?\n\xc1n3\x07\x88\x94z\xbb\x19\xb0\x8a\xbd=\xcc\x8cf\xde\xa8\x15\xe3\xbd\x8d\xb5\xe2C\x89\x10\xf4\xccv\x08\x93p:\xef\xc3\x9a\xc8@Y\xf7n\x04\xc0\x9b\xe1\xcb\xec\xbc]\xf1f\x93CP\xda<\x14\x80\xedFtH\xff\xd5m:A\xcf,<\xaf\xa6\xceX?\xaa\xe8\xec\x84@\x0f\x1b\x02AG\xc9*BQ\x94\xc9V\x11\xafJQ\x84w#Oa@Yi\xc1\x02\x0b#\x00\xbe\x08\x00&\xdd\x07\xc6P\x03\xf1\xcd\r:\xf4\x89$4\x9e\\\x0bf\x9b3;G2c\xb6\x91\xd0\xd5uj\xfd^h\xe7flH\x03_o\x97L\x18R\xec\x9a\x05\xbaG\xc2TO\x9e\x0f\xfa<xG\xce\xd9\x1f\x1d#\x91r\xbb@#\x89\x18\x96\x06\x87\x85\xf1\xd8}3<t\xe2\x08X\xb85\r\r\x9e\xbdp\x95\x97\x96\xfb\xd4\xea\r\xf0\xb6\x13\x82\x0c@Ao)\xc3\xdd\xfe\xc3\xbc\xc0\x84\xb9fB$a\x02\n\x12Zyek\xcd\ti\x9a`\x18\x91\x08\xbedP}`ZDP\x85\x0cpd\xa0x\xbc)\xba\xdfR\xc3%)\xaf|\t\xcf\xbc\xb9\xc4\xa0\xb0mz\xf7\xaa\x02\x01r5N\xbf\xb5\xcc+\x97\xc1%)\xaa\x16|\xe1!\x03\x07\x19\xaa\xe0\x0f\\\xa1L\x87\xe9\x0c/|\\p\xfa\xc22C\r\xf7\x84I2\xba\'<\xff\xf6U\xfet)g\xd8\x98\xc1\x08\x0c\xf8\x92q\xc8*\xd3P\'O\xad\xb1\tV\xd6\x9c\xa6\x1d^\xb84\xe4\xf4[\xcb\x0c\r"7\xc19p\xf6\xc22\xe7\x16s|\xa3\x13\xf4tg\xea\x8eMCU\xc3\x1f\xf49P\xe5W\x0cmt8\x7f\xe9:fK\x9c\xf9\xf1<\x89\x0bL\x8d\x9c\x9fys\x89s\x8bCtj\x16g\xe1]\xb5\x19\xa8V\x01X\xb8\t\xed\x9f\x85\xe3 \x04A\xd3\x0e\xe7>\x0c \xce>0O=r\xe4\xaa\x9c~c\x89?|\x90cS\xb3\xb8\xb2\xc7T\xa65\xc8N\xc5\x8f\r\xa3\xdb\xf9\xd0\x19\xa5\x9eO;\xfcqq\r\xb5+\xfc\xe2{s\xfc\xf9\xfdU\xce/\xe6h\xb3\x833\x0b\xb1\xae:/\x01\x8c\r\xa3B\xd5\xf9I=\xf5\x90\xa2\xe9\x0c\xe7/e\xfc\xed\xa3\xcb\\\xb7:>\x9dA\xcc\xf0#s\xbb\xcd\x8aQ\xa8:\x80\xb8\xdfk\r\xa9\x17k \xb3jn\xc2\xee\xc3\xc90\x9da\xa9\xacq\xc1\xf69\x8b\xe0\xc4!\xbeX\x1dP\xcf\x05`\xfa\xec\xbf\x7fR$\xe9oM\\\xf7\x9b\xb2\x00e~\x1e\xb4I\x041\xbd\x96\xe4\xbd\xdf\xac?\xf7\xfdW\xb7\xf7w\x9f{\xbd5`P\xfb\xc6\xdeoC\xead\xf9\xb53\x8f\xdd\x00\xf8\x1a>m\xd3I\xc5\x8a\xbe\xd8\x00\x00\x00\x00IEND\xaeB`\x82')
    ARROW_DOWN_SMALL = Image(b"\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x03\xadIDATx\x9c\xbd\x97\xcdo[E\x14\xc5\x7fw\xde\xd8\xce\x87\xe3\x94\xb4\x16\xcbn@\xb0\x86-R\xc4\x7fP!\xb1g\xc5\x86?\x00\x955b\xc5\x06\x14\x14)\xaaD\x17\x14$\x10E]\xb4;\x14Z\x05\xd4VA\xad\xa2\xb6J\xa0\x8b4\x82\x8a(I\x13?\x1b;~~s\x87\xc5{\xf1W\x9f\x1d;(\x19\xe9\xca\xf2\xc8s\xef\x99s\xee\x99\x19\x0b\xe9x\xb40_\xa4Y\xc8\x87\x9c\xee(\x01\x07q\xad\xf5\xce\xc7\xbfU\x01\x04`\xfd\xab\xf9K\xc5\t\xf3\x99\xf1\xbe\xec\xd0S\x05\x10`p\x9e\xbdz$\x9f\xbc\xf1\xd1\xf2uy\xb40_,Z}p\xf1\x82y\r=\xdd\xe2\xeda\x0c\xcfv\xf5\xcfZl\xde\xb2a\xb3\x99\x7f%\x08\xe6\x88\x15\xd4\x9f\x11\x00%\xe79\x1f6[y\x0b\xe0U\x15'g\x07\xc0\x83W\xaf\x006\x99\xf0Iq\x7fF\x00T -e\t\x81\x0b\x9aL\x9c\x99\x04)\x80\xd0\xa4\x0c8\x9fD&\x03\xff\x17\x94d\xa4\x14p\xc9|*A\x0c\xae\xaf\x98O\xd6zU\xfc\t\xa5\x11\x11\xc4\x98v\xae\x1eP\x1e \xe8\xea\x01\xdf\xcf\x80\xa7\x11\x19\x0ed\x0erS\xc8\xd8L\x08>nPj\xbd`:\xa7\xc9\xae;\xc8\xda\xdfS\t\x14T{\x01xO\xd8\x9a`\xe6\xd2\xe7\xe4^}\x13\\<^}\x13\x10W\x9e\x13~\xff\x01SRAL\x1f\x00g\x8e\x00\x84\xe0\x83\x0c\x17x\n\xaeJ\xf4|\x8d\x89\x8bo\xe3c7V}\xb1\x01\x87\xeb\x8f)\xc4\x15\xc4zz\x0eX!\xad\x15\x92\xc0p.a\xa0'<%\x1b\xd3\\\xbdJ\xbc\xbb\t\xc6\x80\xd7\xd1B\x04W\xd9\xa6~o\x89R\x10\xa56\xef\xcb\xef\x92\r\x99#\xba_\xfe\x81bD\x98ilQ\xbd\xfbu\xda\x03\x19\x1d\x9d\xb5{1\xd4V\xaf1]\xd9\xc0\x1a\xc9\xd8\\G\xee\xc1\x00|\xc2B1g\xd0'?\xd1|\xb6\x8aX{|\xf1\xc0\x12m?\xa1\xf5\xf0;f\xf2$\xd2\x1e\x0b@\xb3$H\x03\x98\xd5}\xaa+\x8b\xf8V\x13\xc4\x0c+\x0f\xea\xa8\xad,Q\x8a\xfeA\x18\xb0{\xd5\xa4&`\x08\xe9h2 &\xac\xc1n\xfeB\xfd\xf1-$\x08\x06\x97\xb7\x96\xc6\xd3;\xc8\xc6M\xa6r24'\xaa\x10\x1e1\xe0\x86\x03@=\xe7\xcc!\xf5\x95E\xb4\xba\x0b&\x03\x841\xf8\xc3*\xb5\xdb\x0b\xccRK\xa8\x1f\x96\xd3i\xb7\x04>\xed`\x9f\x1d\xaa\xd8\xc00\xb9\xb3F\xf5\xfe7\xc9\xe9\xf6\x92\xf6\x01\xff>\xf8\x91\xc2\xdfw\xc9[\xd3\xb1uft\xae\xfe\xb4\t\x07\xe9\xd4g\xcb\x9c\x12\xdd\xbfJk\xfb\x0f$\xe8jHc\x89_\xfcE\xe3\xd7%fm<\xb8\xf1\xfa\x9b<\x01\x10f\xbb #\x8c\x08\xa5\xfa\x16\xd5;\x8bi\x02\x01\x041P[\xb9\xc2\xf4\xfe\x06\xc1 \xdbe\xba \xec\xea\x81Q\x16\xa9g\xda\x1aX\xbb\xce\xe1\xd3\x15\xc4Z\xc4Z\xa2\xad\x87\xb8\xdf\xaf\r\xb7]\xc69\xd3%\xc1\x10\x1b\x0e\xb0e\xed\xe7/\xf0\xd1!\xa8R]\xfe\x92Rs\xfb\x18\xdb\xf53\x90\xd8\xd0vz\xc0\x8d|\xf5\x17\x02C~\xf36\xd5{\xdfb&g\x08\xd6o1\x99\x93\xb6\xb7\x8f\x1dBr\xff\xb4\x01\xe8x\x00\x00\xceYe\xef\xe6eb\x0c\xe7\x83F\xb2\xd6\x8f\x01 e3y\x92\x95\x8e\xde\x84\xa3\x030@\xd9\xd4:\x19u\xb4{\xa2\x03\xc0C\xd8\xc3\x80\x9e\xe0\xf5\xe5\xbb>\xc6X\xdc\xc3\x00)\x1au\xbd\xaf\x96\x93\x00\x19\x19\x80o\x1fD\x16@\xd4\x99\x931p\xc2!iM\xc0\xaao\xb4Z\x8e}\xbc\xcc\x1d\x9dN\xa7?\x0c\x91\x93\xbdR\xa1\x19\t\xc0\xc6\x87\xb3\xefM\x9b\xf8\xd3@\xb4\xecN\x99\x85@\xc0y\xb3\xd3\x88s\x97_\xbfrp\xa3-\xfa\xf2\xfb\xe5b\xb9\xd4<\x93\xbf\xe7;a!z\xf7\x87\x9d\x1a\xc0\x7fw\xe3\x0c\xb7\xd4\xe30\xb3\x00\x00\x00\x00IEND\xaeB`\x82")
    ARROW_FORWARD = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x03\xb7IDATx\x9c\xbd\x97\xcfk\\U\x14\xc7?\xe7\xde7\xef\xcd8\x93I&&ZtQ\x14K7\xa2"\xb8Q!\xf8\x03\x97\xfeh\xf1_p\xe3\xc2\x95\x14]\x8b\xb8\x13KD\xc1\xb8)t!E\xd1R\xdcF\x11lj\x84\xa2\xb4\xc5*\xa2\xd2"\xd14&y3\x99d\xf2\xe6\xde\xe3\xe2\xbd7\x9d\xa4\x9d\x1f1N.\xbc\xcd\xdc{\xee\xf9\xdc\xef\xf9q\xef\x08\xd9\xb84;S\xa1\x15\x851\xa3\x1dU`\xad\xddH\x9e<\xf1m\x1d@\x00~z\x7f\xe6\xc5J\xd1\xbcmT\xa7\x1d~\xa4\x00\x16\x83SV\x9a\xdb\xf2\xe6\xd1W\xe7?\x93K\xb33\x95J\xe0/\x1e\x9e2\x0f\xe0G\xeb\xbc3\x8c\xe1\x8f\x1b\xfe\x97F\xdb<\x1a\xc4\xadVX\xb3v\x92\xb6\x07\xaf\x07\x04\xe0)(w\xc6\xad$\x0c\x00\xd4{\x8f\x93\x83\x03PP\xaf\x1e H\x7f\xd0\xd4\xb9\x1e\x10\x80\x17\xc8\\\x05\xc4\xc0\x94O\x7f\xe8\xab@\xf7\x9c\xec\x0f\xc0d\x00\xb1\xc9\x14p\x9a~\xfd\x14P\xc59\x87\xb5\x06\xc4\xec\x0f@\x05\\z\x88,\x04mp\xb0\xf3\x94\xdd\x06\x10\'\x01\x1b\xe5#\xd8\xc65\xc6Y\'\n\x0b\xfb\x10"\x0f\x81\xed\xca\x01\xed\xad\x80z\xcf\x86\x1f\xa3\xf6\xfc\xbb\xb4\xd7\xaf\xb3z\xfeC\nK\xdf1\x11yl`\xd93\x89H\xaa\x02\xb9\x02\xce\x83\xf7\xbdC\xe0\xb3\x1c\tJ\x14\x0f?Ft\xe8A\x9aW\xbe\xe4\xef\xc5\x8f)\xd7\x7fe\xacd\x11\xb3\x87\xb0\x88\x8039@\x0cj\xfbW\x81WP\x0f\xea\xd1\xb6\x03\x1bR~\xe48\xc5\xfb\x1e\'^<E\xf3\xf2\xa7\x8c\xeb*\xa5(\x18.?\x84\xccWL\xba\xda\xb9\xf4\x94\x83\xbe|\xa8G\xdb\tf\xec\x10\xb5gNP=\xfe\x11\xf1=\xcf\xb2\xb2\x01I\xab\x05~\x88\xfd\x9c\x03\xc8\x00T\x07,\xce\x01v)\xe4\xdb\xa8K\x08\xef}\x98\xc9c\xef\x11<\xf7\x0e7JGY\xafo\xa3I\x92\x82\xb8\x1e{fj\x07;\x00z\x85@\xb3\xb9^\xd3.\x011\x94\x1fz\x81\xd2\xfdOP_<\xcd_\x17OSs\xff\x10\x05t\x12\xeef\x08\xf2$\x94L\x81a$\x1btQ\xa9\xa2\xed\x04\xb9c\x92\x89\xa7_\xa3\xf2\xd2IV\x93b\x9f\xf0\xbaL\x81\x18\x98\xc8b\xd2\xaf\n\x86\xb9\xa6\xc5 \xd6\x90\xac\\\xa3\xf9\xc3Y"\xbfu\xfb\xd0\x89\xa4\xdb\xc5\xdde8\x08@\xfcM\xe3\xdd\xcbD\x10\x1b\xe0\xb7\xea4\x16\xce\xb0ua\x8e\xb1\xc6oT\x8aA\xd6\xf1\xfc-\xebwv\xc2N\x99\xf58Y\x9f&%\xb6\x00\xea\xd9\xba:O\xe3\xab\x93\x84\x7f.pW\xa8\xd8\xc8f6\xb7\xb3\xd3\xce\xbd\x93%a\x9e\x99=\x00\xba\x15\xc8\x87I\x9bO\xb2\xf43\xf5o>\x80\xcb\x9f3)\r\xc2b\x00\x98\xccA\x8f\r%\xf3I\xa7\x11I\x7f\x00\xe7\xc1f\x93"HP\xc07\xd7\xa8/\x9c\xa2u~\x8e\xea\xe6u\xca\xc5\xac\t\xf5s\xbc\x03 mD\xbbZq\x0f\x03M3Y\n\x11\xa2J\xf3\xc7sl|=Ki\xe9{\xee\x0e\x15\x93\xcb\xad\x0cv\x9e\x038\x0fH\x1e\x02\xd7\x17@T\xb1I\x93\x8d\xc5OH~\xbf\x80\xb9r\x96)\xbbI!\xea\x96{H\xe7\x1d\x05\x1c\x10t\xe7\x80\xebk_\xd3u\x1a\xe7^\xa7*\t\xa5\xd0fr\xff\xc7G\xac\x90\xde?t\xaa`0@\x01\xa8\x85\x9aZ\xf7\xab\x98a\x01|\x9e\x841P\xcd\xdf\x84\xc3X\xff\x0f\xefF!\xf5\x17\xefP`\x9f\xa7\xda3@\xa7\x0c3\x1a\xefn\xbd4F\x06\xb0\xab\x11\x89w\xe6\xa0\x15\x10\x9f>\x89\x02\xaf\x9bI\xe2XEe2\xefN\xa3\x1f\x86m\'+\xd5\xa8\xb5-\x00W_\x19?V6\xed\xb7\xac\xf8i7b\x15\xac\x80S\xb3\xbc\xd9.\xbcqdn\xed\x8bN\xd0\xe7_\x9e\xaeLW[\x07\xf2\xf7|9\x8e\xb6\x9f:\xb3\xdc\x00\xf8\x17\xb3\xf9J$}\xf6\xedy\x00\x00\x00\x00IEND\xaeB`\x82')
    ARROW_LEFT = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x03\xdcIDATx\x9c\xbd\x97\xcdk\\U\x18\xc6\x7f\xef\xb9w\xe6N\xe2$\xe9$N \xa04\x82\x1f\xe0\xce\xa0R\xa5\x98\x85\x1bw~\x80\x05A\xeaF\xff\x00?(Z\x91b)n\xdc\xba\xb0u]P\x17\x82"\xb8\xecJ\x0b\xba\x10l\x17\xb1\xd9\xb8\xd1\xd2\xa4\xc9$7\xc9L3s\xcf\xfb\xba8w>\x928\xc9\xa4q\xf2\xc0a\xe0\xde9\xe7y\xce\xfb\xf1\x9cs\x85\x1c\xf3_\xdc,\'\xd3\x14YO\x19*&\xc6\xd9L\xd7Z\xbf\xbc}z\x03@\x00\xe6\xbf^x\xc5\x8d\x94?3\\\x15\xf3\xc3\x15 \x11\xe0W\xa4Y?\x7f\xed\xf5\'\xbe\x93\xf9oo\x965z\xe0\xf7hf\xf6Q\xd5\xe1r\xb7\xe1\x1c\xf8\xdb\x7f-:\xbf5\x17o\xaf\xa7\xc5xjb2\xf3\x80\xda\xb1\x08P\x13\x90xj{=-\xc6\xe1\x81)\nvL\x02\x04\x013\x05\x88\x01\xcc\x00\xcb\x7f\x8f\x039\xdfN\x01j\xc7\x16\x81\xb0\xdb\x1e\x01ja\xfbv@\x08\x0cA\xcdp"\x08\xf7/Vr>GO\x04\xac_\n\x0cB\xca\x80\xfa\x1aekP\x8fF\xd1\xd2x\xbe\xda\xfd\x08\x08\x03\xc0\x01\xa8\x1a\xbe\xcfP325\xb2t\x8533-\xae\xbe8\xc5\x0b\xe3\r\xee\xddk\xe0\x8d\xbe\xf3\x0e\x1a\x9a\xa7;\x08\xc8\xc3\xbfw\x10H\xd2U\xdex\x18\xde\x9d\x9b\xe2\xa1\xf1\x84\xc7\'b\xb2f+\xd4R\xdf\xb9\xfb\x0f\xcd\xc3\x1d\xb7\xa3l\x1aF7N\xa0\x18\xb6Q\xe3\xcd\x93\xc6{sS\xc4\x12\xf2\xa5f\x1d\xf2\x81K\xa1\xcf\xffbR\xd0R\xf0\xa0\xde\x1a0\x03\xddX\xe5\xecI:\xe4\xdeB\xc8\xbcB33\xa2l\xf0\xdeu\xae[,b\xe0<\x90B\x9c\x12\xaaRU1U\x04A\x01\xdbX\xe5\xadY\xe1\xfd\xa7\xbb\xe4\xed\xadTJ1\x0ff\xeb\x14\xb6\xb6\x0e$\x16\xc2\xdc\r7\x82\x96\xc6 g03R\xda)\xf0y\n<\xa8\x18\xb2Y\xe3\xec#\xf0\xc13\xbb\xc9\xa1\x95\x19\xaf>6\xceK\xb3\xe5\xfeq\xed\xdd9\xd04\xe1\xe2\xf5\xbb\xfcT+R,\x95 \xe7\x82\x1e\x1f\xf0>\x14]\xb3\xd1\xe0\xe5\xe9\x8cs\xcf\xce\xe0\xb0\x1d\xe4m\x14\x9d\x90\x94\xa2\x03\xc9\xdb\x88\xe2\x88\'+\x11?\xdci\x12%\t\xe2\xd9\xe9\x03\xde\x0c\xdfS\x9d\xed\xb4\xee\xd7\xe2\xedw\x87\xb1#o\xa1\x05E\xe8cDjD\xc5\x12?\xdenP\xbd\xbe\xc4\x87\xa7\xaa{R\x00\xd0T\xa3\xd1\xd2\x81\xe8\x05hZ\xc6\x8d\xbb-$J\x82\xdd;\xe9l\xb2\x9b\x82\xfc,\x10\xc0\x8f\x9c\xe0\xab\xc5\x1aj\xcb\x9c\x7fn\xa7\x88B,\\\xfd\xa3\xc6\xe7\xbf\xadQ,\xc4\x03Y\xb2GHe\x94(I\xf0\xde\x10,\xd8q[\x80\xcf\x82\x80\xd0\x8bA\xb6\x8e\x9e\xe0\xca\xad \xe2\xe3\xe7\xab\x14\xda"DX\xa9g\xfccc\x94\x8ac\x87hC\xd7!E\r\xc9z\x9c\xd0\x0c\xd4\x07{T3\xd4\x071:Z\xe1\xca\x9f\x19\x97~^\xa2\xa5\x10I7\xac\x87\x85\xaa\x86\xf55\xac\xdfIA\n\xa0\xa0\xbb\x9d\x10\x101t\xa4\xc2\xe5\x85U\xcc\x96\xf8\xe4\xf44\t\x82\x03\xcc\x1b\xaaa\xeea!.\xf0\x05\x1fHA\xab\x1e\xbf\xc7\x8b\xc9kL\xd0\xd1\n_.\xacbv\x87w\x9e\x9a\xe4\xc6r\x13\x8bFQ?X!\xee\x81A\x84\xc7\xa5\x10C\x8aj\x05\xdfw7\xa1mt\xa4\xc2\xe5[)\xdf,\xfe\xcd\x86\x8c\x10\x17\x93P7\xf7\tUp\xa4\xdd.\xb0\xdd\x87A\xaf\x84\xfcq\x96\x8c\xb3dc\xe1Br\x94\xfb\x9b\xee:\rU\r?\xd0\xe7\x80\xd1\x16|T\xb4\xef\x03y\x04\xf8\xef\x1a\x18\x16\xa4\xfb\x05\xb0\xe30:\xc25\xef\xd0\x02v\x1cF\x99\xaa\xf3\xfb\xd4\xc0\xff/\xc0\xc8T\x1d@\xdc\xa8\x97[$Y\rdR\xcd1\xfc0\x08N\x1c\xe2\xb3\x95m\x92\xa6\x00L\\\xfc\xf5\xb5\xacP\xbad\xe2\xaaC\x8f\x82\x08b\xba\\h\xd6?Z\xbbp\xea\xfb\x8e\xabV/\\+o\xb3]\x1c.{@B\xda\\\xfe\xf4\xcc&\xc0\xbfw\x16\xc8F\'Ri\xdc\x00\x00\x00\x00IEND\xaeB`\x82')
    ARROW_LEFT_HOOK = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05]IDATx\x9c\xb5\x97\xdb\x8b\\U\x16\xc6\x7fk\x9fs\xea\xd2]\x9d\xbe\xa5\xbbQ\xbce\xe2\x10"\xc8\x0c\xc1\x1b$\x12\x14\x11\x04\x1f\x86\x01\x05\x1f\x86\xe8\x8c\xfe\x03\xa23\x19!\xc6\x19\x9c\x99\x07\x9f\x04\x9d!"\xf8\xe0\x05\xf1AP\x14\xc1\x17\xf1Aq\x82\xd0\xf3 \xda\xe8xI\x18\x93\xb4\x9d\xaaJ\x9d\xee\xea\xea\xaes\xf6Z>\x9cS\x95\xaaN\xfa\x94L\xcc\x82\xf3rj\xd5\xfe\xbe\xbd\xbe\xbd\xbe\xb5\x8f\x90\xc7\xc1\xe7>\xab\x95\xe7)\xd1\x8a\xb9\xac1\xb9\x83\xb5\xf8\\\xf2\xf1\xc3\x07V\x01\x04\xe0\xe0\xebK\xbfq\xd5\xda\xdf\r7\x87\xf9\xcbK@\x02\xc0\xd7\xa5\xbb\xfe\xc4\x07\xf7\xedyS\x0e\xbe\xf1YM\x83\xf1\xc5\xe0\x8a\xeb\xaeW\xbd\xbc\xd8\xbdp\x0e\xfc\xe9\xef\xber\xbe\xbd/\xdcl\xc5\xa5pvr&\xf5\x80Z\xe1\x1f\xcf\xff*?\x01\xc6\xb6\xcdT\x13\x90pv\xb3\x15\x97\xc2\xec\x85)\nV@@\xf2%\x93\xcd\r|\x9a\x8e\x84wQD\x18\x95p\xce\x81\r\xaf+\x08\x98)@\x08\xf9\xefvA\xde0k\xc0ub\xee\x98\xe8\xb0g2(,Vb\xf0\xbfv\x87\xc5\xa6g\x85q\xc2\xb1\x1a"\x03\xb5\xc8\xf1\x86\t\xa8\x15V@\xcd\xa8%m\x1e\xff\xf5,s\x13Q1[\x03\xafp\xaa\x9d\xf0\xcaR\xcc\xdb\xa7:\xf8\x89\xd9\xbc\x1ay\xc2 \x01\xb5l\xfbV\xb0\xa87C0\xa2\x00|\xaa\xa3\x8e\x0b\x02\\U\x8b8|\xd3,\xd7~\xd9\xe2\xd9\xa5\xb3\xa4\x13s8@r<7X\x01\x1b!\x81\x99\x90*t=\x04\xa1#("`\x86\xaa\x91j\x06\xf2\xc0\x9eI\xbe_k\xf0\xca\xf71am\x12g C\x15\xd0\xec\x0fE\x12\x80\x10\xcb\x18\xff\xf8\xb4\xce\xde\xa9\x10\xbfm\xaa1])q\xc75\xe3\xccW\x1d\xa9\x823\xe3\xd0\xde\x1d|x\xfa,\'\xbb\xe3DQ\x84\xa8\x110 \x81\x15J\x90\xf5\x80\xafL\xf0~\x1c\xf1^#)\xd8=8\xf3\xbcsb\x85g\x0e\xecd\xa1\x1a\x92\xaa1?\x16r\xd7\x95%^8\xb1N\x10Nf2\xf4\x08\x18`\x9a=\x17\xc363\xba\x9b\x1d\x04!\xaaT\tK\x15\x8a\xa9\n\xc7W[\xbc\xba\xd4\xe2\xd1}\xb3\xfdr\xef[\xa8R\xf9\xaeM\x9a\xef\x1e\xc0\x11\x83z\xf0v\xf1\'Q\xf0\xab\r\xee\x9dZ\xe3\x9e\xc9\x18\xda-\xd2\\\xb2\x8b=^\rU\xc5\x95\xc7\xf8\xe8LB;QD\xb2\xcd]]\x0b)[\x9a\xe5x \x860&;\x95\xaa\x8a\xf5\xbc\xd8@DP\xc0V\x1b\x1c\xda\x05\x7f\xbae\x81f\'\xe1\xe3wVh\xfa\x1an\x84\x19\x1a\xc2\xd9\x8e\x92x\x850\xc00\xc6B\x10\xf5x\xaf\x88\x19q_\x02? \x81eu\xf4f\xd8j\x93\x07\x7f\x01\x8f\xdd\xb4\x13\x07Y\x0ba\x987\xac\x88\x81A\xea\x95\xa9\x92\x10\x05\xd2\x97\xa6\x9d@\xa2\x0eU\xfa3\xaf\x7f\x08\xbd\xcf\xbb /\x97\xad5yh\xb7\xf0\xf8\xcd;\t%?\xa8\x80z\xc3\xdb6\xe7e`\xf7\xdd\xf5U\x0e\xfc2b<\nP5$\x10N\xc6\tk\xde\xa1\x96\xad\xd7\xf7\x01o\x86\xcf\x8d@M\xb0\xb5\x06\xbf\xdf-\xfc\xf1\x96\x0c\xdc\x1by\xc9\x85\x8d$\xa1\x9d\xc6\xb8\xed*`\x10h\xca\xadS\t\xbf\xbbaa\xc0\xf4\x84\xe3\xa7\xd7Y\xb3\x88(\xc7\x1b2"\xed\x99\xd1j\x9d?\\\xef8|\xeb\\\x1f<_\x97j\xe4xt\xdf\x14\xcd\xf5d\xd8\xdb\xb7\xc4L5\xe2\xee]\xb3\xcc\x8f9R5B\'\x9ci\'\xbc{b\x03J\xb3y\xcb_ \x01H\xfb\x1c\x0f\xeev\x1c\xbem\x18\xbcG2r\xc2\xa1\x1b\xa7\xa1\x00\xbc\x97\xac\xde2\x13\x12@\xe0\xd8b\x83\xffnT\x08\xc63It\xd0\x07|j\xa4^\x99\xb6\x0e\x8f\xfc\xeaJJ\xa1\x90\xa4\x17\xef\xf4\xec\xfd\x88A\x90a\x129\xc1\x80\x17\xff\xd3\xe0\xa5/\xbb\xd8\xf8N\xd4+8\x87\xa4\x83F\x94\x97\xbf\xa9\x15\x8e-\xd69\xb2\x7f\xe1\x82\n\xf4"\n\xdd\xe8\xfb\x88\x81\xf7\xc67\xad.\xc7\x16\x1b\xbc\xf6uJwl\x86\xc0\x0cU\xf2\xc1\x97\xa5\x861\xd0\xbb\x8c\xf8\xf2\x0e\x8e-5\x80\x1f8\xb2\x7f~\x88\x84\x08t\xbd\xf1\xf2b\x9dz\'\xd9\xd6\x07\x04\xd8T\xe1\xdbV\xca\'\xcb)\xa7\xd2\n\xae:\x83C\xf0\xfe|\x8e*\xb9\x0f\xc4\xa0s\x1e\xaf\x9ai76\xcd?\xbfh\xa0\xb6\xcc\x93\xfb\x17\x88\\\xde\x05\x08\xeb\x89\xe7o\xff\xaes\xda&\x08\x8a\xce\x81\x80\x0b\xaa\x04Q\x84\xab8\xcc\xc0\x0f\xf6\xadA\x80\xc7\xc5\x10B\x8c\xeat\xb6S5D@\xab\xd3\xfc\xeb\x8b&\xa6\xcb\x1c\xbd=#A\xaeU\x14\x84\x94J\x13\xb8Q\x071G\xd2m&\xacj6\x07\xceOC\xb5!m|e\x9a\xe7?o`\xb6\xccS\x07\x17(\xbbL\x06\xcbm\xbb\xa8\rG\xc6\xd6.P\xb5\xbe>9q\x10C\xab\xd3<\xf7y\x03\xb33<}\xe7\x15x\x85\xc4\x83\x06\xfc\xb4\x8bq\x11\x07\x1d$\xd0\xd3h\x8bN\x82\xe4\x95h\xb2\xdc>\x89\x1a\xd4\xb5\x82)x\xb9\x84\x8f\x089\xff\x0504\x8c\xb6\xb6\xb7\xe5/\xd2\xf2\x14/\x9f\xd8\x00\x81\xa8T\xc9\xeft\xff?>\xb2e\x18\xa5\xaa\xce\xf7\xbcx\x9b\x08J\x15\xa0w\x81\xbd\x04p\x001RU\x07\x10v\xd6k\t\xe5\xb4\t2\xa3\xe6\x18\xbd\xfa%\x8a\x8f\xe0\xc4!>\xadoR\xee\n\xc0\xe4_\x8f\xff6\x8d*O\x9b\xb8\xb9\xc2\xab\xf1\xcf\x11"\x88\xe9J\xd4]\xff\xf3\xb9\xa3\xb7\xbd\xd5\xdf\xce\xdc\xd1\x0fj\x9bl\x96./z\x16e\xe2\xee\xca_\xee_\x03\xf8\x11R\x81;\xe9\xd0\x8f.;\x00\x00\x00\x00IEND\xaeB`\x82')
    ARROW_LEFT_RIGHT = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x04\xc7IDATx\x9c\xbd\x97\xcfoTU\x14\xc7?\xf7\xce\xfb1\x1dK\xa7\xed04T\x01\x17&\xee,\x08\tEI\x08+W&\xc6DM\\\x1a7\x8a\xe2\x86\xc4\x1f\x1b\xa2\x01)a%\xfa\x07\xb82\xc6\x85\x89n\\X\xe9B\xe2B\x82lX(4\x06CH\xa1e\x98\xf6\x15f\xde\xcc\xbc{\x8e\x8b\xf7\xa6\xf3\xa3S\x12c\xa6\'9y\xc9\xcdy\xf7\xfb\xbd\xe7\xd7=\xd7\x90\xc9\xb1\xaf\xae\x8f\x86\xbb\x08X\x8b\x18\xaa\x14\xc7x\x18\xad\xb6~{\xfb\xe8:\x80\x018\xf6\xed\x9f\xaf\xd8\x91\xd1\xcf\x15[F\xddp\t\x98\x1c\xe0*\xa6Y\xfbd\xe1\xb5g\xbf7\xc7\xbe\xbb>*\xb9\'\xae\xe5v?\xfd\x8c\xc8p\xb1\xdbb-\xb8\xa5[7\xad{\xf4\xbc\xd7X\x8b\x02\xafT\x9cL\x1c \xba-\x04D\r\x18\xaf\xd4X\x8b\x02/]PA@\xb7\x89\x80\xc1\x80\xaa\x00x\x00\xaa\x80f\xdf\xed\x90\x0c\xaf\x97\x80\xe8\xb6y =m\x17\x01\xd1\xf4\xf8\xba\x85\x0b\x14\x83f\x7f\x18\x0c\x86\xffgg2<K\x97\x07tP\x08\x140\x06\xd7j0\x12\xafb\x8c!\xce\x8f\x83\xe7\xa7\xf5\xdbgJ\xd2$\x1f\xaf\xa2\xaa\xd4\xf3\xe3\xe4\xfc0\xdd\xb4\xcf\xd8h\xaa\x00\x16@Dq\x83\x14\x88\xe3\x98\xe9\xa4\xc2\xc5\xd9\x1d\xcc\x1d,\x10\xd4\xaa8a\x80=\x04\xb5*s\x07\x0b\\\x9c\xdd\xc1tR!\x8e\xeb8\x06\xd9*\x92\x85\xdb\xb6C\xa0\xfd\x8a\xa1\x197\xd8\xe3*\x9c=<\xc1\xa1\xe9\x023;CB\x12Dd\x93\xbd\x88\x10\x920\xb33\xe4\xd0t\x81s\x87\'\xd9\xeb\x1e\xd0\xac\xc7\xa8\x9a\xcd\xf6\xdaE@\x01\x95.UC3\x8e\xd9\xe3*\x9c;2\xc9\xfer\x1e\x97\x08\x89h\x16*\xed\t[\xf7Z"\x8aK\x84\xe7\xca!sGJ\xec\xd5\x074\xe2zJ\xa2\x1b\x83v\x08"\x10\x07NI]\xab\x868n\xf0T\xf2\x80\xb9\x0c\xbc\xe5:\xc9\xd1rJ+\xd9B\xfb\xec\xda$\xf6I\x95\xb8\x1e\xe3\xd4d\x18)&\x11xQ\x96\x95*\x82\xa8\x924b\xf6i\x95\xf3/\x96\xd8\xbf\xab\x17<g-S\x81 \xb5{X\xd3\x9bY\xa2\xcaT\xa8\xe4\xac\xed!1S\x0e9\xff\xc2$\xa7.W\xb8\x15O\xe0\x05!6\x0ba\xb4Q\x05.;}\xa3\xc1^\xadr\xe1h\x89\x03S\xbd\xe0\xa2P\xf0-_\xbf4M\xb2\xc5\xa5\xe1YK\xc1\xb7=\x1d\xbd\xe5\x94\x99]y.\x1c-q\xea\xd7\xfb\xfc\xd3(\x91\x0bCr\xae\xbb\nTI\x12\x18\xa9\xafrvv\x82\x03S#=\xe0\xdd2\x1aX\xc6\xf3\xde@\x1d\r\xec\xc0\x7fZN\xd9?\x95\xe7\xcc\xec$\xf9\xb8J\xe2\xe8MB\x97e\xa5k7\xa8\xfe"\xef\x133\xc0`\xd0Z\xbf\x85f\x87\x15Q\\O\x15((\xcazP\xe4\xc3\xcb\x15\xae.\xd5\xf0\xbd\xc1\x1b\xae7\x85j\xdcb5Nz\xb4\x1a\xb7Xo\x0e\x0e\x8d\xef\x19\xae\xdd\xad\xf3\xd1\xe5\xfb\xac{E\x14\xddhz\x1b\xadXD\xc1\xfa,6\xc7\xf9`a\x85/\x8e\x979\xb8{\x84V\x9215)\xf8\x9b?\xde\xe6Nl\xc8\xf5\xf1s\nO\x8e(\xdf\xbc\xbc\x87\x1dA\'\x0f|\xcf\xf0\xc7\xdd:\'/\xad\xf0\xb7N\xe0\x05\x01"\x9d>\xe0\x01\xb8$\xedN8\xc1z\x017\x9b\xe3\xbcwi\x85/\x8f\x9794\x9d\x920\x18\x9c\x08\xb7\xeb\xb0\x1c\x94\x07V\x81\xd4\x96q"\x18r\x80\xa6\xe0K1\xef_Zf\xd1\x8d\xe3\x87\x01\xe2\x04\xb0\x98\xa4/\x04\xe2RV\x92\x91XL\x8a\x9c\xf8e\x99+w\xea\x9dp\xe8\xe3c\x9d\xde\xf3]\'_\xaasb~\x99\x1bI\x11\xeb\x87\x88\x93\x0c\xa3\x13\x02\x1b\x01"\xa9\xba\xac\x1c\xc5)\xd6\x0bS\x12\xf3)\t\xeb\x19<kPQ\xc41PU\x14\xcf\x1a\xacg\xb8\xbaT\xe7\xdd\x9f\x97\xf9\xabU\xc4zy\xc4\xa5\xf7\x85s\x1d\xbc\xb4\x0fD e\x87k\xf7\xc8\xb6(X/\xe4Fs\x8cw\xe6\xefq\xf1x\x99ZK\x88\x12\x8b\xa4\x99\xd3\x17\x02C\x94X\xae,\xd5(\xf89N.\xac\xb0\x98\x14\xf1\x83\x00\x91\xbeAW!\x87\xc3F\xe0A\x84\xc8\x04N6\xed\x89A\xb0~\xc8b\xab\xc8\x1b?\xdd\xc7`x\x14\x8c\xa1Y\xc9\xf6\xef\xfa\xd0\x1f\xe3\xad\xf9*\n\xac{\x99\xdbE\x06N\x05"\xe9=\xb0Q\x05*\x9b\x07\x02\x85t-\x17\x10\xd9RJ\xca\x98t\xa0\x18\xb4\xa9\xf1Y\x0b:v\xba\x058\xfdU \xa2\xb8\xc7>\x07:\xdbl55\xfd7;6\xe6\x81\xcc\x03l\xce\x81a\x8a\xe9\xbc\x006.#\x15\xd8b\x84\x1b\n\x81\xf6\x03\xcc\x03HD\xac\x1b\x90\x03\xc3#\xa0$"\x16\xc0\xab\xd7F[\x84I\x15\xcc\xa4\xa8e\xf8n0Xc1.\xa94\x08\x9b\x06\xa0\xf8\xd9\xef\xaf&~\xfe\x8c\x1a[\x1e\xba\x17\x8c\xc1\xa8\xac\xf8\xcd\xda\xc7\xab\xa7g\x7f\xd8\xe8\xab\xe5\xd3\x0b\xa3\r\x1a\xc1p\xd1S\t\x89\x9a+\x9f\xbe\xfe\x10\xe0_\x98_l\xab{\xffS\x13\x00\x00\x00\x00IEND\xaeB`\x82')
    ARROW_LOWER_LEFT = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x04tIDATx\x9c\xbd\x97=l\x1cU\x10\xc7\x7f\xf3v\xef\xc3w\x17\xdb\xb1\xef\x80\xa0\x10R\x80Ph\x1c\x1c\x19\x82\x08\x18\x1aj\x84D*D\x13\x1aj*(\x08\x90\xc4\t\t\xa1\xa2\xa1@\x08\x01\x12\xa2@\xa2\xa0N\x87D\x08I\xe4\x04\x08B\x91\xe8\\\xc4N|{{\x9f\xbb\xef\r\xc5\xee}\xf9l\xc7\x89cFz\xba\xdb\xdb}\xef?\xf3\x9f\xf9\xcf\xec\t\xa9\xcd\x7f~\xbd\x94{\x88,\xd5\x80\x1d\xb5\x89q\xc2`5\xfa\xe5\xed#5\x00\x01\x98\xff\xfe\xc6kf\xac\xb4\xa0\x98\njw\xd6\x01\xf1\x00\xbb"\x9d\xc6\xfb\x17\xdex\xeaG\x99\xff\xe1z\xc9y\xc5+\xde\x9e\xfdO8\xb7\xb3\xd8]3\x06\xec\xd2\xbf\xff\x18[\x9f\xf5\xdb\xd5 \xebOOL\xc5\x16p\xfa\xbf8\xe0T@\xfc\xe9v5\xc8\xfa\xc9\x0f\xeap\xa0\xff\x93\x03\x82\x80\xaa\x03\xf0\x01T\x01M?\x1f\x90Y\xebP\x14\xdf\xf3Fo\xa6x\xc3\x0e8}0\x0c\x88\x10\xb7\xea\xec\xa5F\xce\xc0\xcdV\x01\xaf0\x8e\x0cE\xa7\xc3\x0e8M\xc2\xd7mR\xa0"t\xea!\x07s\x01\'\x9e-S\xcc\n\xa7.\xaep!P2\x85q\xba\xa8\x92\xe2\x19\xc0@\xc2\x80\xdb\xcer`Uh\xd7\xeb\xccd\x03N\x1d.\xb3o\x97\xcft\xce\xf0\xc1se\xe6\n\rZ\xad\xf6\xd0\x1e\x1db\xc0)n;)H#\x9f\xcd\xd78u\xb8\xcc\xde\xa2O\xe4\x14\x01&s\x86G\xc7\x0c\xb6\x1ec5\x0b\xaa\x08\x8aq\x8a7\x98\x02\xbd\xef\x14\x18:\x8d\x90gr5\x16\x9e\xaf\xf0X\xa9\x0f\xee\x1b\xe1\xbb\x1bU~^\x02\xbf\x98O\x03L\xc2w)VR\x84\x80\xbad\xddk\xe4\xedf\xc8l\xae\xc6\x99\x17\xd6\x01\xff\xbb\xca\xa7\xd7ZD\xa52\x1e\xeb\xcb\xdc\'\x00\x97\x1f\xce\xcb\x16\xd1\xe94B\x0e\xe5C>92\n\xfe\xed\x8d*\xe7\x16\x9bD\xa5\n\x06\xc1\x0e\x04\'\n\xc6\x02\x01\xf8\x01IU:\xe7\xd0n/V\x10\x11\xe2(\xc2\xda\x98L.\x8f\x11\xe9\xa7H\x0cQ\xb3\xc6\xa1\xb1:g_\x1c\x05\xff\xe6\xaf*g\x17\x1bt\x8aI\xe4\xd6\xbat\xeat]\x07U%\xa0\xab\x02\xdbO\x81\xba\x84\x8d\xb8\xd5\xe4`\xe66G+\r\xb2\xe12Q\xecR\xb5\x08\xedz\xc8l>\xe4\xdcK\xa3\xe0_\xffY\xe5\xcc\xd5\x06\xad\xb12\x82\xe0\xac\xa2:|\xbe:z3\xafW\x84\xd6\xf6U\xa0"d:\r\xde\x99\x9b\xe4\x95\xfdE\x0e\\\xbb\xc3\x99+\xb7h\x15\xcb\xd8v\x93\xb9B\xc8\xf9\xf9\x87G\xc1\xff\xa8r\xfaj\x9d\xa8X\xc6\x00\xd6\xae\x9f\xd3\xc1>\xe0\x03XU\xec\x80\nT!\xa3J\xd6K.\xdezz\x12E8qq\x89\x99)\x9f\xcf^^\x1f|\xe1JH\xbbK\xfb&\x92\x1eq \xbd\xee\x15\xa1\xa3\xdf0P\x88\x9d\xf2\xe6\x81\t\xf6\x14}\x9e\xdc\x9de\xdf\xaea\xf0\xaf\xae\xaf\xb2p\xb9N\xbb8\x8d\x87\xa4\x12\x93\r\xe0\x19\x9a;\xfd\x14\x0c4"G\xd2\x9c\x06\x9e\x07U^\xdd_\xc49\x1d\x01?y\xa9\x1b\xb9$\xb4Ko\xd7\xfa\x0c\xa0\xbd\xd9\x90\xa4 N\x1c`\x8d\x03\x83\xb2T Js*\xe9\xf5\x97\x8b\xab\x9c\xfc\xbdF\xab\xd0\xadv\xed\xdf\xdc\xd4\x14\x89\x07\x1b\x91\x82\xb3}^\x1c\x89L6:\xc83\xc2\xcdj\xc4\xf9\xdf\x96\t\xf3\x8f\x90I\xab}k\xe0\xa4\x83/\xf9j\x02\x92a\xe2\x1cX;\xbc6:\xcb:\xe5\xf1]>\xef\xce\x95\x19k\xdc&\x8a-NG\xf7o\xb4\xbax\x01\xddNX\xb1\xd8\x81^\xec\x10\x9c&/\x14\xeb\x13\x98\x04{lf\x12T\xf9\xf0\xd7e\x1a\x85i\x8c\x98\xadQ\xa0\xe0a1\x01\xf8\x10\xe0\xdc\xee\xa4U\xa6\x8d\xd0\xa5\xacx" \x82\x91\r\x1cQ86;\xc5J3\xe2\xf4\xb5\x10\x1d\x1b\xdfZ\n\xd2\xf3\r\xc1\xc04\x1c\x18\x06\n4\x9d\xe1\xf2R\x83\x99J\x96x\x93!\xe5{\xa9\x84\xadC]2j\xef\x8e\xbef\x1a:\xa7\xd8\xa1\xbf\x03J\x9c)\xb2p\xa9\xca\x17\x8b5d3I+,G>.;qOo\xd5]\x99\xa7\x0c0T\x03I\x92\r\xb5\xecn\x02uw\xa5U2&\x91\xfe\x9a\xa1\xb3\xf1\x86\xbe\xaf\x89\x0c\xd3a4\x04\xd4k\x02[8q@V[\xaa\x01Y3\x8cb\xe7\x8c\xbd\xf7\x17\x82\xfb7Qb\xe7\x0c\x80\xdfl\x94"r\xf1\x1d\x90)\xa7[\x94\xd1\xf6\xd01b\x10\x1b\xaf\xb4\xc9u\x04`\xe2\xe3\x8b\xaf\xc7\x99\xfcI\x15S\xd9q\x16D\x10u\xb72\x9d\xc6{\xab\xc7\x0f\xff\xd4Kp\xe5\xf8\x85R\x9bvvg\xd1\x13\xcb\x11tn}t4\x04\xf8\x0f\xbbK\x11mx,#\xb4\x00\x00\x00\x00IEND\xaeB`\x82')
    ARROW_LOWER_RIGHT = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x04\x93IDATx\x9c\xbd\x97\xcfoTU\x14\xc7?\xf7\xbd7\x1df:tZ:m\x01\te\xa1qad\xe1/\xa0($\xea\xc6\r\xf2CL\\\xb8s\xc3\xd2\x8d\n\x1a+\xa4\x1a\x8d\x89\x0b\xe3\xdf\x00b\x08\xca_\xc0B\x90`L\xdc\xb0 q# \x12[g\xda\xbe\x0e\x9d\x1f\xef\xdds\\\xdc\xf7f\xa6\xed\xb4L\xb5\xf5$\xdfy\xc9\xbcs\xcf\xf9\xdes\xce=\xf7<C"\x87\xbf\xb9U\xc8\x8e\xd2\xc7|\xc8\xa6Jq\x80j8\x17\xfd\xf4\xce\x8b\x0b\x00\x06\xe0\xf0\xb7\xb7\x8fz\xb9\xc2g\x8a7\x82\xda\xcd%`|\xc0\x96Ms\xf1\xcc\xd5\x93O^6\x87\xbf\xbbU\x10\xbf\xffW\x7f\xc7\x9e\xc7E6\xd7w*\x9e\x07\xf6\xc1\xef\xbfy\xf6\xe13Ac>\xec\x0b\x86\x8b\xdbb\x0b\x88\xfe/\x04D\r\x98`\xb81\x1f\xf6\x05\xee\x0f\x15\x04\xb4\x1b\x01c@!\xf9\xd9\x101\x18P\x15\x80\x00@\xd5\xd9\xd7e>T!j,b\x8cG&\x9b\xdd0\x02$\xfe\x96\x12\x10mG\xc0\xb8lx\xd52\xaf\x95,\x8b\xb1\xf2\xe3|\x16\xaf0\x84A7 \x18\xba\x94\x80\xa8\xdb\xbe&!P\x05S\xad\xf0\xf6\xb8\xe1\xd4\xde\x11\x1aV\xf9\xe2\x972W\xa6+\xf8\x85!\xbc\xff\xc8\xc0$\xfe<\xc0K\x1dJ\x0b\x86z\xad\xc6\xab%\xcb\xa9\xbdC\xa8*Y\x0f\xde{n\x98#\xa31Q8K\xac\xc6\xe9J\xe7\xba\xf5!M\xb7\x07 \xa2\xd8\x14\xaa\xa8\x1a\xaaM\xa1a\x15\x03X\x85-\x1e\xbc\xff\xec0\xaf\x8fFDa\x85X\\\xe4\xac\xfc;H\x92n/M\x81\xa6\x10%\xe8\xcbru\xb6\x8f\xa9\x9b3\xd4\xac\xe2\x9b\x84\x84\x0f\x1f<_\xe2\xe8\x98\x8b\x84Mv\xa2\x9d\xeb{\x84h\x07\x01\x05TR8\x05\x93\x1f\xe4\xfb\x07\x01\x9f\xde\xfc{\x05\x89\xd3/\x948\xb6}\x19\tY\'HS\x10\x82Xg\xbc\x05qi1\xfd\x83\\\xfe3X\x19\t\x0f\xce\xec+ql\xbb%\x9aw\xe9X\xb2>A\xac\x06\xab\xa6\xeb;\xb1@\x08^\x08XU\xac\xc8RXAE1\xfdE.\xdd\xf79wc%\x89\x0f\xf7\x958\xbe\xc3\xd2\x0c+\xc4I^\xad\x15D\x94\xa8\x19a\x17f\x89\x1e\x86\xee?\xbb\xcc\x87*a+\x05\xb6K\x88\x14\xc4\xba\x9a0\xb9!.\xdd\xf7\x99\xba1C]\x14\xdfk\xa7\xe3\xa3\xfd%N\xec\xb0\xc4\xe1,\xb1\x05UC\xa3\xd1d\xacYf\xf2i\x8f#\xa5\x1aR\xab\xbaTu\xda\xb7,-Bk\xbb@\xdcSU0\xb9A.\xde\xf39{}\x86Z\xd4I\xc2\xf0\xf1\x81\x11\xde\xd8\x19\x13-\xccR\xaf7\x18\x8b*|>1\xc8[Om\xe3\xd8\x13E\x82\xb8\xd9\xb2\x95bI\x11Z\xd5\xb5!\x8e\x84\xe6\x8b\\\xb8\xeb1y}\x9aZ\xac\x04\x9d$&F9\xf1\x98eg<\xc3\x97\x07\x87\x98\xd8\x95\x07\x11$\xa9\xf8\xf4\x88w\xa2\xd5\tU\xdbXM4\xa9[\x93/r\xf1\xde\x1c\xe6\xda4\x9f\x1c\x1c%\x9f1\xc4\xe2HLN\x8cP\xae[\xc6\xb7f\x88b%\xe3\x1b\x92.\xefZ{\xdbX\xcbW\xab\x15\xdb\xce\xbb`\r\x1a\x00\xe4\x8a\x9c\xbf3G\xac\xd3L\xbd4J\xcew\x95\x9e\x0f\x0c\x85\xad\x01\xf12;i\xa3km\x02u\xed8%`c\xa7\xb0\x9ey@s\x83\\\xb83\x87\xca_\x9c;4F>0t3\xa1\xea\x08\xb8\xce\x97\xbeTL\xbc,\x05b\x1f\x91\x83.\xb1\x88\xfd\x1c\xd7\xee\x97)\xd7,\x85\xad\x01\xab\rs\xaa\xcb\x08\xa8\xb6S\x10\x02\x88\xbbX\xb4\xa7\x91L\xc1\x18\xe2\xa8\xc9.\xad\xf0\xd5\xcb\xa3\x8c\x0f\x04\xd8U\xd6\xaa\x82\xb5\x0e\xe9\xf6\x8c\xe7\xfc\x85@@\x082b\xb1\xda+\x03\x83\x8d#vK\x85\xaf_)qh\xbc\x9f(^=r\x8a"*\x88JG\x04\xc0\xc7\xe2\x85\x10@\x88\xc8\x90\xdbAo\xfe\xa1^\xe5\xdd\x03\x03\x1c\xda3\x00"d|\xd3]\xd73\xaes\xa6\x11\xeex%\xe2\xee\x81\xd6)P\xe9\xad\x06T\x00\x13p\xe3\x8fEv\x17\x17\xd6\\b\x0c\xfcp{\x8e\x9af\x92a\'Q\x96v#r\x04D\xb1=\x7f\x0e(\x049\xce\xdf\x15.\xdf\xa9<R\xbbN\x06\xb2\xf9\x15\xc7#\x9d\x07\x92\x08\xb0\x8e\x1a\x000\x90\xe9\xa7\xea\xa6\xdb5\xd4L{\x86\xec\xb4m\xda|\xdc1L.\xa3\xdeG=]\xf6\\MM\xbbk\x98\xf6e\x14\x00\xc4"\x9e\xed\xb1\x066D\x8c\x12\x8bx\x00Am\xb1\x10\x91\x8dg\xc1l\x13\xf5\xd8\xc8\x0f\x90U\xbc\xe3\x19\x0fc\xe3r\x83l\xd3\x00\x14\xcf\xfd|<\xcel\x99R\xe3\x8dlz\x14\x8c\xc1\xa8\xccd\x9a\x8b\xa7\xe7&\xf7_i\x1d\xe0\x91\xc9\xab\x85\x06\x8d\xbe\xcd\xf5\xee$K\xd8\x9c9\xfbf\x15\xe0\x1f\x88\x96\xf1\xee;\xcc\xc3N\x00\x00\x00\x00IEND\xaeB`\x82')
    ARROW_RIGHT = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x03\xd7IDATx\x9c\xbd\x97\xcdk\\e\x14\xc6\x7f\xe7\xbdw\xbe\x98\x99\xc4\x99!U\xc1\x85\x0bE\xdc\x08\xc6\x0f\x14\x84,\xdc\xb9\x12\xc1n\xdd\xf8\x07\xf8\x81\x82\x82\x14E\xab\x7f\x80\xa0E\x17U\x11\xa4\x8bBA\x17\xae\x8a\x9b\xa6\xb8\xe9\xa2\x05\xab]$\x1bM\xcdt\xd2\xe4&M\xe6\xe3\xbe\xe7t\xf1\xde;\xc9\xa4I\x99L\x99\x1cx\xb9p\xef}\xefy\xcey\xcey\xce{\x85\xcc\x16\xbe\xbeV+\x9d\xa0\xc8F\xc2Tmv\x86\xadd}p\xe9\xedW6\x01\x04`\xe1\x97\xeb\xaf\xbbJ\xed\xb4\xe1\xe60?]\x00\x12\x01\xbe#\xfd\xed\x8f/\xbe\xf9\xd4yY8w\xad\xa6Q\xf5J\xf4\xe8\xe3O\xa8N\xd7wn\xce\x81_Y\xbe\xe1\xfc\x9d\xf9\xb8\xb7\x91\x14\xe3\xd6l3\xf5\x80\xda\xb1\x00P\x13\x90\xb8\xd5\xdbH\x8aq\xb8a\x8a\x82\x1d\x13\x00A\xc0L\x01b\x003\xc0\xb2\xebqX\xe6o\x14\x80\xda\xb1e D\xbb\x07\x80Z\x08\xdf\x1e \x05\x86\xa0f8\x11\x84\xfb\x7fG2\x7f\x8e=\x19\xb0I)\xc8\xf6Hw\x83\x9a\xdff\xcbU\xa02\x8bH\xf6L\x0e\x02\x10\x16\x80\x03P5\xfc\xa4\xcb\xa0\xdb\xddaa\xa6\xcb\xcf\xaf\xb68\xf9\xc8\x804\xe9\x90\xaa\xa1v\xf8>\xcd\xe8\x1eR`\x93R B:\x18\xf0\xe4l\xc4c3%\xde\x9bo\xe1d\x8d\x1f\x97;X\xbd\x152\xb1\x9f\x12\x0b\xe0\x86\x00\x0c0\rk\xf7\xc3\xe3"0Lw\xeb\xc8\t\xbc\xf3l\x13\xb35~X\xee\xe0\xeaM\\N\xc7\x01\x16\x93\x80\x96\x83\x06\xedM\x80\xfa1\xb3!\xd0\xf7\x86\xcf\xc0\xab\x81\x13xw>\x808\xbb\xd4A\xea\xad\x00"\xdfb\xe0<\x90@\x9c\x10\xaaRU1\x1f\x1a\xd4u7\x99\xd1\x1d"9\x14\xf8\x88U}J\xa3<3\x0cs\x08\xe2\xb9&j\x1d\xce.u\xd0z\x13\x17\xf2\x85\x00fFBN\x81\xcf(0\xe8w{\xbc\xd6\xe8\xf1\xc9\xcb\'(\x88\x8d\x05\x00\x84J\xc11Hw\xdfV\x83X\xe0\xfd\xe7[\xa8\xdd\xe2\xa7\xa55|\xad1\xac\xfe|\xe6\r\x8b\xd0{\xc30\x06\xfd>O7"\x1e\xae\x17\xf1\xe9\xf8\x93\xd1\xec\xdely\x83H\xe0\xc3\x17\xe7\xf8\x7fk\x85\x0b\x9d\x1d\x8a\xe5\n\xe2\xf7\xe9\x807\xc3g]\xe0\x8f\xd8\t9\xb5\x87\xed\xca\x9f+Y\xa0\x16(8X\x88\xd4\x90(\xe6j\xa7\xcb\xcd\xcd>\xc5#RPp\xa3\xad\x13\t\xa4\x06_]^\xe5\xb7\x15GT-\x07\xb9w2,\xf8]\n\xd40oDq\x89\xdfW\xfb,\x9e\xff\x8fh\x0c\xf7\x860\x18\xa4|\xf0\xc2C\xbc\xf5LsX\x07\xb9\xf3//\xb7\xf9\xfe\x86B\xad\x81SC\x01\xc1\x82\x1c\xe7\x00|\x1a\x00\xe4\xb0|\xb1\xce\xaaV\xc7\x8a\x1d\x11\xba\xfdMnm\xa7\xe4\xfa;t\xbe\xd8\xe6\xcc?)T\x9b\xb8L5\xb3\xfc#\xe9^!\xb2\xac\xef3\x00\xe3&~\x04Gv\xcd\x9d\x9f^l\xf3\xed\xf5\x14\xaa\r\x9c\x19\xaa\xd9KF6\xf8\xc2\xfbq\x02\xa0\xa0\xfb\x95p\\s`>\x14\x14\x08\xa9\xc1\x17\x97V\xf9\xe6/\x9f9g(RC\xb0.\xf8\x0b:\x90\x80\xcey\xfc=Z<\xa6y\xc1\xa2\x98\xab\xed;,\xdf\xee\xf2\xdd\x955\xce\xfc\x9db\xd5&\xee\xb0\xae2\x88\xf0\xb8\x04bHPm\x04\x94\x13\x1dJ\x8d\xa8P\xe2\xd7\x9b}\xfe8\xf7/\xebV\xc6W\x1a\x99\xf3\xc3w\xa9\x82#\xd93\r\xf7\x0f\x83#Z\xafPg\xc7j\xe1@bv\xff\xf3\xad\xee\x9b\x86\xaa\x86\x7f\xe0\xdf\x81|\x0e\x8c\x17\xc4\xbe\xf3\x00\x93\xd7\xc0$&\xbb\x7f\x00#\xc3h\x82\xee\x9b\x18\xc0\xc80JU\x9d\x7f\xc0\x1a8\x1a\x00#Uu\x00\xf1\xcevm@)\xbd\r\xd2T\x0b\x13{\xca\xdeq\xe2\x10\x9fvz\x94\xfa\x020\xfb\xd9\x9fo\xa4\x85\xf2\xe7&nn\xeaY\x10AL\xdb\x85\xfe\xf6G\xeb\xa7^\xba0\x1c_s\xa7.\xd6z\xf4\x8a\xd3\xf5\x1e\xacD\xd2o\x7fzr\x0b\xe0.\xd8\x18\x8e[}\xd7\xd9-\x00\x00\x00\x00IEND\xaeB`\x82')
    ARROW_RIGHT_HOOK = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05lIDATx\x9c\xb5\x97\xdf\x8fdE\x15\xc7?\xa7\xee\xbd\xfd{\xe7G\x0f\xbd\xcb*\x08$\xc6\x89\x12\x08\x10\x10\x12I\xf6A_|1\xc6\x04C0\xc0\x83&<\xf1\x06Fy\x10]\t\x7f\xc1\x12~\x84\x1f\xfa@b\x8c1\xf1\xc1hLtM\x1cM\\\x0c\xee\x03Y\x96\xe0\xc2\xc2&\xec2\xb3=?\xee\xcct\xcf\xf4\xad:\xc7\x87\xea\xee\xe9\xd9\xa5\xef\xae\xc2\x9e\xa4:\xe9JU\x9d\xef\xf9\xd6\xf7\x9cSW\x18\xda\x91co\xb5\xaa\x07\xa9\xb0\x91sMmv\x86\xad|\xbd\xf8\xc7\x0f\xee\xdf\x04\x10\x80#\xbf:\xfdmWo=k\xb8\x0e\x16\xae-\x00I\x80\xd0\x95A\xef\xa9\xe3\x0f,\xfeV\x8e\xfc\xfa\xad\x96&\xcd\x7f\'\x87o\xfe\xa2\xea\xb5\xf5=2\xe7 \x9c?\xfb\xae\x0b\xdbw\xa5\xbb\x1by%]\x98m\xfb\x00\xa8]\xb6xoF\xae\xe2h\xbb\xaa\x95j\x02\x92.\xecn\xe4\x954N\x98\xa2`\x97\x02\x10AU\xf1\xc5\x00-\x8a+\xbaO\xd2\x94\xacZC\xf6\x01\xbf\xdc\x04\x013\x05H\x01\xcc\xe2\x0e\x9b\xd8ef\x14\xbdM\x0e\xd1\xe3\x8ey\xc7\r\r!s\xd3\x0fu\x02\xef\xac\x07\x96\xb6\x06\x84\xfaL9\x0b\xb6\x87p\x0f\x80Zd@@Uq\x9b]\x1e\xf8\xbc\xf0\xbd\xc5y>\xd7LI\x1c\xe5\xdc\x8a\xb0\xb2Y\xf0\xe6_\xba\xe4\x95\x16N\xca\x16\xdb~\x00j1|3C\r\x92\xcd\x8b<\xbeX\xe1\xa1\xc5Y\x00\x82\x1a\xc5\x15\x92\xc3\x89\x91% \x18\xc1\xca.\x00d\xe8\xcfM2`\x06\x8a\xe077x\xf0\x86\x84\x87\x16gQ5\x14H\x04\x9c\x13(\x8bJ`\xd0\x0fx\x053\xa1,\xa1\xc4\xe2\xd8c@\rS(\n\xcfMn\x9bG\xbe\xdc\x01\x8b\xceS\x07\xcb}\xe5\xf8\x87\xdb\xac\xedL\x17b"\xf0\xf6\xba\'\x97\x06f\x94\xb2 \x18N\x8d\x84\x89+0\x03\xdf\xdf\xe6\x1b7U9\xd8H)\x82\x91\x88p\xa1\xe7yr\xe9"onUQ\xc9Ju\x90\xa4\r\xb2ZmB\xcdS@\x98\xc5k\x1f\x010\xe2=\xd7l\xc0]\x87\x9aC\x94\xf1\xe7\xf5\xd3\x1b\xbc\xb1U\xa7\xda\x9aE\xb0\xa9\xe95J\xbd\xdd~\x1f0\xb2j=\xdeX\xb9\x1cH\xc9Ak\x11@\xd3<7\xb6RL\xe3uo\x17\xca\xd2\xf9\x02\xa9\xce\xa0AK\xa37 \xe9\xe7|\xb3\xbd\x83\x88\xf0\xc7\xe5>\xd6j\xf3I\x99+\x06.\x009\xa49Q\x95!(\x12\x02\x8d\x94q\x9cEP\xba;\x8aU\x85`Z\x1a\x8d\x1a\x1c\xf0=\x9e\xba\xa7\xc3\\#c\xe1\xc4E~\xf9~\x17m\xb5q\x12\xeb\xca(\x00!\xfe\xcf!\x02\xb4\x00\xaa00a\xdb\xef\x05\x9a%\xc2\\E\xf0^\xb1\x00\xa6%#X\x14\x97@\x02<q\xf7\x02\x8f\xde\x0c!_\xc5k\xd4\xd8\xbe3\x86i\xed"\xfa\x98\xff=M\xf80/\x10\'\x98A3K\xb8\xff\xfa\x8cAo\x13oBP\xa6\x0f\x03\r\x91;5#\x15x\xe2\x9e\xebx\xf4\x16\x08\x1b\xab\xf8\x10\xebC\x08q\xec\x13a\x18\xaarS3N\x9c\xefq\xe4\xc6f\xbc\x06\x83\x87\xbf2\xc7\x1b\x17>\xe6\x9f\xeb]\x82K\xa7\xea@\xd5hY\xc1hA0H\x05~\xf8\xd5\xebP[\xe1\xd53\xabH\xab\x8d\x1b\xd5\xfc\xcb\x0b\x91A\xa5\xce\xef\xcf^\xe4\x91[\x0b\x0e6R\xbc\x1a\x87\x9b)\xcf}\xfdz\xfe\xf4~\xcej\xdfO\x17\xa1\x19\xf3\x8d9\x1a\x99\x1bKe\x04\xe2G\xf7v\xc0Vx\xe5L\x17k\xb5\xa3\x08/-\xc5\xaa\x86\xb8\x84w\xb7j\xbcpr\x8d\x9f|\xad\x83\x13\xf0jt\xea\x8e\x87o\x9b/\xaf\x84\xc3H\no\xfb\x9a\xda\x18\xc4}\x1d\xd4\x96y\xed\xbd\r\xb49\x8f\x1b.r\x00\xc1\x1bA\r\r\x8a\xd5\x0e\xf0\x8bwvy\xe5\xe4\x1a\x89\x08\x99\x13\xd4\xa0\xf0FQh\xf9\xf0\x9f\x9c&\xc1\xa0\x92\n\xdf\xbf\xbdMK{\xf8\xa0\x04?Y\x88\x86\x02b\xd8\r\xfb\xb5y\x8e\xfek\x95\xff\xac\xed\xf2\xd8\x9dm\xbe0S!M\xe4\xca/\r\x83\xc2_\xde\x05\x12\x81\x817^<\xd9e\xcdj\xe3\xde\x03\xc3:\x80\xc64\xb4\xd1^q\xec\xd4\x17x\xf9\xcc\x16\x7f\xf8\xe0\x02\xf7\x1eJ\xb9e6\xa5\xea\xa6WB5X\xa8g<x\xeb\x1c\x95D\xc6\x0e\x12\x01o\xf0\xf3\xbf/\xf3\xd2\xe9\x00\xad6N\rU\xc8\x19U\xc2N\x18\x16\x1a\x1dG\x02\x02\xb5\x16\xe7\xb4\xc1\xd9\x8f\n\xf4\\QZ\x88\x82\x19\x87\xa5\xcb\xb7\xbe4C-I\t\xd8\xd8\xf93K\xcb<\xffv\x815\xa3\xf3 JB\xc0\xe5\x90B\x8e\xea<A#\x13\xfb\xf8\x04\x10!\xa9TI\xa8\x96\xb2\x9f\x98\x91\r\xfacn\xc7\x91/-\xf3\xdc\xa9At\x8eE?NP\x05G>\xd1\r\xf5\x927\xd9>\x1cW\xe8(\xa33\xcc\x10\x89\xcf\xb3\x81\xc1\xd1\xbf}\xcc\xb1S\x05\xd6\x88\xaa\x1f?9\xf5\x92B\xa4j\x84O\xf99\xa0\x06E\x88U\xd1\x03?\xfd\xeb\x05\x8e\x9d\xf2hc\x1egq~R\xc4\xaa\x93\x00\x8c\xfd\x1a\xf8\x7f\xcc\x84\xaeVy\xf2\xcf\xe7q"\xfc\xe6\x03#\xd4c\xe4\xe3\xc7\xc9\x88\x01\xd9\xfb\x02\x88i8l\x12W\xc1t\x19\x02\x06\xe9\x01^?\xb7\x03F|\x9eO\xd2>i\xb2\xd7\x8cR\x00\xaf\xea\xc24\r\xfc\x8f\x96d5`\xf4\xd0\x9d\xb2H\x0c\xaf\xea\x00\xd2~\xafUP\xf5k m5\xc7\xa7\xa4a\xd2\xcb\xd4y\'\x0e\t\xbe\xbbKu \x00\xb3GO|\xc7g\xb5gL\\\xe7\xb3`\xa1\x1c\x97 \xa6+\xd9\xa0\xf7\xe3\xf5\xa7\xef\xfb\xdd\x18f\xe7\xe9\xe3\xad]v+\xd7\xd6{\xb4*\xf9`\xe5g\xdf\xdd\x02\xf8/_\x9fN\xe2\xb1\x1c\xdc7\x00\x00\x00\x00IEND\xaeB`\x82')
    ARROW_UP = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x04\tIDATx\x9c\xb5\x97\xcfk$E\x14\xc7?\xaf\xba{f\xe2\xe6\x87\x99\x90\x05a\xa3{P\x94=h\xcc\xc9\x83\x90\x8b\x17o\xa2(\xee.\xa2\x07\xafj\xd4\x93^\x16E\xf4(\x88\xff\x81\xbf\xf7 \x8aW!7\x0f{Y\x85\x15\x16\xbc\xac\x8b\xb0\x905\x93\xa4\xb3Iv2]\xefy\xa8\xee\x99\xccL\x0f\xa9\x08yP\x03]\xbc\xfe\xbeo}_\xd5\xb7z\x842V\xbf\xbc1\xdd<K\x83\x9d\x9cS\x8d\xb9Y\xee\xe5\xdb\xbd\xdf\xde|v\x17@\x00V\xbf\xbf\xf9\x82\x9b\x9a\xfe\xd4p\x8b\x98?]\x02\x92\x00~S\x0e\xf7?\\\x7f\xf9\xf1\x1fe\xf5\xea\x8diM\xce\\O\x1e:\xff\xa8\xea\xe9\xd6\xae\xc29\xf0wn\xfd\xe5\xfc\xdeJ\xda\xdd\xc9\x1b\xe9\xc2\\\xbb\xf0\x80Z4H\xc8\x94\xfe\x93LN\x1d\x0b5\x01I\x17\xba;y#\r\x13\xa6(X$\x01)\t\xf4\xba\xfb\x00d\xcd\xa9\xfe\\\xdc\xfb\x02f\n\x90\x02\x98\x85\xb7-\x12A\x01v;<\xd7\xee\x01\xb0\xde9\x80\x99v\xbc\n6`; \xa0v\xbc\x02\x12\x8ak\xde\xe1\xd5s\xc6\xda\xf2"\x00_\xfc\xd1\xe1\xdb\xdb\xff\xe2f\x17pQR\xd80\x01\xb5\xb0|;F\x025\xd0\xdd\x0e\x17\xcf\xc1\xdbO\xcd\xe30\x0cx\xeb\xc9y\xcc\xb6\xf8\xa6"qLy)\xeb9\x8e(`\x93Z`\xc3+\xbf\xb4\x04\xef,\xcf\x93\n\xf82\xdfI d\xb6\xc5\xd7\xb7;\xb8\x99\xf6@\x89\x9a\xbe\x88\x851P@\r\x9d\xd0\x02)Wn\xbb\x1d.=\x0ckO\xb7\x87\x8aW\xca8\t\xc4\xcc:|\xf5\xf7&n\xb6\x8d\xa3~Q\x82\xe1\xd4H \xa8\xa5\xa5\xfc\xe3#\x14\xf2y\x87\x8bK\xf0nM\xf1Q\x12k+m^{$\xbc\xe3\xfb\xca\x8eck\xc9\xccU*\x9b\x8e\x0f5\xb0\xbdm./\x19\xef\xadL.>D\x82\xa0\xd2\xe5%\xc3\xf6\xb6\x03F\rv\x05\xe3\xc8A}\xb9\xd2\x91Qx\xe3\x81\xe2\x807.\xcc\xd1\xc8\x1c.qd\xa9#K\xc7\x1b\x9b\xa5B\x96:\x92\xc4\x91e\x8e\xd7/\xccq\xa6\xb8O\xe1\xad\x16[=\x90C\x9a\x13v\xa5\xaabc^,\xec\xca\x14\x9f]\xdb\xe4\x89\xf9\xb4\x94\xd4\x98\x9f\xcax\xe9\xb1Y\xb2$\x10\xe9y\xe3\x87?w\xd8:\xe8\xe1Dp\x027\xb7\nv\xa5\x85\x99\xe1G6\x82\x10pr\xaaS\xe0\x07\xd2\x0c\x87Q4g\xf8\xa5\x93\xf1\xd3FA\xb5_\xce\xea\x0e\xcf\x9f\x9f\xe6\xc1$\x01`\xbf\xa7|~}\x87\r\x99!\x11\xc1\x80$m\x91\xb5Z\xc8\x04o\xa9\xee\xbc\xbe\x0fx?\xc1\x88\x04\x92\xacE\x92U}6\xd2\x83=\x86\xdd\xc6H\x93\x84Fk\x06\'\x83\xf6\xa8\x1au\xa64\xe6\x03\xbe\x94\xa9\xd6\x88\xac\xff\xd3\'\xa05y\xaa\x86W\xc5\xe4xC>\x99\x11\x8d\xf2\x99\x90\xd7\xc78\x1eb\xe8\xde\x19\xb4 \xe6.`X\x01\x19\x99\xf7jX\xc4\x8d$XP\xa1"\xe0\x8b\xf0r\xcc\xf7@U\xa8\x82\xaa\xc2\x97n\x1aw%\x1aR\x1c!`\x06\xea\xe3z\xa0\xa5C\x8e\xec\xc1\x80\x11K\xa0\xc2\xa0\xf4\x01\x14\xb4\xf6\x18\xd6\x11\x08\xb9c\xf3\n\xde\x13\xd7\x02\x17\xf2\x83\x0f\xe4\xa0\x8b\x1e_o\x045\x04\x0c\xad\xc9S\xd3r>\x82\x81A\x82\xc7\xe5\x90B\x8e\xea<^)?u\x8e#P\xaa5\x8c\x17\x14\xd08\x05(\xf3\x1d\xf9\xe0\x14\x98\x9ed\x0f\x18G\x8f\xbb\x08\xfd\x1b.\xaa\xbe\x0eNR\xff{\xc0G\xfe\x1dP\x83\x9e\x87\x9e\x82K\xc3\xb7O\xcf\x87\xa1\t\x91\xa7\xa0\xdc\xb0}\x02F\xf4\x1e\xc0\x84Mm\xf2\xfe\xafwX^l\x00\xf0\xfbF\x97Mma\n^"0dp\xe2\x87.\xa3X\x1b;Lg\xb8\xfa\xcf}\xbe\xbb\x15dK\xd2)\xd2F\xab\xb4\xd8\x08\x08\x19\xb9\x8c\nU\xe7#\xf7@\x15.k\xe1\xb2\xc1\xb3F\xfb0 F\xa1\xea\x00\xd2\x83\xfd\xe9\x1e\xcdb\x0b\xa4\xad\xe6\x88G\x19C\x8d\xces\xe2\x10_lvi\x1e\n\xc0\xdc\xc7\xd7^,\xb2\xd6\'&n\xf1$*\xfc\xaf\x10AL\xeff\x87\xfb\x1fl_y\xe6\xe7>\xed\xc5+\xeb\xd3]\xba\x8d\xd3\xad\x1e\xa2I~x\xf7\xa3W\xee\x01\xfc\x07\xb0\x98\xcc]U\xbdX\x00\x00\x00\x00\x00IEND\xaeB`\x82')
    ARROW_UPPER_LEFT = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x04\x98IDATx\x9c\xbd\x96\xcfoTU\x14\xc7?\xe7\xbe\xf7\xe6G;RZ\xfaC\xd4\xa4.L\xdc\xbb)\x11\x04\xdd\xe0\xce\x18\x13a\x81K\xff\x02\x13\x17\xfc\x88\x02*\xd1=K7\x12\x14\x82\xa81A]\x19\x88\tU\xd8\x98\x18\x16$\xc6R\xa0\xd2\xd2\x06:\x9d\x96i;\xf3\xee9.\xde\x9b\x99\xd7\x99\x16Z\xa1\x9c\xe4\x9b\xc9\x9by\xf7\x9e\xef\xfd\x9es\xbfg\x844\xf6\x9c\xbcV\xca\x0f\x92c\xae\xc2\xa6F\xcf\x16\x16*\xe5\xfa\xe8\xfb\xbb\xe6\x01\x04`\xcf\xd9\xebo\xbbb\xe9\x84\xe1\x060\xbf\xb9\x04$\x00\xfc=\xa9U\x0f]|\xf7\xe5\xefe\xcf\xb9k%\r\xba\xff\x0c\xb6\xbf\xf8\x92\xea\xe6\xe6n\x84s\xe0\'\xc7\xffv\xfe\xc1+\xe1\xf2\\%\x17n\xeb\xe9\x8b=\xa0\xf6T\x08\xa8\tH\xb8my\xae\x92\x0b\x93/LQ\xb0\xa7D@\x100S\x80\x10\xc0\x0c\xb0\xf4\xb3\xed\xd5\xf5P\x12H6XoX\xeb\xf5\x16\x01\xb5\x15\n\x18\xa0\x8b\xf3\xe4\xac\xf6\xd0\xbd\r\x88]\x0e)\x96R"\xebd\x90%\xa0\x96\x1c\xdfR\tL\x04\xab\xce\xf3V\xff\x12{\x87\xbb1[]\t\x01D\x8c\x0bc\x0b\xfcR\x06W,!\x9d2v\xaeK\xf392\nX\xa6\x04j\x10\xf9\x1ao\x0e\x97\x18\xd9^|xs\x06\xc2\xedJ\x9d\x9ff\xea\x90g]*\x88%h)\xa0\x86fJ`\x80\x99%\xca\xa8Q_\x83@\x14\x08W\xefT\xf9\xf2\xfa\x034\xdf\x9f\x12]\x87\x02\x18N\x8d\x80L\t,[\x82\x94\xc0\xc3"p\xc2\x95\xa9E\x0e\xffQf*\xea#ta\xa3\xb1\x1f\x1d\x8d\xc35\x08\x18`\x9a`\xc5\xf3Z\xc9\x05&\x16b\x0e\x8f\xde\xe3\xdf\xa8\x9f\\\x98\xfb\xdfW\xd8Q\x01\xf5\xe0m%TY\x93\x81\x02\xbdy\xc7\xc8P\x1e[\xaa\x12\xabu\xac\x7f\x14\xd4\x03\x15\x08+$]\xa9\xaaX\xea\xc5\x86$eY\xe5\xe4\xe9\x8d\xa5+\x14\x8e\x8c\xf4\xe3\xae\xccpvb\x96\xa0\xb4\x15\x07t\xae\xea\x0c!)q\x05p\x00\xe6[%h@\xdb\x8c)r\xc2\xed\x05O56\x02I~\xcf;842\xc0\xbe\xe7<\xf1\xdc,\xb1v\xee\xb3&|\xa3\x04$M\xe8}\'\x1at\xa3P\xf8}\xb2\xca{?\xdf\xe1\xd8\xe8\x0c\x8b)\t\x9f\x928\xb2c\x80\xfd/x\xea\x95\xfb\xc4\x1e\xbc\xae\xbe_\x16\x8d&t\x00\xdelU8\x0c\x9cct\xa2\xca\x07\xbf\xddc\xdcm\xe3\xdcD\xc0\xd1\xd1i\x16\xbd\x11\xb8\x94D\x00G^\x1d`\xff\xf3\x9e\xfa\xfc}bM\x0f\xf5\x08\xc0\x1aFd\x18K\xe4\xf8\xf6\xfa\x1cc\xe5\x1a\'\xff\x9ag\xc2\xf5\x12\x8594\x888{\xab\x8c\xd94\xc7v\rR\x0c\x05\xaf\x90w\xc2G;\x07\xd1\xcb\xd3\x9c\xb95\x8b\xeb\xde\x8a\x13\xd2Nn\xb3\xa7L\xae\xa6\x0f\xf8\xec,0 \xea\xe2\xfc$\x9c\x9f\xa8a\xf9>\x82 \xc2{E\x04(\xf6p\xe6\xe6\x1cj\xd3|\xf2\xda ]\xa1\x10+\x14\x02\xe1\xe8\xceA\x84iN\x8f\xb7H\xb47\xa6`M\xcb\x0e\x01|\x9c\x10h\xb7\\\xcbu5){\xcd\x98\x04`\xc5\x1e\xbe\xb9YF\xed.\x9f\xed\x1e\xea a6\xcd\xa9\x1b\xb3\xb8\xee^\x9c\xb4\xdf\x0cC\xe2L\x0f\x98\x81zkZr\xcb\x9a5E\xe7o\x98B\xa1\x873\xe3\xc2\xa1Kwy\x10\x1ba\xb3\'\x84\xa3\xbb\x0690l\xc4\xf3\xb3\xc4\x9e\x95\xeb\xbd5K\xe0*$\xa6\xa3\n\xdeo\x0cf\x86\x15z\xf8z\x1c\x0e^\x9c\xa2Zo\x91(\x04\xc2\xf1\xddC\x1c\x186l\xa1\x9c\xae1\xbco\xe5K|\xa0\x02\x8a\xc7\x9b\xa2\x1b\x85j\x93\xc4\xe9\x1bp\xf0\xd2\x14\xd5\x8c\x12\xc5P8\xf1\xfa\xb3\xec\x1d\x8aY^Z$\xa9\xb2&\xb9\xf0\x89\x13B\x05\xd5^\xbc\x92x\xec\x86\xc3\x9a\x8dyj\xac\x8c\xd9$\x9f\xbf\xb1\x9d\xaeH\x12\xb3\x8a\x1c\xdd\x91\x10\xab\xe12\xc3R59}\xd3\x88L[\x13q\xa3\xd0\xd46\xad\xb0\x95\xaf\xfe\x81\x0f\x7f\x9d\xa4\x1a\x83\x13\xc7\x17\x97\xefr~\\\t\xa3<\xe6S\xc5\xb4m\x1a\xaa&\xb5y\xfcH\xcb16\xc7\xfd\x0b\xb7y&\xe7\xf8n\\\xa9\x15{\x93\xd3\x93U K\xc0\xc0g\xe7\xf1c\x84 ha\x0b?L-c\xa6D\xf9\x02b$\xd7X\x9a/5o|\xe2\x84\xe90\xda\xc8\x1f\xdb\xb5\xa2a:.\xcc\'\xcf\xa9\xe4\xc9\x08l\x11h\x0c\xa3\x10 Vu\xbe}\xfc=\x01*k>\x8a\x11\xab:\x80p\xb1Z\xaa\x93\x8fgA\xfa\xd4\\\xe7\xc2\'\x1e\x82\x13\x87\xf8\xf8\xde2\xf9\x9a\x00\xf4\x1c\xbf\xfaN\x1c\x15>5q\x03OV\x85\xd5\xf2\x0bb:\x13\xd5\xaa\x07\xcb\x1f\xef\xf8\xb19\xa6\x06>\xbeXZf9\xb7\xb9\xd9\x93\xc8S\xa9\xcd\x1c\xdb\xb7\x00\xf0\x1f\x91D\xd6\xd9j\xee\xd8e\x00\x00\x00\x00IEND\xaeB`\x82')
    ARROW_UPPER_RIGHT = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x04yIDATx\x9c\xbd\x97Kh\\e\x14\xc7\x7f\xe7\xbbw\x1e\xc9\xa4\xe6E\xd2\xa6\x81XAp%\x82\x0bmi1\xb8U\x04)U[p\xe9\xcee7\xb6\xc4>|\x14W\xae\\\xb9\xaa\x94R\x15\x14\x14\xec\xc2E\xab\x96\xa6(\x05\x11\xba((5mC\xd2\xf4\x91\xc7M2\x93\xcc\xdc\xef\x1c\x17\xf7\xce+\xed\xb43\x95\xf4\xc0a\x98\xcb\xbd\xe7\x7f\xbe\xffy~B*\xe3_\\\xe9\xc9\r\x93e)bS\xa5\xf7)V\xa2\xc5\xca\xe4{{\x96\x01\x04`\xfc\xeb\xabo\xba\xae\x9e\x13\x86\x1b\xc2\xfc\xe6: \x01\xe0\xefI\xb9x\xf8\xfc[\xcf}/\xe3\xdf^\xe9\xd1\xa0\xf0g0\xb2\xe3Y\xd5\xcd\xc5\xae\x8as\xe0g\xa7\xfev~\xf5\xc5p})\xca\x86\x83\xbd\x03\xb1\x07\xd4\x9e\x88\x03j\x02\x12\x0e\xae/E\xd90y`\x8a\x82=!\x07\x04\x013\x05\x08\x01\xcc\x00K\x7f;0\xd3\xce\xeb\x02\x89\xf1F\xb1\xfa\xa3\xba\x03jm3`\x80\x95\x96\t\xb5\x9c\x02\xb4F\xafH\x16\xe9\xea\xd9\xf0\x9e5;\xa0\x96\x1c\xdf\xda\xa0\xc0D\xd0\xd2\n\xaf\xf5\x17y\xfd\x99\x1e\xcc\x1e\xcc\x84\x00"\xc6\xcf\xd7W\xf9\xf1\xae!\xdd[\x90\xd4\xbe\xa4x\x8e\x06\x06\xac\xcd\x10\x98\x81V*\xbc0\x98c\xe7\xf6n\xf0\x0f\xf9\xc8\t\x82\xf0\xd3\\\x91\x8a\x82\xab:g\x89\xd6\x19PC;\x08\x81\xe6\n|y\xf5.\xa3[2\xec\x1a\xe9\xa2\xd2\xc2\x89\x0c\t\xbbf\xa9\xfd\x94+\xc1pj\x04\xa4NU_jO\x15q!3\xc1\x00\x13\xbf/pi\xb6D\xe0\x1e\x9a\t\x0f\xb4\xa3)\xdd\x0e\xd2\xa4\xd2N\xd4\x08\xc2l\xe2\xc4\xa5{L\xaf\xc4\x04-|hi\x9bj\x08"\xd0|\xd2\x83:)C3\xc3\xd6\x8a\xbc4\x92\xa3?\xe7h\xd9D\rT\x93T\xa9\xfa(\x06\xce\x03\x11\x84\x11IV\xaa*\xd6F/\x16\x043\xf0\xab\x0b\xec\x1d\xf1L\xbc<D>\x10\xd4\xc0I\x02\xd2\x98\x12I\x85\x1b^\xb5\xd69$=@D\xb5\n|\x9d\x9aG\x89\xa6\xe0\xfbF=\x1f\xee\x1a\xa2+\x10\xbcA P\x8c\x8d{k\xca\xd8\x96\x908Mh\xb3\x94\xdd\r\xb6\xab3\xaf\x96\x84\xde?B\xd5\x88=\x94\x97\xe7\xd9\xbb=\xbe\x0f|\xcd\x1b\xc7\'\xef\xf0\xee\xd9\x19&g\x8adB\xa9q\xfe {MI\xe8\xcd\x1e\xaajF\xacPY\x9eg\xdf\xa8\xe7\xe8\xae\xe1\xfb\xc1/\xde\xe6\x9b\x9b\x8e)7\xc8\xc1\x0b\xf3LN\x17\xc19\x1c\xad\xed\xc2#\x1b\x91\x01\t\x90_\x9d\xe7\xc0\x98q|\xf70\xf9P\xf0Z\x07?v\xf16gn8\\\xa1\x97@\x84\xe9r?\x07/\xcc\xf3\xfe\xf3e.\xdf*\xb1F\xbe\xd9x\x03V\xad\x15\xfb\x16\x8d\xc8\xcc\xd0\xd5E\xde\x193\x8e\xed\x1e&\x1f\xa4\xe0\x0e\xd6b\xe3\xc8\x85\xdb\x9c\xb9!\xb8B/\xa4v\x820\xc3\xcdx\x80C\x97W \xc8#\xb9\xee\xa62\x10\xac\xd6\x96C\x00\x1f\'\x1fn\xdc\x07\xd4\x04]]`\xff\x98\xf1\xf1\x9e\xadt\x87B\x9c\x82\x97b\xe3\xc8os\x9c\xbe.\xb8B\x1ffV\xcf~3\xcc9\xac\xab7\x01\xac\x1e\xb7f\xde\x90xC\x08\xd47\xc7 \x01\x9f\xe7\xc0\x0e\xe3\xd3W\xb6\xd1\x9di\x06\x9f\xf8u\x8e\xd3S\xe0\n}`\xdab\x97\xb1f\xdc:\xad\xf5\x10D\x00\x9a4\x8b\xa4T\x92\xb8S\\d\xff\xd3\xc6\x89\xf1m\xf7\x9d|\xe2\x97[\x9c\xfaWRp\xc3w\xb8\xca\x89K\xf0\x92>\x10\x81\x0ey|\xad\x11\x08\x95\xf5\x12ol\x8d\xf9\xec\xd5Q\xf2\x01\xc4\n\xa1K\xea\xfc\xf0\xf9[\x9c\xba\x06R\xe8Mi\x7f\x8c-\xca \xc0\xe3"\x08!B\xb5?9E\x82O\xacF!#\xe4C\xc1\xccj\xe0\x87\xce\xcd\xf2\xd5\xb5\x84v\xa1\xf3\x937\x8a*8\xa2\x86i\xa8\xe9\xa4\xf2J\x98\xc9\xf1\xdd\x94r\xe2\xe2\x1cN\x84\x927>87\xcb\xc9\x7f\x80\xae>\xa8\x8e\xd7\x8e\xa6h\x83j\xbd\x11\xd5\xf6\x01\xbf\xe1:P\xca\xf6\xf1\xf9_\x8b\xdcX\x9a&*+gg\x82$\xab\x1b\xb3\xfd\x7f\x88j\xa3\x03FC\x0e\x00\x06"\xc2z\xae\x8f\x93Sk\x88\x13\xc2|.\x19Z\x8f\x13\xf3\x8d"\xf5\x8ao\x1aF\x8d\xf5R\xdd\x0f\x83l>\xf9\xaf\xd6\xd6\x16\xdc\xae\x03\xd5a\x14\x02\xc4\xaa\xce\xb7\\\x086\xe1\xae F\xac\xea\x00\xc2R\xb1\xa7B.^\x00\x19Ps\x9b\x03\xd8\x8c\x8e\x13\x87\xf8\xf8\xde:\xb9\xb2\x00\xf4~\xf4\xc7\xde8\x93\xff\xc4\xc4\rux;y\x0c|AL\xefd\xca\xc5C\x8bGw\xfeP\xdb\xe4\x86\x8e\x9e\xefYg=\xbb\xb9\xe8\x89\xe4\x88\xcaw\x8e\xbf\xbd\x02\xf0\x1f\xe5\x87\x7f3\xfe<\xd8\xc5\x00\x00\x00\x00IEND\xaeB`\x82')
    ARROW_UP_DOWN = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05\x11IDATx\x9c\xb5\x97M\x8f\x14U\x14\x86\x9f{\xab\xaa\xab{\x18\xbbg`\x06\xf9\x18\x8c\x0b\x137\x82\xc6a\x90\x85\t\xaeX\x1a\xa3\xd1\x1f\x00\x88\x1b\x8d\x89;\x8d\t2\x02\xbf@\x13W\xae\x89\x0b\xa3\x0b\x11I\x94\x9d\xd1\x11\xa2\x0b\x12>\xdc\x988000\xd0\xd3\x0c\xdd\xd5Uu\xcfqQ\xd53\xfdQ3\xd3\x98p\x92\x93Jn\xdf:\xe7\xeds\xce}\xdf[\x86\xdc\x0e}qe4\xdcN\x89\xe5\x06O\xd4jUV\x1a\xf5\xe4\xd7c\xaf>\x040\x00\x87\xce^{\xc3VF\xcf(v\x12u\x8f\x11\xcd\xe4O}\x8cW<\xc0-\x99\xb8\xf9\xc9\xc5\xb7\x9f\xff\xd6\x1c\xfa\xe6\xca\xa8x[\xfe\xf4v>\xfb\x9c\xc8c\xe4\x064\xcfk\xcc\xc6\xfb\xfa\xcdZp\x0b\xff\xfcm\xdd\xa3\x97\xfd\xf6r\xa3\xe4o\xabmM\x1d C\xfe\x13cpq\x9br\xab\x0e@T\x19\xc3+\x85k\x8861Q\x03\xc6\xdf\xd6^n\x94\xfclA\x05\x01\x1d\x06\x801$Q\xc4T\xba\xc4\xa7\xd3U\x00N\xffu\x8f\x7f\xddV\x82\xb0<\x14\x08\x83\x01U\x01\xb0\x90\xbd\xb3\xb9+\x8a!\x8e\xda\xecN\x968\xb9\x7f\x8c\xe9\x1d\x15\xa6wT\x98\x9d\x1ec*Y"nE\xa8\x9al\xef\x101{\x01\x88n\xecjhG\x11\xbb\x93{\xcc\xee\x1fc\xdfDH\x92*I\xaa\xbc0\x11\xf2\xf9\xcc8S\xe9\x12\xed\xa8\x95\x81\xd84^\x17\x00Q\xdd\xd0\x1d\xe4\xc9\x97\x98\x9d\x19g\xdfdH\xe2\xd6J\x9d\xb8\x1c\xc4\x81q\xa6\xdc}\xa2\xa8\x85\x0c\x11\xb7\xa7\x02R\xe4\x92\rL\x1cE\xecN\xefs\xea\xc08/\xf6%\xef\x06\xb1w"\xe4\xf4\x81q\xf6\xa4\x0f\x88Z\x11\xa2&\x8f1\xe8\xbd\x15\x10\xc5\x15\xb9B\x12\xe7\xc9_Y?y?\x883\x07\xc7y\xc6\xdd\'iG8\xa50\xb6HW\x05D5\x1f\x9c^\x17Q\xca\xad:\xb33c\xbc\xb4\xbd\x8c\x88b\r\xd8\x82s\xdfYw\xa2\xec\x9d\x0c\xf9lf\x8crTGd\x9d\xd8y\t|\xc8xL%\xf3n\x93\xfc\xc7f"4Z\t\xa9(\n\xf8\xd62\x12\xd8\x9e\xbd+\xb1\x90\x8a`\x00\xcf\x1a\x9a\x89\xac\xb6\xd6np2}\x1a \xe5\xde\xbe\xac\x99\xf2\xa8T\xe3\xa3\xdf\xeaTL\x1d\x00\xa7\xca\xceP\xf9\xfa\xf0.FKv5\xf9\x91\x0b\xb7Xh\x1b\xbc\x9c\x16[\xea\x11\x95\xc7 \x1f\xe2n3\n\xd6\x01\r\xf0\x1b\x80QED\xd0~.V\xc0\x06\xacT&y\x98\xa3\x13U$\xba\x83\x13!\xef N\x84\x9b\x91a\xa9\xfc46\x07`\x8c\xc9(\xda\xc9\x9adt\x00\x90\xf1J\x83N\x0b\\q\x0b2\x10\xba\xfaR\xe7i0=\xf2\xa3\xf9\x9a\xe9\xda\x87\xae\x9d\xf5"\xad\xeah^\x87\x8aqN\x87\xa2bQE\nN\x82\xb8<\xc6\x10\xc2dr*\xb4\x1d\x00N\x15\x97O\xe7P\x00\n\xf6I\'\xc6\xe6\xf9\x07\x01\xf4\xf3s\xbfu/\x8b\x16\xab\xbf2(\xa6\xeb\x16\xa3+\xd7Z\x0b\xa4\xa0\x05YsW\xc5\xa8\xb37Ne A\x9c\n\xa9\'\x83C\xa8\x83H\x0c\x9aU\xa1\x03\xc0\xa5\x19\x80\xc1\xfb\x80\x81$f$^f\xc4\nJ\xd6\xae]\x15\xc5\xb3v\xb5\x12\x9e\xb5\xec*+\xd2Z\xc43\xd906\xc5\xd2,\xd5\xc0/\x15\x94V1i7\x11i6D\xfd\x1bE\x95\xd1v\x9d\xaf^\x1bczg\x85\xd4\xe5D\xe4Y\xb6\x04v\x15\xef\x96\xc0r\xf6\xf5=\xa4.#"\xdf3\\^hq\xfcb\x9d\x95\xca\xc4 sv\x9d\x10\xbf\x01 \x99\xf0\xf4\x1fC%\xa3\xe3J`\xa9\x8d\x04H*y\x01u\xa0XO\x95,\x06\x0fP\xaco\xa9\x04q6\xb0\x92\xdd#z\xeaj\xb3|\r\xc0\xd2\x00\xc1\xe1T\x90>W\x85\xbaW\xe5\x83\x9f\xef\xf2\xc7\xfc#\xacgp:\x98<\xabV\xd6\x1e\xeb\x19.\xdfl\xf2\xe1/\x8b\xd4m5\xa7\xe3\xde\xb8N\x05\xc1A\x03,4\x10\xc9\x08\xab\xdfE\x14\xbc\x127\xd2\x1a\xef]\xb8\xc3\xdc\xcd&\x81\xbf\xfeA\x0f|\xc3\xe5[-\xde\xfb\xe96\xd7\xe2*\xf8\xa5\\i\x8bb\x034\xba\xd4\xb0@\xb5D\x15u\x82\xf5K\xdcHj\x1c?\x7f\x87\xb9\xf9V!\x88N\xf2w\xcf\xdf\xe6Z\\\xc3\x06!\xea\xa4Xi\xa5\xefB"\xa28W\\\x05\x97\x0f\xa8\xf5C\xae\'U\x8e\x9d_`n\xbe\xb7\x12\x81o\xb8t\xab\xc9\xd1\x1f\x17\xb8\xda\xaeb\x830cF]\'\xa6\xa3\xff>\x00N\x05\'\xeb\xb8\nN\\\x06"\xaer\xf4\xdc\x02\xbf\xcf7\t\x02K\x10X.\xddlr\xe4\x87\x05\xaeFYr\xe7\xdc\xa6\xf1\xa4\x9b\x88:b\xb49\x8f\n\xd6\x0f\xb9\x16\xd78z\xee6_\x1e\xde\x8e\x01\xde\xbf\xb0\xc8\xd5\xb8\x8a_\n\xd7\x14u\xa3X\xa6O\x8cR\x11\xeb\x8a/\x04\x05\xa6X\xbf\xc4\xf5v\x95\xb7\xbe[\x04`\xd9\xabb\x83\x122\xec\xa7\x95QR\x11\x0b\xe0\xb7\x9a\xa3\ta\xfa\x00\xccVQ\xbb\t\xf4.\x0bB\x1e\xf8\x13\x00Xc\xf2\xa1\x1a\xe6\x1b\xcd`\x8d\xc5\xb8t\xa9M\x18\x1b\x80\xda\xec\xdc\x9biP>\xa5\xc6N\x0e\xfby\xf5\xbf\xcd\x18\x8c\xca\xdd n~\\?q\xf0\xfbU\xc8\x93\'.\x8e\xb6i\x97\x9el\xf6\xccB\x1a\xf1\xdd\x93\xef\xac\x00\xfc\x07\xa94]%N\xde\xe7\xc3\x00\x00\x00\x00IEND\xaeB`\x82')
    ARROW_UP_HOOK = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05iIDATx\x9c\xb5\x97]\x88]\xd5\x15\xc7\x7fk\x9fs\xee\xc7|\xdc\x99;\xd7Q\x12\x8dX\x12\x14|HbBKK[\x82\xa2P\xdfD\x885\xf4\xb5B\x05\xa3"\xbe\xe8KT\xa4/\xa5\x05\xa3\xcdK\n\xedC\x1b\xac\x82\xe2\x83\xbe\x08\xfad\nb\xd0`(#\xa1V&\xb5\x11\xcd\xbd3sfro\xee\xbdg\xaf\xd5\x87}\xee\xc7\xdc\xb93\x99\x89t\xc1\xe1\xc0>{\xaf\xf5\xdf\xeb\xbf\xf6\x7f\xed#\xe4v\xe4\xb5\x0bS\xc5\x9b)\xb0\x92\xf2\x7f\xb5\x99\nk\xe9r\xf7\xec\xaf\x7f\xb6\n \x00G^_x\xc8\x95\xa7~k\xb8y\xcc\x7f\x0f\xef\x02\xd8u\xa6D\x80\xafK\xa7\xf9\xfc\x87G\xefzK\x8e\xbcqaJ\xa3\xc9O\xa3]w\xecS\xfd\x1e\xb1\x015pr\xfdy\xce\x81\xbf\xfc\xd5E\xe7\xaf\x1e\x8a\xdb+i!\xae\xcd\xcce>\xf7p\x03f\x06\xd6\\f\xd2\xb7\xb8\x1aM \x133\xc8\x16@\xd4\x04$\xae\xb5W\xd2B\x1c\x06LQ\xb0\x1d\x02\x10@\x01]mpt\x97\xf2\xcb;\xe7x\xf3b\xca\xdf\xbf\xbe\x82\xab\xd4p\x8c\'D\x100S\x80\xb8\xb7\x03,\x7f\xef\xc0\x14\xf0i\x9dGo5\x8e\x1f\xa8Rp\xc2\xf1\x03U\x84%\xce\xfc\xa7N4=\x87\x8cK\x85\r\x90\r\x00\xa8m?\x03\x92\xef<mp\xec\xb6\x10<\x16\xe8\xaa\xe1\x04\x9e\xd8_\xc5X\xe2\xccb=dbCm\xdaz\x00ja\xfb\xb6\xcd\x14\xa8\x85\xb4\x1f\xbb\x8d~po\x83oN\xe0\xf8\xfe*fK\xfcm\xb1\x8e\xab\xcc\xe1\x86\xf1\xe7\xf1\xdcp\x06l\x9b\x14(`i\x83c{\xe0\xa9\x83\xeb\x83\x0f\x03t\x02O\x1e\x08 \xfe\xba\xd8\x18\x800\x10\x01Y\x97\x015t\xbb\x14\xac-\xf1\xe8\x1e\xe3\xe9{\xe6\xc6\x06\x1f\x05\xf1\xd4\xc1*f\r\xce\\j\xe0\xa7\xaa!\x03j85"\x08\xa04O\xff\xd6\x0f\xb4[-\x1e\xa8uy\xf6P\x8d\x82\x13\x8c\x10d\xb4\xcc\x84\x81\x1e$Nx\xe6p\x8d\xfbk]\xda\xadV\xa8?\xb3@{/\x03\x06\x98\x86gS\x93@\x917\xa3q-#\x16\xcb)\x13\xcaID<DrW\xa1\xd5\xf5\x80!\x02\x99I\x90\x18\xcbc\x0c!\x8eIAK!e[\xd6\x80\x1aQR\xe4\xfdz\x89\x7f\xbc\xf7-\x11\x86!t\xb3\x8c\'\xf7W\xf8\xd5\xdd\xb3t\xbd\x91D\xc2\x1b_,s\xf2|J\x92\xc4\x08\x86GXse\\\xa9\x88\xf7\x86D\x82\xf3@\nqJ\xa8JU\xc5\xae\xa3\xc5\x82\xe0\x8b\xd3\xd4u*\x1f\x10\xae\xad\xad\xd2he\xa1\xb2\xf2\nk\xb42\xbe\x91\n\xa5\xd2t\x7fW\xceI~\xf4\x14\xd1@C\xda\xa7\xc0o\x83\x02\xc0\xf2\xc3;\xcc\xb90\xbe\x06F\xc7G\x0b\xbc\xd7\xf3\xfa:\xe0\xfd\x0e\x84h(\x92\xf7\xb9~\xc8`\xccr\x7f\xde\x8f\xe7u\x83\x0ex3\xfc\x0e\x84h\xd8\xbc\xd9\x06\xbd\xb7!\x9f\xdb\x02\xb0\x13!\x1a\xb5q\xeb\xd6\xf9\x1b\xe7sh\xcd\x80\x82\x9d\xf4\x82\x9e\ta\xdd\x08\x02\xcb\xfd\xf9M\x8e\x96`!\x0b=\x00>\xcb\'\xe7\x00\x0cAu\x00\xdf9\x87\xf4\x1a\xc8H\x05\xaa\xda\xc6\x0c0P\xd7\xf1i5$\x1b\x16"\x03\xf5\x01\x80\t\xb8k\xabT\xadI\x9c\x9f\x9c\x15-\xd0-\xcf\x84\xd6:\xec/\xcf\xc0h\xe2\xccBqn\n\xc0\x06\xa0\xe3\x14@A5\xcc\xcd\xda\x1d\xee\x9d\xb9\xc6\x1f\xee\xdb\xc5t\xe20\x81W?ipra\x95xr\x86QR\xc5g\xd4\xca\xa5u\xc3m\x9f\x17\xa2\xdf0=\xacq!^\n8RP<\xde\x14U#\xf3\xcal1\xe6\xf6\x99\x02\xb3\xe5\x88\xb9r\xcc\xe3\x87j\xfc\xa8\xd2\xa6\x99.\xd1\xeedt3O\xbb\x93\xd1L\x97\xf9I\xb5\xcb/\xf6VP\xaf\x08\x81\xce\x7f-g\x98\xc4\xa8*j\x1b\x1fo\x8a\xe2\x83\x12B\x8aj\x15\xaf\x80\x1a\x12\'\x9c\xbd\xbc\xc2\x97K\x1d~0[\xa0\xeb\x8d\xf9\x89\x88\xd3\x0f\xee\xe6O\xe7\x1b|pi\x89zK\xb9\xa9\xec\xb8wo\x91\xc7\x0e\xee\xe2\x96\xc9\x88L\x8d\xd8\t\xff^\xeep\xf6r\x07\x89+\xa1\xae61\xd5\xb0\xfb\xfe)\xb0>_\xc2\xa5N\x99S\xe7\xea\xfc\xee\xfe\xdd8125n\x9d\x8ey\xe1\xe77\xf3L\xdb\xd3\xcd\x94$vT\x8a\x11f\xe1{Oi\xffx\xee\n\x97:%\xa2X6\xd7\x15\x1d\xe9\x86\xaa\x16\xf8\xeaUPq\x82?/\xd4\xd9W\xbd\xc2o\x0e\xd7p\x06Y\xbe\x9b\xc9\xc4!\x89\xc3\x80n~\x19\x88\x9d \x02\xa7\xce\xd5\xf9\xcbB\x07&j\xf9)\xda\xdcz\xdf\xf3\x0c\x80\x1fj\x06\x82\xd0,Vy\xfe\xa3:\x8b+\x1d\x9e\xf8\xe1<\xbb+\t`\xa1g\x10.\x12Q\x14f\xff7\xed\xf0\xca\xc7W8\xfd\xcf6\xadR\x95\xc8@\xb7j,2\xf8\x03X\xd7\x8cz\x15kf\x88\x08\xcdR\x8d\xdf\x7f\xbe\xc6\xbb_.\xf2\xd0\xbe\t~z\xfb\x14{g\x13&\x13!\xed\x18_\xadt\xf9hq\x8d\xb7/6Yh\x16q\xe5p\xedRo\x1b;\xd4\x08\x80u\xcd(Su\x1bT\xab\x07\xa64\xcd\x85\xf6\x04\x9f\x7f\xd6d\xfa|\x9d\xc9\xc8\x13\xa3d&\\\xd5\x88UM\x90b\x95\xa8\x14\xea\xa1\x7fE\xdb\x8a\x0112U\x07\x10\xb7\x9aS]\x8a\xd9\x12\xc8\x9c\xda\xf8_\t\x17\xc7X\\a\xcd`\xb5/\xf0\x82\x88\xf4\xafdf\xe1\x82r}\x13\x9c8\xc4g\xf56\xc5\x8e\x00\xcc\xbc\xf4\xf1\xc3YRz\xd9\xc4\xcdo\xa7#\x8d*\xf2\x8eL\x041\xfd.\xe94\x9f[>\xf1\xe3w\xfa~\xe6O|8\xd5\xa6]\xb8Q\xbf;\xb1"i\xe7\xbb\x17\x1fY\x03\xf8\x1f\xc4\xd0q\x128x\x17\r\x00\x00\x00\x00IEND\xaeB`\x82')
    ARROW_UP_SMALL = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x03\xabIDATx\x9c\xbd\x97\xcfo\x1bU\x10\xc7?\xef\xed\xc6\x9b&v\x9a\xda\x89\x04\xa2Q\xd4\x02\x05$\x14\x9a\x1eZA\x82\xa2\xaa\xbdFB\xa8\xc0\tZ\x89B\x15\xf8\x03\xf8qD\x88\xbf\xa0\xdc\xb8qDB\xe2\x8cD\xc5\x85+\x97\x1e\xf8q\xe2\x86\x94F8\x1b\xc7\xce\xee\xbe7\xc3aw\xedXu\x92u$g\xa4\x91\xac\xe7\xf7f\xbe\xf3\x9dy3o\r\x85<~\xb8Q\'\x89j1\x93\x959\xa0\xed:\xd9\xfag\xbf\xed\x01\x18\x80?\xbe\xddx\xab>m\xbf\xb1\xaa\x8b\x1e\x99(\x80\x00\x8bWv\xba\xa9\xf9\xf2\xa5O\x1f\xfdh\x1e?\xdc\xa8\xd7C\xf9}y\xc1\xbe\x80L\xd6y_\xac\xe5\x9f\'\xf2w\xc7\xd9ka\x9c$\xb5\x0bA\xd0\xc4\t\x88\x9e\x11\x00aJi\xc5IV\x0b\x01TD\xf0\xe6\xec\x00(\xa8\xa8\x00\x84\xf9\x82\xe6\xce\xf5\x8c\x00\x88\x81\xc2UH\x0c,H\xbe06\x03\xe5~3\xde1[\x00\x88m\xc1\x80\xd7\\\xab2\xa0\x85O-\x8a\xd6\xd8\xc1Z\xa5\xf3\x06|\xbe\xb9H\x81\x03_Z\xae"\x06\xef\x85\x9d$\xc2\x00\xcd(!\xb0v\x8c\x14\x96)\x08\x0e\xd5\x80\x8eS\x03J\xbbk\xa9m|\x9e\xff\xfe\xf5+Z3\x8e\xca\x14\x18\x93\xb3@\xc9\x80\x17\x10\xa9\x08\xc0\x90$)\xd9\xb37\x99{u\x13\x80\x9d\xbf~&\xf9\xf7\x17\xa2\xa8F%\x16\x8d\x01o\x01\xb0\x10\x0fnA\x05U\xe7hK\x83\xc6\x8d\x8f06\xc4\xd8\x90\xc6\x8d\xfb\xb4\xa5\x81:W\xd9N\x1elL\x0e\xc3\xfb\x9c\x81\x13\xd5\xb3\xdfM\xb1W6\x89\x96VQ\xefP\xef\x88\x96V\xb1W6\xe9tS\x90\x8a\xb6\xbc/\x19\xa0`\xe0\xe4C\x92e\xecE\xcf\xd1\xb8~\x0fUS\xd0\xad\xa8\x1a\x1a\xd7\xef\xd1\x99\xbe\x88dY5\x00E\xba\xc7\x00\xe0\xd9\xed\t\xd1\xb5\x0f\x08[\xcb n\x90Sq\x84\xade\xa2\xd5\xf7\xd9\xedJ5\x16\x86\x00T8\x90%)\x07\xcd\x15\x1a\xabwP\xf1O\xd5\x95\x8a\xa7\xbez\x87\x83\x85\x15\xb2\x83\xb4R@9\x80\x98AN\x8e\xd4\x8cv\x122\xfb\xc6\x03\xcc\xcc<#\xa7\xa6\x08vf\x9e\xd9\xd7\x1f\xd0N\xa7\xc0g\xc7\xdb\x14\x81\xb8d\xc0\x1f\x03@\x84\x83^\x8a\\\xba\xc5\xb9\x97o\xa3\xde=\xed\xbcd\xc1;\xce\xbdr\x1b\xb9|\x8b^/=!09\x9c\x02\xcd\xdb\xea\xe1\x86T\xa8\xba\x8c]s\x81\xfa\x9b\x9f`\xc2\xda\xf1\xbdB\x15\x13\xd4h\xaco\x11\x9b&\xea\xb2\x916\xd1\xc1\xe8/\x8a\xf0\xe8<u\xba\x19\xc1\xca{DKW\xf3{~\x82\xa8s\xd4\x96\xae\x12\xbc\xf6.{]wt}i\x9f\x81\xf8\xc8[\xe0\xb3\x8cN\xe3y\xeak\x1f\x16\x81W\xe9\x94\x8a*\xd4\xd7\xee\xb3\xdf\xb8\x8cO\x8f\xb8\x96\xc3\x8dht\xa3\x88\xd3\x80\xe9\xb5-\xc2\xd6R\xee\xdc\x06\xd5\x14%l^dz}\x8b8\xb5\xa3\x1b]Q\x03\xc50*6\x1c\x0eP\x85\xd4\xcc2\xb3p\x19\xb7\xbf\x0b\xc7\x14\xdfH\tB\xc2\xd6%\xbav\x06$\xceGv)\xa6\xf0IX\x02(\xee\xe5\x10\x008\xaf{\xb4\xbf\xbf\x8b\x06\xb5\xf1\x9c\x97~|\xca<{y\xc1\x99C\xbd\xc3\x00\x1a\x00%\x032\x02\x000m<\xcf\xc8\x13\xd4\x9d\xee\xa9f0\x83\xd7\x8f\x0e\xfd\xd1\xef%\xf9\x93l\xae\x9cP\xa3\xcc\xe8\xb8\x0f\xae\xa1\xb3#?3\x0c\xb9\xbfx\x88\x01\xa9V\xe4\xa7\x011\x12\xc0\xe1"\x14-Rp\xfaX\xc7\x12\xa3\xfdF\x14\x02\x18\xf1vr\x0c\x8c\x02P\xf8\x04B\xd1^\x96y\xfeCM\xb3\xff\xca\x9d\xb8XRov\xe6\xa2$5\x00\x7f~|\xfe\xedY\xeb\xbe\x0e\x8c,\xfa\t\xb3\x10\x18\xf0j\xb7{n\xea\x8b\x17\xbfk\xff\xd4O\xfa\xa3w\x16\xeb\x8bs\xc9\x99|\x9eo\xc7Qz\xf3\x87\xed\x0e\xc0\xff\xaf6\x08\xf6\x9c&\x0b>\x00\x00\x00\x00IEND\xaeB`\x82')
    ART = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x08\x8eIDATx\x9c\xa5\x97y\xac]U\x15\xc6\x7f{\x9f\xe9\x0eo\xeek\xfb\xda\xd2\xdabZj\x0bM\x99TL\xb0\xe2@H \x11!\x15\x9bP\xb4\x84H\x10\x82\x88\xa81\x8a\xb5\x89\x1a\x8c\x82\x1a\x85\x84H!4\x12\xb05\x12\x11\xff0\x01\x8a6%\x0e\xad6\r\x1d4\x94\x96\xbeB\xfb\xda7\xdf{\xcf\xb0G\xff8\xf7\xbdWZd\x08;9\xb9\xe7\xdc\x9c\xbd\xbeo\xad\xf5\xad\xb5\xce\x16\xbc\xcf\xf5\xd2\xd6\xb5UY\xc4Qb\xfae\x10+\x91\xba\xd0ffR]\xb1\xe1\xf1\xfc\xdd\xec\x17\xef\x15p\xcf\x96\xaf\xd7\xab\x9d\xf6"d\xf0\xe1\x10\xb52\xf0\xfa\xfc \xaa\xf5\n\x19\xd6\x10.\xf0\xd6\xa5\xda\xda!\xe7\xfd~\xad\xf4?\xbd\xd1/\xacX\xf7\xc8\x7f\xdf7\x81}\xdb\xeeZ\x19\x85\xc1\xba8\x96\xd7Vk\xe1\xb2\x9eXF\xb1nAR\x81z\r\x8c\x03\xef\xc1;p\n\xac"M\x15\x13\xcd|2+\xcc\xf3ya\x1e\\\xb9\xfe\x89\xe7\xdf3\x81=[\xefXR\x8b\xc3\xbb;*\xd1\x8d\xfd\xbd\xd5\x9e(\x92\xe8\xfd\xa3\x14\xbbN\xa2Nf\xe8\xc0\x91\\\xd4O\xf7\xc7\xceA\x08\r:\x03<\x88\x00\x84\x00\x1cX\xc3\xd0HK7\x9a\xf9\xe6P\xc5\xdf^\xb2\xe1\xf1\xf1wE`\xdf\xb6\xaf\xdc\xdcUO\xbe?\xd0W_\x18F\x12\xa4\xa4\xf9\xb77\x98|\xfaU\xa2 \xc2\x0b\xc8\x9b)\xcdF\x93Y\xd7-a\xeeg\x16\x001\xc8\xa8\x1d\t\x03\xde\x80\xd7\xe0\x0c*\xcf\x19<\xd1x\xb6a\xec\xfa\x0b7\xfca\x1c@\xbe\x15\xf0\xaeg\xbe\\;\xb8\xed\xb6_\xce\xe9N6\x9f3\xbb\xba0\x0cJ\x9e.\xcd\x18}\xe1\x10\xaa\x95\xa3\xadF\xa9\x02\xe3-\xce\x18&\xf6\x0c\xe1\xa9AXi[\xf13\x06=\xe0<q\xe4Y8K^S\xb3\xd9O\xb7\xae]\x1b\xbc%\x81=[n\xacw)\x1eY4\xa7zG\x7fO\\\xe6\x15\x0f&G\x98\x14\xeb-y\x96\x93\xa7\x19E\x96\xa3\xb3\x1c\x9d+\x92sz\x11qR\x82y\xf7&\xfc\x92\x84\x07\xad\x88EAo\xd5}q\xf5\x95C\x9f<\x8b\xc0\xd6\xadk\x83J\x12\xdd\xbf\xb0\xbf\xb2\xae\x9a\x00\xa82|f\x1cL\x13Q\xef\xa0\xff\xea\xe5\xb8D\xd0\x1ak\x94W+\xa3r\xc1l\xe6]s^I\xd4\xa92\xf4\xa7{o\r\x98\x14\x9c\x06!\x99\xdd\x1b\x87R\xca\xf5\xde\x97*\x99^\x07\x9f\xba\xe9\x969\xdd\x95_\xf7\xf6D\x8c\x99>\xb67Wq(\x9fEE\x8f\xf3\x89\xde\xc3\\\xd07\x062";2\xcc\xd8\xdf\x8f`2Mmq?\xbd\x97."\xa8\xc5\xa0s\xb0\n\x82v\xe4\x9c\x01\xdd\x04[\xb4\xc9\x19p\x05\xb8\x9c\xa3\'\x1a\xffi4O]2M\xe0\xc0\x937,\xae\x87\xd1\xce\x85\x03\xd5\xf9\xaff\x03\xdc\xfb\xc6:^\xf1\x8b\xf1\x1e\xd2\xb4 N\x87\xf9\xd1\xb2\xe7\xb8j\xc1a0\n\x02\x0fA;\xe7\xda\x81\xc9K\xef\x83\xb6\x06\xbc-\xff\xf3\xba|\xb6\x1al\x0e:\x05\xdb\xe4\xf5S\xadSGG\xec\xf2\xe9\x14\x84E\xeb\xab\xf3;\xf5|\xa72~u\xf42\xfe5>\x17\xa93\xa4N\x89]\xc6p\x11\xf3\xd0\xcb\xe7\xa2Z\x198\x07\xbe\x06.\x86\xc2\x80n\x95@au\xa6\xf4\xbc\x07\x19\xb4+\xa2M\xc8\xe6\xd3\xd1\xf0^6d\xe8L\x08\xb0\xe7\xa1\xcf\xcdI"\xf7\x85 \t(|\x9dW\x1a=X\x9d\x93\x0b\x81\xf7\x1e\xad\x0c\xa6P\xd8@CT\x83$\x02/\xc0f\xa5\xd72\x86\xa0\xda\x16\xdf\x94\x00\xdb*\xf4\xae\x046\xad\xf2>\x08\xcb\x92t\xbc\xfc\x91y\x1fhI\x80()\xae\xec\xee\x08\x07@\x92\x84\x8aO\xf5\x1c\xa0\xd9,\x98hj\x9a-\xcdXCCk\x82\x9b\xcf;L\x9c\x080\x05\xe8F\xe9UX\x83 iwA?S5S9\xd7\xad6\xc9\xa8\xbc\x0443\x87\xb1<->\xbf\xcd\x86\x00I`/\xef\xaa\xb8\xd2\xb0s\xdc\xb6h\'\x11\x8a\xad\x83+\x18\xcb#.\xa8\x0es\xcb\xa5\x07\xb8z\xf11(<\x88\xb6\xc72\x9c\xf1\xb2,\xf6\x19p\xabJ\x01z\x0f\xb2R\x8a\x0f\x87s\x9e\xa1q\xf3bV\x99\xd8\x06 \x0e?\xb6\xa6\x82\x08\xfe\xbax\xa0~)\xb2R\x1a\x0e\x13\x08$\xa9J\xd0\x0e\xea\xa1"\x8c=P\x05\x99\x80\x90\xedP\xdb\xf6\xe5J"A\xd2\x16\\\x0e\xaaY\xb6c)\xdb\xa5\xa9\x98\x98\xcc\x18\x1eK\x9f\xf1i\xeb\x8e\xa5\xb7\xef\x18\x04\x08u\x98\xc5\x15\xd71\x1b1\x953_*\x16G-h\x95F\xc3\x0e\x10Q[\xd9i\xf9;\xf5\xee\x148\x94!\x9e\n\xbb\x8cJ\x11:\x8d5\x8e\xe3#\xc5`\x9a\xa9\x1f.;\x92m\x16\x9bvL7\x8a0o\xc4A\xadn\xab8\x0b\x18H&a\xa0\tu\x05\xc2\xe3\xc7k02\x1f\xa1\x932\xb4A\\\x96\x9a\x0cJp\xdd&$\xa6\x9e[ \xc22=\xde\xe0\x9cep8\xdf\xdb\xc8\xdc\r\xab6<{\x903\x96TA\xe6\x9c3\n\xa3@6`\xf10\xcc\xce\xa0\xe2 \xf1\xd0=\x8e\x13\x07J\x90\xa8\nAD9\xc3D;\xc4a\t,\xc2\xb2*\x043\xc3\x08\xc7\xd8\xa42\xcd\xc2|g\xd5\x86\xdf\x9f\x05\x0e G&\xb5\xb1F\x8d\xe3\x0c\xbe^\xe0C\x03F\x94Z2\x1e\n\xf0.\xc3\xbb\xbc\x0c\x7f1QV\x8033eG\x9b\x93\xd3\x10\xc6 <\x88R#\x85\xd2-\xdbr\xffx+p\x00\xf9Rso\xe6\x0c\xfb\xf1@a\xf1M\x8b\xcf-\xbe\xb0\xf8\xd4\xe2\x1a\nZa\xd9|\xac*#\xe1\xa6\xc4g\xda%\x16\x82\xd3(#\x19\x1a-\xd2\xc1\x93\xad\xe1\xa1\xe147Z\x93\x04\xb6\x1eE\xee\x92\xffK`\xd3&\x9c\xf6~G\x96\x17\x88\x86\xc7\xbf\xe1p\xa3\x05~\xb4\xc0\x9d\xca\xf0\xc7A\x06K\x10Q\xad-<[*\xdb\x9fFHH\x86\xc72\xf3\xda\xb0\xfa\xe5\xc9\x86\xbald\xc2/=>l\xd6\xbcv"\xfbs5&\xec\xac\x9a\x9f\xed\x7f\xf8\xd3W\xfb\x8d\x1b\xcf\x9a\xbe\x02`\xdf\xcf?\xb4\xb4\xbb^\xdd\xb5\xa0?\xe9B\xc68\xa1AX\xa0\x8e\x88{\x11a\xad\xecvN\x95\xbb\xa2: \xc1\xa6\x10\xc4d\x85\xe3\xe8\x89\xc6\xfd\xcb\xd7\xff\xf6\x9e\xd3\x8d\xefz\xf8\x9aE\xf3\xbb\xfc\xeey\xdd\xb6\xff\xd4h\xcbM6\xf3?\n\xe1\xee\xfc\xe0\xad\xbb\x8fNG\x00`\xe5]\x07^\xc9\x8d\xfb\x9ds\x1e\xbcERA\x06\xfd\xc8\xa8\x0b\xe1L\xd9FMJ\xee\nR)q\xce\x96\x82\xf3\x1e\x04LL62\x83{\xf4L\xefTs\xf8\x94\xd6\xba\x85S\xcc\xae\x17\xf2\xdcY\xf6\xb3\xde\xe4\xf7o\xdf\xb8&\x9czg\xea\xc6\x17\xd6?p|L]\xbb\xa0\xcf\xf7!\x82\xf6\xe0(\xfb\xfc))\xd8)&\x19\x0c\x1c\xa9\x9a\xa0+\xf5\\\x15u\xb0\xa4\xde\r:%\xf0:t.\x98}&\x81\xee\xae\xce\xeb;b\xbb\x00\x93\x83\xd5\x08\n"\xc1\xf9\x9d4c\xc0L\xa7`j\x1dxp\xf5=\xf3\xba\xc3\x9ft\xd7\x83\x92[\x900!c\x1e\xf3\x9a\x91D\x92\x04\x12\xa5,\xe3\x8d\x82\xae\xd4\xf3\xad\x81yt\n\x83\xf5\x11GG\xfd\xee,W_\xcbtkobdWT\x15k\xbb"\xf3\xdd\x81N\xd5+l\x066#+<\xc7\xc6\xf8\xde\xb2;\xf7\xff\x80\xf6\xb4\nO\'\xb0<\x0c~qhB\x7f\xb4\x1a\x8a\xeb\xe3\xa4T\xf9\xcb\xb9\xe1\xb0\x87\x0eB\x94thm\x91\xd63T\x14\x9cL\'\xe9\xac%\x042`Q\x1f\x17\x0f\x8f\xdb\xe7\xb4fT\n[\xe9J\xe8\xe9\x88U\xf9M`\x0b\xac\xf5\xbc>.\xfe\x94\xf6\x04\x0fL\x81\x9fE@\xdc\xba[\x8fo^\xfa\xcdc\xa3\x81\x98?K^WI\x14U/Q9\xa4\xde\x13H\x811\x9efa\xe8\xf507\x98\x19<\x01\x8e\xb9\x9dE\x8c\xb5\x03\xd3=\xc1*\xf0\x05\xda8\x8e\x8d\xca\xed\x85p\xb7\xac\xbeio\xeb\xac*8s\x1d\xdf\xb2\xaa\xdeh\xc8\x1f\xf7vD\xb7\xf7uG<\xd5\xb4\xec4\x02\x8d\xc0\x1aG\x9f\xb1|\xa9\xa7\xca\xca\xcej[\xc7~\x06\x10\x80\xf6\xe1\xc4i\xc6\x1a\x86\xf1\x94\'TV\xb9k\xf9=\xbb\x87\xcf\xc4z\xdbs\xc1\xc1\x07/\xbc\xb13\x91\xf7\xce\xea\x08\x96\r\n\xc1\x11\xe5\xe8\x10\x82\x15\x95\x90\xae(,[1\xb4\xcf\x00\xe5\x00\x83\xb2\x92\xf2\xdc0\xd20\x87\x9a\xca\xdf\xf7\xe4\xf0\xbeG7m\xc2\xbd\x15\xc6;\x9e\x8c\xf6?\xb0|^\x94To\xeeL\xe4M\xb5H,\xed\xec\x08\x04\x81(G2\x82\xe9\x0f\x0f\xefq\x0eF\x9b\xc6\xa5\x85\xdb\x9fk\xb3\xc5*\xfb\x9b\x15w\x1f<\xfev\xf6\xdf\xf5\xd9p\xd7}\x17w\xd7;\xdd\xc7C)/\x97R\xac\n\x85X\x1c\x04\xbe\x03\xef\x02o]\xd3 ^5\xd6\xff\xdb:\xf7b\x9e\xb1c\xf57\xde\x9c\xeb\xf7M\xe0\xf4\xb5}\xe3\x9a0\xaa\x9d\xa8\xd6\xe3J\x10\xe4N\xa4yf3\x16\xa4Wl\xfa\x8by\xe7\xddo^\xff\x03l\xa4\xdf\xe7\xb6\xf9\x11d\x00\x00\x00\x00IEND\xaeB`\x82')
    ARTICULATED_LORRY = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05aIDATx\x9c\xed\x96[\x88]W\x19\xc7\x7f\xdfZ\xfb\xecs\x9b\x9c\xc9I\'\xcd0\x19\x9b\xd6F\x85H\xd4z)x\xa9\x05E\x08Z\x92^8\x18\xb4\x8a\x17\x04\x13\xa9B\xe3C_d\x1e}\xe8\x83\x88\xd6\x07A\x82\x06A-\x8a\x8a`\x8d\x81\x82\x97\xc6\x82\xa0\xc6QC\x1f\xacv\x12\x93N&3sn{\xce9{\xaf\xef\xf3a\xefsf2m\x9d>\xf4\xcd,8\xec\xb5\xce\xf7_k\xfd\xbf\xef\xff_ko\xb8\xd9n\xb6\x9b\xedf\xfb\x7fo\xf2j@\x8b\xadV\xbc\x96$\xf5\xd7r\xe3n\x08\xc9\x87\x9fzj\xb8#\x81\xc5V+\xceF\x83\xef\xd7\x9c\xfb`f\xf6\x9al\x1e\x89\xb0\x81\xfd~\xb5\xd1lE;\x81{\xddne*\x8e\xde?\xeb]S\xcd\xc8v7\xf1\x9d6\x12\x02Z\xadaQ\t\xdfm\x03\x10vM#Y\x8a\xdbH0\xef\t\x8di\xa2\xf550\x9b`\xa3n\x1bq\x8e\x17\xd2\xf4\x9e\xb5\xf6\xa5\xfa\x8e\x04\x8a\x96\x06U\x14\xc8J1\x18\x88\x06\x82\x08\xe6=h\x00 \xf3\x1e\t\x19^\x03\xe6<Y)F\xcc@u\x82\x15\r\x85\xee\x96\xd6\x12o\xaf\x8a\x80\x19\x98\x19\x06\xa0\x86\xa9\x81\xe9$h[\xfa\xf9Cs\x8c\x1a\x96O\x9e\xc4\xd5\x14gn2}G\x02Y\x1c\x9bi\x8a)\x18\xe3\x9f\x16D\x14\xa3 \x04\x18y\xb6\xa6\x86y\xcd\xb1\xaa\xc5\x7f\x9b\xd8|~\xce\xc0\xfd\xaf\xcd\x7f\xd4j\xf9\xf5\x10"#\xcf\xc4\xac\xa0`\x9b\x9b\x8e\xfbyU\n"\x93\xfe\xd6y[\xb0f\x14\xf5|i\x05\xbe~\xe4H\xf9\x03q\xfc@\xc3k+\x8c\x86\xbb\x06\x91\xf7\xa34\x9b\t\xa6 \x85\x14\x93\xaclsL\x1eC\xf3*\xa0\xfa\x8aX\x13\x99$0!\xf0\xf4\xbd\xf7Fs\x8d\xfa\xd1\x8a\x93GS\xef\xde\xfb\x8f\xdan\xe6\xb3\x11\x07\xd2\r\x9e\x1f\x1a\x19\x19N\\\xaecP\x08\x9ak\xaf\xc5\xb8\xc8\xdcL\x91"\xbe\x89\r\xdb\xb02yF\x00O\xb7ZS\xb3\xc3\xe4\xbb\xc3R\xf9\xc1?\xd6\xa6\xf9]\xb5\xc1\xa5R\x85O\xad^f>\xcbP\xcd\xcd\x83\xb3\\\x81\xa0\xb9\xf3U\x8b\xb2\x86I\x89\xf3lCA\x80\xa2\xbf\r+\xa0f >\'\xb0\xbf\xbb\xfe\x9e\xab\xf5\xc6\x83\xdf\xdb{\x80\xe5\xb8\x82\x17\xc1\xab\xe2L\xd1\xc2l\xaa\xf9\xe6\x82\xa1fH0\xa4\xd0\xdaB^N)$\xb0`Xd8\x8a\x98n\xc7\x16\xbe\xf0\x85\x04\x91\xea\xed\xcf\x97k,\x95\xab\xc4@\x00\x82\x08\xc1\xc0B \x14\x1a\xaa\t\xde\x0c\x0b\x8a\x05E\x8a\x85\xc7\x12\xb8\xc2\x8c\xf6\x12\t\xb6c\x05e\x0b\x81\x04\x99=8\x1apd\xe52~\xecd\xe0u\x83>iQR\r\x868\xc1\x99\xa1\x1a@\x03\xce\x14L\xf31 \x96\xfbb3\xfe\n\xd8\xb1\x04\xa5NN\xa0\x9f\xa4\x07\x0e\x86\xeb\xdca\xcb\x8co{\x01\x02B"\xb9aT\x15\xccm\xab\xc0\x8d&tc\xb9BnD\xbb\xa1\x02\xdbLh\x06\x1d\x88\xfe\xfc\xf0\x87\xea\x9dl\xf5\xee\x8b\x8b\xeb\x0c\xda)\xb2\xf5\xf5$\x808\xaa\xfb\xf6\x11Dp\x92\xfb \xa8b!\xe4e5#\x84\xbc\x02\xae8\xe7!\x04D\x95\xc8\xc8c\xdb\xb0\xe3\x0b\xad\x03D\xdd7\xc7\xf1\xdc\x1bg\xf6]\xb9\xd2at-%\xf2\x823P\x01\x05p\x8er\x08\xf9\xd9\x15ATqYF\x96f\xc5\xc2\x8a\xa4iqM\xe7GN\xb3\x0cW8\xdf\n\x02\x84\x80W%+\xb0*\x02"D\xcb?_-\x85\x90\xf8\xa9$\xa6\xb2\xa7I\xa7\xe4Y*E\xec\t\xca\xec(EE\x08\xc0P\xd5\xd4\x8c\xcb/\xbe(\xd7\xe3\x88\xbdZ\xa2\xb9\xb6f\xc3$\xe1R\xad*\x11\xc6\xfek\xd7,NG\x16@d4b\xb4\xb4D\x08\x19\x18\xb4;\x1d\xaej\x10\xa9U\xd8?JM\x14kD\x11QlV\xaaY9\x9e\x9d\xaar\xb5\x14\xf1\xcbz\x85\xffh\xa0\xea\x1c\x0f\x8c\x947\xf5\x13N\x07X7\x93F\xbd\x1cVl\xe4\xfb%\xc7\xee\xb8n\xcd\xde0\x0cK\xce]\x8dcq\x02s\x19\xda\xef\x05o\x12A\x00k\xf7\xc1EDN(\xd7\xe2p9\x0c\xbd\xaf\x97\x99\xabT\xac\xbf\xd6\xf3+=+E\x1b\x9d\xce\xb5^\xad\xf6\xd5+\x83\xec\x9e\xf3\xd5\xf2\xa1\x95r|\xdb\xf1O\x7f\x8eg\xce\x9d\xe5\xdc_/\xf4\xcb!\xfc\xe9Y\xf5{.\x89\xeb\xbe>\x92\x83\x87o\xbf\xe3\x96c\xf7\x1d\xe3\x17gN\xcbE_J\xfdp\xa3|\xf4c\x9f`me\x99\xdf\xfe\xfa\xac\xbbP*\xff\xa67L\x13\xe7\x00\x112\x15\x9b\xabWf\xdf`z\xd7G\x8e?\x9c\xe3\xce\x9d\x95\x0bq\xf5\xfc\x95\xc1(\x9dX\xae\x05~\xcfCG?\x93\r\x87\xdf>\xfc\xee\xf7\xf1\xef\x8b\x7fg}e\xf9\'\xb7\xdd:\xff\xf1\xb9\xc5E7\xd8\xbb7\xfc\xc5\xeb\x13S\x8d\xc6g\xef<\xfcV\x16\xff\xf0\x0c>\x8aN\xf7\xbb\xdd\xfb\x0f\xbd\xf3\xee\xe6F\xaf\xcb\xbf\x9e\xbb\xf8\xc2\xae[\xe7\xdf\xfe\xc4\x993k\xd0*\xd6~\xd2N\xb6Zo\xe9\xb6W\xce\x1fz\xc7\xbb*c\xdc-\xf33w}\xed;O\xae\xde\xf0Iv\xf2\xe4\xc9\xa9t\xe9\x9f\x8f\x0f66\x8e\xf98z\xae\xd6\xd8\xfd\x85o\xfd\xe0\xc7\x7f\x1b\xc7\xbf\xfc\xc9\x8f\xdey\xfd\xfa\xea7\xd3\xe1\xf0m\x95Z\xfdW3\xd33\xa7\xd6\x93\xf6\xf1\xa4\xdbyT\\\xd4oLO}\xe5\x1b?\xfc\xe9\xcf\xb6\xbf\xe0\x00>\xff\xd0}_L\xba\xbd/\xed\x84\x03\xe0\xb1\x13\'\x9a\x0b\x0b\x0b\xf1\xcb\xc5\x16\x16\x16\xa2\xc7N\x9ch\xca\x96\xf3\xba\xf0\xc8#\x8d\xc7O\x9d\xda\xf1\xa3\xf5\xe5p\xff\x05n\xdc\xff\x15\xca\xe1\xa7S\x00\x00\x00\x00IEND\xaeB`\x82')
    ASTONISHED = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x084IDATx\x9c\xc5\x97k\x8c]U\x15\xc7\x7f{\xefs\xce}\x9d;\xaf\xce\x9d\xe9\xb4\xa5\xd3i;\x8f\xd6\xa1\x88\x14\xa4\rb`\xaa\x08Bb\xa4\x80\x12\x8d\x89\tD\xa3\x99\x11A+\x8a\xd4~@\x8bb\xea\x80\n\xd4G\x02|`ZiLHD\xc3C\xfc\xa0\x11)V\xa0\xa5\x94\xcePf:\x9dv\x1ew\x9e\xf7\xce}\x9c\xc7\xde~83\x93\x96)m\x1aMX7;\xf7\xdc{\xd7\x7f\xad\xffz\xdc\xbd\xd7\x86\x0fY\xc4\x85(\x0fm\'\x19K\xd0\x18\x84\xb4\nE\x836\xb8R`\x8c&\x8f\xe2\xa4*\xf3N1\xc5\xf1\x95wS\xfc\xbf\x110\xdb\x91cq\xae2\x8a\x9bULv\xa8\x94\xd3$\xddx2\x9e\xb6\xb1l\x85\x01\x02/\xa4\x94\xf7\x8d\xc9\x15\x0ba\xc1{W\x97\xcd\x0b:`\xdf\xd2\xef\xf3\xcf\xff\x89\xc0\xd0\x03|"\x16g\x9b\xaaI~\xba\xb2\xa9\xda\x16\xb5\x15\x90\x8a\x83\x94 \x05\x889\xb81\xa0\r\x84\x1afK\x98\xb1i\xa6\xdf\x9b,\x07S\xc5?\x05E\x1el\xb8\x8fW/\x88\xc0\xd1nb\xd5\x1e?\xb0\xab\xe3wW\xae\xabO\xea\x9a4\xc4l\x84\xad"g\xe6\x1c\xd6\x84\xc0\x94\x03\xf0\x03\xc4\xf843\x87G\xa6\xfdI\xef\'\xb5M<$n%</\x81l7\x15x<\xe6\xae\xae\xfa\xa2\xb5\xaa\x8e\xe2\xe0$\xde\xc9)\xe2k2$\xd6/\x8b"=\x8f\xcc\xbe1\x8874\x85sQ5\x89e\x95x\xbd\xc3\xe4\x06f~\x17\xcc\xd2\xb9|\x07\x85\x0f$p\xb4\x9bX\xa5\xc7\xefk\xd6-\xb9\x9d\x15\x19r\xfb\xfb1AHb]\x03\xb1\x155\x08G}p\xf4\xa7Y\xd4\xa5\x00op\x9c\xc2\x91aT\xd2\xc1\xdd\xb8\n\xd3w\x8a\xc9\xde\xc9\xdd\x87g\xf9\xc65;\x08\xe6\xd5\xe5\xe9\xd8\xca"wU\xac\xac\xbc]\xb5\xad`\xf6\xe0\t\x84%\xa9\xf8d+\x89\xe6z\x84c\x9d\xdf9\x80\x01\x99\xb0I\xb4-\xa3\xf2\xea\x16\x8c\x1fRx\xeb$\xd6\xc5\x8d\xa4\x96\xbbw\xaew\xf9\xda\xe9\xea\x0b\x04&vr\xb1J[\xdf\x8bo\xb8\x08\x1dh\x90\x12\xf7\x8a\xd5(\xd7A\x17\xcb\x18\xdf\x8f\x1aO\x9e\xa3o\xe7~7~\x80.\x96PU\t\xd2\x1f_\ra\x88\x11\x90\xfa\xe8J\xac\xa4\xba\x7f\xf4\xc7\xb4\xccC\xac\xf9\x07_\xf2\xad\xcc\xba\xbaJ\xd2\t\xa46\xb8\x1bWQ\xee?\x89?\x16`\x02\x05Rc\xb9\x9a\xd8\x9a\xa5X5\xe9\xc5\xbd \x05\xe1d\x9e\xd2\xbb\xa7\x08\xf2\x12B\x89\xb0C\xec\x8cMjcS\x94\xc1\x98MUK&3\xfe\xfap\'\xf0\xcd\xb9\x8a\xc1\xc4\xcfh\xd4)\xeb\xc0\x92-\xebjH\xc6\t\xa6g\xc9\xbf6\x80\xac\xb9\x89\xf8G\xbe\x82]\xd3JX\xccR\xee{\x96\xf2;\x8f\x93l\x8b\x13o\xac\xc7\xcc\x93\x90\x02\xef\xf8(\x85\xb7\x0b8\xcdw\x12[{#*Y\x8b?\xfe\x0e\xa5\xc3O\xa0\'\xff\x8c{y#VE\n\xf2E\xc6_:2\xc6dpi\xed}\x0cY\x00A\xc8\x96tCE\r\xc9\x18\xda\x0f\xc8\x1f\xe8\xc7^\xbb\x8d\xd4\xe6\xfb\x01(\x94|\x92\x95MXK/\xc7Yy-\xf9\x17n\xc3rg\xb0\x96TF\xd9\x1b\x9f\xa6\xf0v\x91\xd4\x96\x1e\x9c\xc6\x0e\x00\x8ae\x9f\xc4\x9af\x9c572\xfb\xf7\xfb\x99\xfd\xf7\xcfI_\xd5\x8aL\xc5I.Mgr3\x93\x1d\xc0\x93\x12@K6\xc5\xeb\\P\n\xef\xc4("v\x05\xa9+\xefE\x1bx\xf4\xd1G\xb9\xe13\x9f\xa2\xb3\xb3\x93l6\x8b\xbd\xf2\x1ab\xeb\xbb(\xf6\rc\xe6^\xa5\xbeab\xeb\xbbp\x1a;\xc8\x8e\x8f\xd3\xd5\xd5\xc5g\xaf\xbf\x8e\xdd\xbbw\xa3\r\xa46\xff\x10\x9c\x8d\xf8\'F\xc1R$\xea]\x84\xc5f\x00yh;\x8e\x8a\x89\x16\xdc\x04h\x8d?\x96\xc3^u\x13H\x9b\x83o\xbeAww7\xc7\x8e\x1dc\xef\xde\xbd\xf4\xf4\xf4\x00\x10k\xb9\x99 ga<\x1f\xe3\xf9\x049\x8bX\xcb\xe7\x01\xe8y\xfai\xf6\xec\xd9C__\x1f\xbbv\xed\xe2\xd0\xc17A\xda\xd8M7\xe1es\xa05\xa4\x93HG\xb4\x9a\xc7\xb1\xe5R\x88\x0b%\x96\x11\xb71ZcB\x89Lf\x008~\xfc8\x9e\xe7\xe18\x0e\x96e100\x10\x95<\x99\x81PE\xc6\xb4\x86P!\x93u\x00\x0c\x0c\x0c`Y\x16\x8e\xe3P.\x979\xbe\x80\xa9\xc7\x84\x02\xa35\xc4m\x8c\x14\xcb\xb3S\xc4\xa5\x15G!D\nK!\xa4D:\x06=\xdd\x0f@[\xdb:***(\x14\n\x18c\xd8\xb0a\x03\x00\xe1\xf4{\x08\xcb\x07\xa5@)\x84\xe5\x13\xceD\x8e\xda\xdb\xdb1\xc6P(\x14H\xa7\xd3\xb4\xb6\xb5\x01\xa0g\xfa\x91\xb6AH\x19a\x84p\x0b\x1ak\xe1o\x88\x89\x96S_M\xa1\xf7\x19\x12\x97u\xd1\xdc\xbc\x96\x9d;w\xb2o\xdf>\xda\xdb\xdb\xd9z\xcb-\x00\x94\xdez\x12\xab\x1a\xc4\x1c\xdc\xaa\x82\xd2\xe1\xa7p\xeb?\xc6-\xb7\xde\xca\xc4\xc4\x04\x07\x0f\x1e\xe4\xe6\xad[inn\xc6x3x\xc7\x9e!\xb9\xb6f\xd1f&\x8en\xa7\xa2\xa6V\x1eX\xd2\xb1~\x8dI\xc5@\x1b\xf2\xfb{!\xf59\xdc\x8e\x87\x11\xb1\xaa3\x00\xa57\x7fKq\xff]TljD\xba\xf1(#\xb9"\xb9W\x06I\\\xf1\x0b\xe2\x17\x7f\xf5\x0c}\xe3\xcd\x90\x7f\xa9\x13\x93\xdfG\xfa\xf2\x16\x90\x02Q(1\xfe\xe2\xdb\xbd\xa6\xa0/\xb3<(\x85\xa19I\xc9[C"\x06\x06R\x1b\x9a\xc8\xbf\xfeG\xa6\xf7\x1d\xc1i\xb9\r\xab\xba\x19]\xc8\xe2\xf5?\x87\xce\xfe\x05\xf7\x92e\xa8d\x1c\x13\xe8(\x03n\x02\xf7\x92z\xf2\xfb;\xf1\x07\x9e\xc7n\xba\x01\x95\xac%\x98\xe8\xa5|\xb4\x07)\x0e\x91\xbatu\x14\xbd\x06\x8a\x1e:4C\x99*J\x02`\xec!v\xd7n\xbc\xe8\x0e\xb3<\x83\tut\xce\x1b\x83w*\x8b?6\x85\t,\x84\xd0\xa8*\x07g\xc5Rd\xcc\x01\xad\xcf\x18\x07\x90\x12]*\xe3\r\x8e\x10L{\x18#\x91V\x88]W\x81\xd3\x90Y\xb0)\x94D\x0c\x8e2v\xe0\xc4cu\xf7\xf0u\x0b\xc0\x84\xbcR\x1c\xcd\xdd\x11\xab\xad\xc1\x18\x03F\x80\x00\xa7\xae\x16;\xb3$\xeat!\x10RF\xbb_9D\xda0\x7f\xa6\t\x05\xba\x1c"\x84E|\xd5\x8a\xa8\xd3\xb5\x01%\x11B`|\x13\xb1\x14\xd1\xaeW\x1c\xcd!4\xff\x80\xb9\xb3\xc07\xbc8;\x9c\x1fw\x96\x97\x96\x18\xc7\x99\x0b\xe9\xb4~\x11Q\x98\x86\x10)\xc1\xf7\r\xcf\xfd+\xe4\x95C\x91\xc6\xa6v\xc1\xf5W*lK\xa0\xf5\xe9\x18}f\xcf\t\x01^\x89\xe2X~\xa4`\xf8\xeb\xbc\x1a\x00#\x0f\xb1\xbb\xa6)s\x07\x99\xfa(\x82\xb3\x88\x10\xe0\x87\xb0\xe3\xa9\x90\x9e\x97C\x82\xb9\xf9\xc6R\xf0\x85k\x15\xdb\xbf\xa4\x98\x1f\x9a\xce*R"F\x87\x99\xe8\xcf>\\\x7f\x0f]\x0b\x19\x00\xd0\x92\xee\xa9\xa1\x89\xad\x95\xca\xad6v\xec\xacVl\x0b\x9e\xff\x8fa\xcf\xdf4JE\x9f!\xca\xf6\xde\x97C\xaen6\xdcp\xa9\xc0\x0b\x16A\xa3\x12\xfa\xb3L\x0fM\x8e xd\x81\xd3\xfcC\xc3\xb7y+,\x87\x0fx#\xc3\xe8i\x0f\x9d\x0b\x17-\x93\x0f\x19\x1d\xd1x\x8b&;(\x8706\xaa1\xf9\xf7\xe3\x82\xe8}\xbaL\xe9\xd4\x08\xc6\x0b\x7fT\x7f7}\x8b\x08\x00d\xf3<\x92\xcf\x17\x9f ?\n\xbe\xc6\x04`\x02\xb3\xb0\xfc\x92aK\x9b\xe1\xda\xb6\xb9r\x06\xd1\x12\x02:\xda`Kk\xa4s:\xc6\x04\x02\x13\x84\x98\xdc\x08\x85|\xe9W\xb5\xaf\xf2\x9b3\x12\xf3\xfeHF~\x89\xab|~\x9dH$\xbe\xac\x92\x19\xb4t\xce(\x87\x92P\xf4\xe0\xb5~\xc1\xb1l\xf4\xdd\xea\x0cl\\eH\xd8\xd1d\xbe`Z\x80\xd4e\xfc\xd91\x8a\xa5\xd2c\xb3S\xdc\xd5\xb4\x83\xd29\t\x00\x1c\xda\x8eSW\xc96\xcb\xb2\xbe\x9b\xaa\xa8r\xb5Jc\xc4\xfc@j\x90"j<5\x87\x0e\r\x04\xe1\xfc\x90\x149\x16&D\x053\xe4sS\x13A\x18>\x90\x99\xe2\x17b\x07\x8b\xba\xfb\x9c\x17\x93\xf1\x9f\xb2)\xb4\xb9WY\xceui\xd7u\x8cJ`\x84\x83\x11\xf2,P\x830\x1aa|\x08f\xc9\xe7\xf3%\x1d\xfa\xcf\x1a\x8f\x07\xeb\xb6q\xe0\x83|\x9c\xffjf\x10\x13\xbb\xd8\x1ch\xb6*KtHi\xadF9\xc9\x98\xa3\x84\xa5\xa2\x16\nBM\xd9\x0b\x8d\t\xbd\x82\xd1A\xaf\xd6\xe6\x05\x11\xf2\x87\xccw\xd8\x7f>\xfb\x17|9u\xd2\xacD\xd3\x8a\xa0\x01\x81;g%\x17\x1aNI8R\x12\x0c^\xc8\xe5\xf4C\x97\xff\x02\x1a\xed\xd76\xed\xc00\xd0\x00\x00\x00\x00IEND\xaeB`\x82')
    ATM = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07{IDATx\x9c\xbd\x97K\x8c\x1c\xd5\x15\x86\xbf{\xeb\xd1\xef\xb6\xbb\xa7\xedy1\x83"\xc6\x0cvl\x0c\x96,\x8c\x14\x81\x94(Q6\x91"\xb2 \x0bVY\xb2A\xacP\xb2\x8e\xb2Cb\x81XF\xca\x02\x16HA\x8a\xb2\x81<\x90\x03H\x89e\xf0\x10&\x04F\x9e\x18\xc6\xe3\xf1\xf4\x8c\xc7\xdd3\xfd\xa8\xee\xaa\xba\xf7\x9e,j\xba\xc7c\x1e"\x11p\xa4\x92\xea\xd6\xad\xba\xf7\xaf\xff\xff\xcf9U\x8a\xfdx\xf1\xc5\x17\xcb\xb9\\.\xe4[\x88V\xab\x95>\xf7\xdcs]\x00\x05\xf0\xf2\xcb/\xff4\x97\xcb\xfd\x068&"\xdf\xe8\xe6J)D\xe4v\x1c\xc7\xbfz\xea\xa9\xa7^S\xaf\xbe\xfaj\xd99\xb74==\xbd\xe0\x9c\xdb\xbfM2d_cd\xaf\x95\xad\xaa\xb5fss\xf3\xaa\xd6\xfa\x9c\xbf\xb7\xb7\x17\xd6j\xb5\xbas\x8e\x11\x00\'\n\xe3\xbep\xad\xff+|\r\x9er\x8c\xf8\xf5}\x7f\xa2\xddn\x87\xfe\xfe\xd8AF\x8f\xb1\xf0\x8f\xf5\xe3\xb4\xe2*J}=r\x88(\xea\xf9\x0e\x8f\xde\xb3\x8d\xe7\x8d/;\x80\x11\x00\xac\xb5\x18\x9b\xe2\xc8\xb1=\xa8Ba\x0e\xa52\xd2F0\xee<\xff\xdf\x10\xc0v\xb4N\xea\xb6\xb16\xc6\xf7\x83\xf1\x94\x0f\xe0y\x1e\x1b\x1b\x1b\xac\xaf_\xe7\xec\xb9GpV\xe1\x0c(\r6\x1d\xe2\xd2\x08\xed\x17\xd0~\x0e\x97t\x00a\xe4U\x05\xd9\x8d"8\x11\xbc\xb0\x8c\xf6\x03p`\xe2\x0e\x88A\xf9E|\xab\xb0\xc6pe\xe9]\xe6\xe6\xe6\xa9V\xab\x07\x00\xac\xb5\xcc\xcd\xcd1;;Cb=R#\xb8\x14\x9c\x08U\xbd\xcb\x13\x8f\xe5y\xfd\xbd\x0e\xeb\xb7=~xVX\x9c\xcb#\x92\xb1\xa1\x14\xbc\xf3A\x87Z\xc5ga&\xc7+\x7fk\x91\x04\x93\xa4q\x8fG\xef\x8bx\xf0\xbe\x02\xaf\xbc\xb9K\x9c8<\xdf\xe7\xc2\x85\x0bh\xed\xd1j\xb5\x00\xd0\x90i\xdf\xedvinn\xe2\x9c\xc3\x18H\x0cD\xfd\x01g\xee\xf5x\xecl\x95G\x16C\xe2\xd8\xf0\xafO-o.E\x1c;\x1a`\x0c\xbcq\xb9\xcf\'M\xc7\x89\xd9<\x8f?Taa\x1az\xfd\x04m#~|\xbe\xca\xf9\xfb\x0b\xf8Z\x91\xa4\x82s\x8ef\xb3I\xb7\xdbE)u\x18\xc0`0\xa0\xddn#"\xa4\x06\xe2\x04\x94\x89xx\xa1\xc0\x9f.\xf799\x9f\xa3\x94S\\k\x1f\xe7\xf2\xaa\xcfv\xdb\xb0\xb6\x15s\xf9Z\x99\xadn\x05c3\xc6\xce\xdf_`\xd0k\xf1\x9d\xe30\xd3\x08\x18&Bb\xc0X\x85\x88\xd0n\xb7\x19\x0c\x06\x87\x018\xe7\x98\x9a\x9a\xe2\xcc\x83\x0f\xe2i\x0fc`\x10\x19\xe6\x1b\x96j\xc9\xe7w\xaf\xdf"\x8a\xe1\xd4\x9c"\x8e\xed\x81wE!\xe2a\xadF)\xc5\xc5\xa5\x88cG\x02\x1a\xc5!\xe7N\xe4\xf8\xcb{\x11{}\x87u\x90\xa6\x82\xa7=\xce\x9c9\xc3\xd4\xd4\xd48\xe5\xc7\x0c4\x9bM\x96\x97\x971\xd6`\xac&\x1eF\x9c_\x0c\x988\xe2\xf3\xf3\x1fL0Y\xf3y\xe4\x81<6\xe9\x91\x18p.;\x92}\xb9\xb4\x82\xf5\xad\x98\x7f\xaf\ry\xf2\xfb\x13\xdc{<\xe4\xe2\x95\x1eZ\x81\xb5\x19\x03\xc6Z\x96\x97\x97i6\x9b\x87\x19\xb0\xd6\x12\x86!G\xaaU\x9c\x13\xe2\xd8R\t\x07\x9c_,\xf2\xc7w\xba\xfcs5\xe1\xb5\xb7:,\xce\xe7\x98\xaa\xa6\x0c\x87\x06\xad\x14\x02$\t\xa4)xJ\xa1\x95pq\xa9\xc7\x8f\xce\x97X\xdfN\xd8\xb8\x9d\x12\x06*\xf3T\x9a1}\xa4Z%\x0cC\xac\xb5\x07Y`\x8c\xa1R\xa9\x90\xcf\x85\x0c\x8d\x10\'\x96\x99\x86c\xf5F\xc2+\x7f\x8d\xe9\xda:!\xbb\xdc\xd3\x182S\x83\xab7\x0c\xff\xb9\x99\xb0\xb9cpVa\x04\xae\xddL\xd8\xde\x15>\xfa\xd4\xf2\xc6\xa5\x1e\x7f~7\xa2?\xd0|\xb4\x96\xd0\x1f\x08\xd6f&l4\x1a(\xed\xd1n\xb7\xb34~\xfe\xf9\xe7\xeb\x93\x93\x93+Q\x145\xb6\x9a\x9b,<\xf0\x10\xbf\xfd\xfb\xc3\xc4\x1cA\x93`T\x15\xa5C\xc4\x19<\xb7\x87R\x1e\x86\x12>\x1dD4\xd6;\n\xe2\xf0\xdd.\xa2<,\x05<\xe9b\xc9\xa3\x94\xc6\xa7O*E\n\xba\xc5/.,\xb1\xfa\xf1\xfbLNMS,\x16w\xb6\xb6\xb6\x16}\x804M9v\xec\x18\xf5\xdaQ\x12\x818\x85>\xd5\xac\x12\x8e\xca\x9f\xf2\x11\x99\xc8P+\x18\x8e\xce\x1d\x80w0V \x92c_bD\x8a\x99\xd6\xa6\x85\x00\'O\x9e\xc4\xf3\x03vww\x0f$p\xce!"(\xad\xd1\xd60]nq\xbd\r\xfak\xea\x05N\x14\xd3\xb5\x16\x1a\x83\xd2\x1a\x11\x19g\xc1\xb8\x12\x1ac\xf6/\n?9\xf31\xc6jP0\xfa>PJ\x81\x80\x8cZ\xb5R\x88\xd6\xd9\x9c\x08\xa3\xda\xac>\xaf\x91\x0b\x04\xbe\xa0\x9d\x90:Ak\xfdY\x13\x8e\x00\x84aH\xc1W$i\x828!\xcc\x85\x80"\x1e\x0e\xf1\x02\x9f0\x08HM\x8aIR\n\xad6\xdaZ\x86\xe5\n\xb6XD\x89\xd0\xd7\x11\x8e\xfd^\xae\x0e\x00\x0c\x00\xed<\x8aR\xc0s\x1e\xc6\x98\xcf2\x00p\xfa\xf4iD\x84\xeb\xd7\xaf3\x1c\x0eYXX\xc0\xf7}\xae\\\xb9\xc2\xcc\xcc,\x8dF\x83N\xb7\xcb\xca\xd2\x12\x17\xde~\x9bR\xb7\xc3\xfb\x0f\x9dc\xf5\xbb\xa7Q&\xe1\x9a^\xc3y\x19\x00\x13\xa7\xd9&\xb9\xac\xfbi\xab9\xe1\xee#\xd0\xc1\x01\x03\x9dN\x87z\xbd\x8e\xb5\x16\xe7\x1c7o\xde\xc4\xf3<:\x9d\x0ei\x9ar\xeb\xd6-\x94R\xc4qL\xab\xd5BD\xe8\xf6z\x18\xe0\xd3\xc9)\xf2\xd5#\xdc.\x95p\xc6@j\to\xf8\x99\x94\n\x883 a\xce\x07\x01\xa5\x15\xf6\x1e\x8b\xf2\x15\xce9:\x9d\xcea\x06D2}\xf4\x1dF\xd1\xfb:\x8fL\xa3T\xa6\xf2\x10\xcb\xef\x1f+\x13+\x9f\xe9~\xc0\xf1a\x8a(ajr\n\xe1\xb0\x1f\xee\x1c\x8b\x08\xc6\x98\xcf\xf7\x80R\x8aF\xa3\x010nL\xb5Z\r\xcf\xf3X]]\xa5\\.S\xaf\xd7\xd1J\x93Z\xc3^\xaeG_\x0f8:8\x8a5\x06\xd1\x99\xeew\x1b\xf1\xce\xf1h\xe3\xcfx\xc0Z\x8b\x88\xf0\xe1\x87\x1f\x12\x04\x01\xadV\x0bc\x0c+++\x88\x08Q\x14\xb1\xbe\xbe\xce\xde\xde\x1e\xbd^\x1fe\x1c\xdf\xebU\xf0\x82<\xbdA@b-\xca}\xb5\xb4UJ\x1df\xc09\x87\xb5\x16\xa5\x14g\xcf\x9eEDXYY!\x8a"N\x9d:\x85\xe7y\\\xbcx\x91\xf9\xf9yfgg\xd9\xd9i\xb1\xb4\xb4\xc9\x93\x8f\x7fB\xbe\xd4\xe3\xadK\x8b\\\xfa\xa0B\x18\xb8qM\xf9\xa2\x8d\xb5\xce:\xe7\xb8\x0et:\x1dj\xb5\xda\x98\x92\xabW\xaf\x12\x04\x01;;;$I\xc2\xda\xda\x1a"\xc2`0`cc\x834Mi\xef\xee\x92\xc4\xc2\xa5\xe5\xe3\x14\x8b5\xae\xdf, \x92\x92$\x96V\xabE\x10\x04\xe3n7\n\x11!MS\xea\xf5:\xbe\xefc\xad=0\xe1\x9d\xa6\xa8T*x\x9eG\x10d\xa9R*\x95\xc6\x8b\x14\n\x05J\xa5\x12q\x1cc\xac&\xf5\x7fF$\x01\xe2}\x825k(\xa5H\x92d\xfc2w\x87\x88\x8c\x99>\xe4\x81\xec3,3\xe1\x08\xe1\x8d\x1b7\xc6\x88G\x0f\x17\n\x05&&&H\xd3\x14\xe7,\xf5Z\x85\\.d\xab\xe9\x93\xa6)\xbe\xefS.\x97\xbfT\x02\xe7\xdc\xfe\xf3\xfbY\xf5\xec\xb3\xcf\xd6\xf3\xf9\xfc\xd5b\xb1X\x17\x11<\xcf\x1b\x9bDD\xf0}\xff\x10r\xcf\xf3\x18\xfd\xc4\xdc}\xefh\x93/\x0b\x11A)E\x14E\xad\xe1px\xc2\xdf\xdb\xdbK\xb5\xd6\xed|>_\x1f1q\xe7Bw\x8f\xd34\xfd\xc2\xb9\xaf\x1aZk\x92$\xb9\x1d\xc7q\xa2\x00\x9ey\xe6\x99\'|\xdf\xff\xb5R\xea\xdb\xfa9\xbde\xad\xfd\xe5\x0b/\xbc\xf0\x871\xf4\xa7\x9f~\xba\x9c\xcb\xe5\xc2N\xa7\xf3\x8d\x02\xa8V\xab\xc4q\x9c\xbc\xf4\xd2K=\x80\xff\x02(\x0en\x08y\x1bD\x91\x00\x00\x00\x00IEND\xaeB`\x82')
    # fmt: on

    # fmt: off
    B = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05\xb3IDATx\x9c\xb5\x97\xcfo\\W\x15\xc7?\xe7\xde\xfb\xde\xd8\x8eg\xfc#qC\xc4\x8f\xbaj\xa5V\xa9`\x11*h\xa0,\x1a\x10\x12?TGH\xee\x12\x16\xa8;\xc4\xb2i\x0bb\x85\x10H\x85\x05t\x07\xff\x00-BmY\x106\xb4R\x15%"\x89\x00\xa9\xb42I\xd5\xc4\xa4uJ\xec\xa43\xb6\xc7\x9e\xf7\xe3\x1c\x16o\xe6\xcd<\xcf\x9b\xb2i\xce\xe8\xceh\xae\xee;\xf7{\xbe\xe7\xe7\x13\xfa\xf2\xda\xea\xeal\x03\xe2\x0em\xee\xa6\xb4\x98\xe3\xbf\xbd^z\xfa\xd5W\xb7\x01\x04\xe0\xd2\xca\xb7O\x1f\xf2\xeegNY\xca\xef\xea\xf5\xe0\x81Ldk\xdf\xf4\xb9\xcf\xbf\xfc\xa7?\xca\x9b\xab\xab\xb3\x9at\xff\xbe\x1c\xc5\x0f\xa8\xea]\xbe\xbe\x10\xe7\x1c\xd7\xd2\xf4\x8a\x8b\xa7O\x84\x1b\xedv\xfc\x99\xa9x1\xcf\x15\xc5*\x07\x050U\xcc\xac^\x13 "\x95_D\x98|\xba\x10\xcb\x95`\x1c^o\xb7\xe3\x00\xa0\x98\x1aV\xb9H\x80\xc4\x8cv\x88\xd08\x9e\x0c\xc0\x14Q\xc5\xf7\x12B\xd2c\xda{\x82\xf7\xd8\x00P\x1d\x00)\xee\x04\x08\x00\xe4\x06\xce`\xd4R3vUi}\xff)\xe6\x1f?\x85\xa5i\xbd\xb2,\xc5\xba{$\x1f\xdc\xa4\xbb\xb6F\xfb\xc2y\xfc\xb5wiz\x8fsn2\ryqW\x9f\x01E\xcd\xa1\xa3\x0c\xa8b"\xc4\x0b\x0bD\xb3\xb3X\xde\x0fO\x91b\x1d\x90\xc6\xbd\xf7\xd2\xfa\xc2\x17\xc9\x9eX\xe1\xd6+/s\xfb\x0f/\xb1\x98\xe7\x88s\xb5.Qt\x08``1\x07}mV\xc4\x00E,\x00X\x9a\xa2Y6\x04\xea\x1c\xae\xd1@\xa2\x08\xcd2|\xb3\xc9\xb1\xef~\x8f\xf7\xb3\x8c\xceK\xbfg.\x84Z\xc0\x03\t\x00\xa6`R\x8d\x01\xcc\xaa\xc8E\xb04\xe5\xc6\xaf\x9eg\x7fm\r\x17< H\xa3\x81?z\x94\x85S_e\xee\xcb\x8f\x95@\x8f<\xb1\xc2\xbb\xaf\xfd\x95ls\x13\xe7}\xd5.\xa1\x1f\x01\x03\x06\xac\xb8\xbc\x0e@\xb9%\x82\xe59\xc9\xfa:\xad\x8d\xf7\xf1!*\xcfeW\xafp\xf3\xe2E\xe4\xc7?\xa1u\xf2$\x96\xe7D\xf3\xf34\x1ez\x88\xe4\xf5\xd7\x99:\xe0\x06c\xa8\xd8\x15\x1bC\x00\xd5\xa5\x83\xe3#\x94{\x9c\xf3\x88s\xc5\xf2\x9eF\xdc`fo\x8f\xce\xc5\xbf1 [B\xc0\x1f9B\x96\xe7\xf5\xba\x19\t\xc2\xd2\xff\x07\x18\xa8\x95\x9a\xb3F\x91\xb6\x9a\xa6\xd5\xe7\xd4Jvk\xf5 \xfd,0EM\xaaY`\x86"\x07\t\xc0L1\xcdA\xa5\xbc\\U\xd9\x11Xz\xf8a\xcc90C{=z\xef\\e\xda\xb9\xbe\xc5UQS\xc0\x0f\x18`"\x03\xa3\x0f\x8a\x08\x1a\x02\x1f\x8a\xc3I\x91\xe3&B\xdel1\xff\xcdo\xb1\xf8\xf8),\xcbp!p\xe7\xc2y\xd27\xffE\xd3\xbb\t\x0c\x14\xb4\x85!\xab5A(#\x10T\x918\xe6\xd3?\xf8!\xc9\xed-\xe8\x03pS\r\x1a\x9f\xfc\x14\xf1=\xf7`j\x88@\xe7\xf2%6^x\x81V\xda\x03\x1f\xc6\x00\x94\xc1-\x95,`b\x1a\xca\x08\x13\xd3\xc7\x8f3s\xd0\x18\xb3\xa2P\x89\xa0\xfb\xfb\xfc\xe7w\xbf\xc5\xaf_\'\x9a\x99\xae\xb8u\x14\xc0\x81,\xd0\tY`c1\xa0\xbb\xbb\xa4\xed6ig\xb0:\xe8^\x17\xe7=\x02H\xa3\xc1\xfdg\x9eEN~\x89N\x92TR\xbc\x9a\x05\xa3\x95\xd0\xfa_\xb5\x0c\xf4\xf7\xfa\x85\xe8\xda/~N\xf7\xed\xb7q!\x94\xfb\xbe\xd9\xe4\xd0\x89\x13|b\xf5I\xc2\xdc\x1c\x8d\xe5e\xee;\xf3\x0cW\xcf<Mr\xf5\nQ\x14\x8d\xb10P\x1b\xa0\x83\xeaTm%d\xb4\x82\xf6\x0bQ\xef\xfau\x9a\xef\xbd\x87\x8fB\xa9HM\xd9\xfe\xe7?Hn\xdd\xe2\xbe3\xcf\x80\x1a\xf1\xd2\x12\x87O\x9f\xe6\xf6/\x9fgN\x15\x1bQfRd(t\n\x17\x14\x93\xc0\x84\xcf\x01\x17\x88\xf7\x88\x17\xc4\xf5\x97\x17|\x084\xe3\x98\x9ds\xe7\xe8ml \xfd\xc8o~\xf6s\xa433\xe4:\xae\x7f\xd0\x8c\x1c\x1d@\xad\x98\x08j\xd6\x18sfE\xef\x18Y\xda?\xe7\x92\x84\xec\xc3;\xe0\x1c\xa8\xe2[M\xd4{Tu\\\xaf\x1at\xca\x18((\x1as\x015]\xcc\xb4(FV\x1d\xdf4W\xf2C\x11aa\x11T\x8b\x8c\xe8\xeeA\x96\xf7\x03qx\xde\x902\xdeBi\x15ui(e\xcd\x1eH\x9ef\xe4#\xed\xd8\xach\xd5\xdb\xaa\xb4\xbe\xf6u\xa6\x8e\x1d\xc3\xf2\x1c\x17E\xec\xad_G\xba\xdd\x92\xb9!\x80\xe1\xff\xd0\x01Z\x93\xda\xb1\x1bIC3\xc4{\xe2\xe5e:\xbb;\xb8\x10\x81\x19.\x04\xc2\xe1\xc3,=\xf6\x15\x8e\xae\xacTF\xb1\xdb\xe7\xce\x11\xed\xedaq\\\xed\x1d}\x02:\x94\x13\xd1\x84BdF\x89\xc0\x0c\t\x81\xfb\x9f\xfbQu \x11\xc1E\x11~z\x1a\xcd\x0b\xba}\x08l]8O\xfb\xec_X\xf0\xbe\xb6\x12\x0e\x1c2\xac\x845.P3\x10W\x14\x98\xfe|\xe7gf\xa8\x8e\x17\x94\x93\xb0\xf3\x1eM\x12n\x9e=\xcb\x8d\xdf\xfc\x9a\xd9\xedm\x08\x1e5\xabD\xd3(\x9c\x02\x80\x0eR\xce\xaa\xa7,g\x7fk\x93d{\xbbh\xb5u\x17\xe79\xd6\xed\x92ln\xb2s\xe5\xdf\xdcy\xe3\r\xf6/]\xa2\x99\xe5\x84\xe0Q\x1d\x8f\xa4\xc2M\xc5l)/>\xfa\xe8\xe21\xb3\xb5\xa3fG\xaau\xdb\xc8\x80\xed\xa9)\xac\xd1\x18+\xc9%\x06\x0cr\xc5\xa5\t\xae\xbbG\xc3\x948D%+u\xd3\xa0\x13\xe1\x03\x91\xcd\r\x91\x07\x8b\x18Puc\x0cP\xbcF\xcd\xefv\xd1\x9d\xddZE#(\x10\xa4\x98\x80\xc5\x15\xf6\xd6\xb4\xf3\xa1i\x82\x9a8\xbc\'\xc4\xce\xa5y\x96\xddAd\xb1n\n\x12\x11\xfcGL\xb5C\xa5\xc3\x96\xf2\x7fE\x84\xccl\x8bF\'\x11\x80??\xf2\xc8w\xa6\x84\x9fz\xb3\xa5\x8fx\x0b\xfbXD\x04r\xe4\xd6\xbe\xd9\xb3\xdf\xb8|\xf9\x95\xd2\xb4\x17\x8f\x1f\x9f\xa5\xd5\x9a\xfc\x0e\xf6qJ\xa7\x93<\xf9\xd6[;\x00\xff\x03m\xa5\xc4\xc7\x8a/\xf8\xd4\x00\x00\x00\x00IEND\xaeB`\x82')
    BABY = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06,IDATx\x9c\xcd\x97m\x88\\g\x15\xc7\x7f\xcf}\xee\xbdsg\xee\xcc\xec\xeedfgw\x93h\x8c\xad\x01CkBK\x14\xdb\xba}A\x8a \x89\xd4\xc6J\x1b\xa1E\xb1P%\x1f\xac\x08\xd6\x965J\t""\x15S\xd0jh\x95\xbe\x1bm\xfa\xa1h\xbf\x84J\xb5U\xaaQ\xa9\x84\xd8\xa4\xb4&\xdbd_fw\x93\x99\x9d\xb7{\x9f\xe7\xf8\xe1\xcefw6\xfbfS\xc1\x07\x0e\xf7\xde\xb9\xe7\x9c\xff\xff\x9c\xf3\x9c\xe7\xdc\x81KX\xbbw\xef\xd6#\xc3\xc3\xee\xa5\xf8P\xef\xc6h\xe7\xd5Wli6\x1b\xb7y\xae\xdeaE\xdc\xa8m\x8ej\xcd\xf3\xbf{\xfd\xe4+\xffs\x02\xd7^\xb6\xe5V\x94\xf9q\x18\xa4\xcaa\x10\x90\x0b}\xb4#L\x9e\xab6\x9a\xad\xd6\xf7^|\xfd\x8d\xef\x80\x92\xf7\x9c\x80<\x83~\xea\x0f\xe1u\x7f<^\xf8\xd5\xe6\xc1\xe6\xba\\(\x12\x1b\xc5\xd1\x13YUk\x96(\xf4\x84\x9c\x1e\x9b \xe5V\xbf\xf8\xf4+o\x1f\\+\x835\x11\x18\x7f\x8cO{iw\xafJ\x85\x9f\xd0\xa90\x95\xcd\xbb\xe0:\xa0\x1df\xa64\x0f<\xa4h6\xcb\x88@>\xfdV\xfb\x9b\xb7\x9fy\xc1\xb5\xf1\x0f\x0b{\xf8\xfdj\xbe\x9d\x95^N\xfc\x8c\\\xe5\t\x0e\x84\xc5\xde\xc3\xbd\x9b\xde\xf7\xc9\x9e\xf5\x83\xa9l\x7f\x0f\xf8\x19P\x01X\x9f\xde\x01\xcdU[\x85Z\xbd\x8d\xe7i\xaa\xed\xd0\xef\xdb\xb0\xf13\xe9B\xee\xb7\x95\xc7\xf9\xb6\x8c\xb0\xe2&]\x96\xc0\x99_\x10\xea\x8c~\xa4\xb0\xbe|O\xa6<\xe0\x80\x0fV\xa8LX\xe2\x96\x80\'\xe0\x0bQU\xf8\xfbqE&\xed\x11E\x86|h\xc1K\x11\x94\x87\xd2=\x03\xc5\x91\xc9\x0f\xf1\x03y\x06\xbd\x1c\xce\xb2\xec<\x87\x91\xde\xa1\xe2md\n`l\xe7G8\xf4\xa2p\xec\x84p\xcd\xd5\n\xc7\x81\xbf\xfeS\x18\x1d\xcb1T\xf4y\xeb\x9din\xbe\x0e\xdc@\xa0\r:_$odoe\xbcr\x12\xf8\xd1R8K\xee\x81\x89_rS\xa6/\xffB\xa6<\xe8c\x01$Qu\x85\xe3o(\xbe\xb6\xdf\xd0\x8e\x02r\x19\x9ft\xe0\x13\xa6}\xc6\xa7j|\xf8\xb2\x1a\xdf\xfa\x8a"\x0c\x00\xe9\xd88Bm\xf4\xf4\xcc\xecL}x\xe0N\xfe\xb1j\t\x8e\x8c\xe0\xea\x94\xfb\xf5L\xa9\xe0#s\xe0\x9dk\x0c[.\x17\xf6\xdf\xeb\xb0\xf5\xf2\x88t\xba\x05\xaa\nj\x8c[o\xaeq\xff=\x8a0#\x1d\xf0\x8e\x8d(\xb2\xe5u\xbd\x9e\xaf\xf6\xae)\x03g\x1f\xe5\xcal!\xffj80\x98\xc6J\xb7F\'(4\xc4-\xa87\x13 \xdfS\x04!`\x00\xbb\x84W%\x9c\x1f==\xde\x1aol\xeb\xbf\x9b3+f\xc0\xf7\xb9>\xc8\xa7\xd3]\xa0s2\xf7\x1c\x83\xeb\n\xf9\x9c"\x9fS\x04) \x92\x04|\xb1\x8d$0~:Sr2|l1\xde\xc5]\xe0\xa8+u\x10t\xd2\xb8\x82\x08`%\x91\x85)_RW\x08r)\xa54\xdb\x16\xc3uu\xc1\x91\x11\\\x94\xde\x84\xa3\xc1\xda\xc5\xba\xef~\t\xa0]\x1c\xa57%uZ\x10\xef\xc2\x87\xdc\x10\xbe\xa3u)\x89\xcc\xceGx\xa9"6\x81r\xa4(#\xdd\x98]\x19\xd8\x18\xe1(\xa5\xc2\xee\x82\xbfG\x19P\x82RN\xf0\x97!\xab\x99\xdf-\xcb\x1cD"\xdd\xd8\x8e\x80\x16\xb0\n\xcc*\xe3cN\xd7\xa8D\x7f\xa1O\x90\xab\xde\xe9\x8e\xaa+\x1d\xfd\xfd\xb4El3!\xd8\x11e9[q9\xfcr\x0fo\x8ez\xa0\x16\xbc[,\xcarj\xcc\xe3\xf0\xcbyN\x8f-\xd0\x95\xe4j\xac5j\x1f\xf1\xb2\x04\xfev\x92\x8f\xb7\x1b\xe6\xfd\x98N\xfd\x11\xdam\xf8\xee\xd3%\x1e|\xb6\xc4\x03\x8f\x97\x99:\xe7$N\x17\xd7\x19\xa1VW\x8c<\xd9\xcf\x83\xcf\xf63\xf2d?\xb3u\xd5!\'Hdh\xd5e\xc7\x9f\xf71\xbc$\x81\xd7\xbe\x8c\x07\xdc\xe7)\x9b\x95\xd8\x90\xb4\x8f\xa5\xd5\x86\x7fO\xfa(\x05g\xa7]\xce\xd7;\x04\x94t\x0b\x96zS1Z\xf1P\nF+.\xf5&\xcc\xb5\xa2\x8dbR\xae\xf4\xba>\xf7\x1dY0!/\x10\xa8\x0e\x12j\x87\xed\xc6\x08&\x8e:\xa9\x13r\xe9\x88/\xdd4\xc9\xd6\r\r\xf6\x0cO\xb1\xb1\x98T(n\xb4\xa8Wj\xd4+5\xa2z\x0b\xacP\xeciq\xd7\x8d\x89\xee\x9d7V(\xe6\xdb\x17\xce\t\x13G\xd8\x18<\x87\xed@v\x0e\xf7\x02\x93*\xb4\xfb,cX\x8a&\x8aq\xfdd\xfc\xa2\x84];*|j\xfb4\xbeg;\x01)Ld\xa8\x8e\x9dG\x04z\x87\xf2x\x81\xc6\x11\xe1\xf3\xd7Nr\xcbG\xa7\xe6u\xad\x02\x07l\x14\xcfUn\xac\n\xed\x8b2\xb0s\x1f\xf5\xd8\xf0\xd3\xd9\x06\x10G`\r\x88I\xce\x03c\xf1u\x9c\x8cek\xc1\x1aR\x19\x97\xd2\xe6\x02\xfd\x9b\xfb\x08\xb2^\xa2\xbf\x94\xae\x180\x06\x89cjMhZ\x1e\xd9\xb9\x8f\xfaE\x19\x00\xa8F<\xec\xd6\xe8\xe9mE\xf7\xa7\xc2\xd8\xef\x9a*\x9d\xc9(\xa20F\xe1\xa6b\x9cT\xa7\xa3\x8c%nk\xb4\x16\x94J&`\xf7\x12\x9a\x8d\xa8>Ue\x7f\xbd\xc5\xc3\x0b\xdf,\xd9\xd4\x95\xa7\xd4\xa1B\x7f\xee\x16Dw\x9f\x07Z\x18\x9b\xcc\xf0\x9b\x9763\xb0\xaeNO6\xc9\xe4L\xd5gl*\xcdg\xaf\x7f\x93R\xa1\xd1\xdd\xff\n b\xeal\xed\xc0\xba;\xf8\xeab\xac%\x0f"c\xe4\xe7\xcdjsW\x90\rt\x17\x01\x03\xc5\xfc,[?0\xc9KG7pn6\xf9d\xe8\xcd\xb6\xb9a\xfb)\n\xf9zg\xd3u\x87X\x9bi\xd5\x8d\xe5\xe0RXKf\xe0\xc8\x08\xeeG\xb6\xf0X_1\xb8\x1d\xdc\xf9\xef\x80\xce\x91\x8a#\xcc\xce\xfa\x9c\x9a\xc8\x01\xb0\xb1T%\x0c\xdbI\xe4\xa2\xe6u\x1d\xc0DT&[\xdf/\xee\xe1\x1bk&\x00p\xf6\t\xca)\xa5\x0e\xf5\x16\xbck@_<\x16:D\x80y\xe0\x85\xcb\x01\xacaz:z.\xd2\xf2\x85\xf2\xe7\xa8\xfdW\x04\x00&\x1fe\xbd\x0e8\x90\xcd\xe8]n\xe0t\x80V0\x98\xf3\xe6\x08\xcdYK\xa3i\x0e\xaa&\xf7\xf6\xdd\xc5\xccj&\xcb\xae\xd7~\x82\xf7\xc1<w\xb8Z\xdd\xedh\xb6\xa5}\x15(\x8f\xf943\x7fo\xda\xd0lK\xdd\xc4\xf2j\x14s\xa0\xb8\x87_\xaf\xe6\x7f\xcd\x7f\xcd\xfe\xf5\x10\xa9\xbe\x12W \xec\xf0\x14\x9b,\xf4\xa1\x08\x95 \x025`Z\x84\x13Q\x8b?\x1d{\x9bc7,\x1a:\xff\xb7\xeb?\xdb\x89\xf78\x06\xa5\xe4\x89\x00\x00\x00\x00IEND\xaeB`\x82')
    BABY_BOTTLE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x075IDATx\x9c\xc5\x97kl\x1c\xd5\x19\x86\x9f3\x97\xbd\xef\xfa\xee\x8d\xed\xd8q\n\x81\xd0\x90\xf4\x06\xb44\x15i\x84iR7\t\x14\x8a\xfb\xc3\rH-\xa5E\x8aBE\xfa#\xfdQ\x82*Uj\xa9\x84*\x91\x16\x15\x95\xaa$-\x95\xecR\xa0\x14\x94\xd0HIh \\rQCHb;N\x1c\xdb\xb1w\xe3]{\xd7\xbb\xde\xdb\xcc9\xa7?\xd6v\xe3(\x04GA\xed+\x8d43\x9a\x99\xef9\xefy\xcf730\xadC\xbf\xfbB\x80\xff\x83\x0c\xad\x11=\x7f\xf9\xdc\xa6\x86\x06\xf1\xd6\x89\xae\xdb\x1e\xff_\x03\x88\x03\xbf\xffr\xb8\xa1\xaap\xf2S\x0b\xad\xa6X\xd2\x92\x17\xb2\xf6C\xba\xe0\xe9\xd6\xe1@\x9dG\xf8\xa3\xda\xaa>\xb73\xff\xa3\x06\xd3t\xdasEc\xec\xbc\xb9\xf4\xb9\xee\x0e!?)\x00k\xe5uv\xbe7\xe9\xbe:\x9e\xb6\x7fXW\xe91\x95\xe9y\xb6\x10\xf4o\xf5\xf8\x02Q\x8f7\xe8\xcfH_v\x89\'\xee\x9b\x8c\xdc\x1a\xccMex\xeb\xedw?\r][\xa0\xe3\x13\x81\x10\x00\xba\xeb~\xf3\x04\x89\xc7\xa25\xde\x9f\xd7T\x07mm\x86\x10V\x08<a\x1c\xd7\xcb\x81\xf4\x17\xf9\xc0ZKj\xaa\xc4\x0b\x07\xceQ\xa3\xc7\xb7?\xb9\xaer\xbb3\x1e\xeb_\xbdz\xb5{-\x00\x06\x80\xe8\xe8\x96\xfd\x1f\x06\x7f\x93u|#\x98!\xb4\x19B\x99a0+\xc8\xc90i]\x87@s*^ %\xfdDkB\x9b<\xbe\xd0a_]\xf3\x1bo\x1e>\xbe\xf6\x9a\x01\x00Z\x97\xd3b\xda\xc1\x1a\xec\x10Xa\x0cO%%\xe5\xa7?\xd7L\xcc\xbc\x89d\xc6\xe1\xe8p\x01\xed\x14XR\x1f\xa4\xb9\xa9)\xd8\xd8\xd4\xb2\xda\x1f\x8c\xbc\xbc\xe7\xbd\x7f?z\xcd\x00\xd8\xa1f\x8f/\xe8\xc7\x8e`x*q\x94\x9f3\xa9*\x8eq\x07S\xca\xcb\xbe\xbe\x0c\xa9)\x97Z;\xcf]7U"\xa5\x8bT\x8a\x9a\xbazo$\\\xf1\xe4\xae\x03\x87:\xaf\t@Y\xf6\xb9\x82\xf2\xe7\xa5\xf6\x91-\xd8\x9c\x9c\xa8\xe7]u\x17\x13\xba\x8e}\xbd\x93\xf4\x8d9\x18\xa54\xdfZ\x11fic\x90\x92#QJ"\x95\xa4\xaa\xa6\xd6\x13\x0c\x84\x9e\xde\xb5\xff\xed\xdb\xae\x16@\xcc\xec\xfc\xa4\xeb\xd8\xaae\xd5c\xbb\x17\x87S\xde\x94^\xc0\x90y3Y\x15`\x7f\xef$G\x86\x8b\xa8B\x86\xb6E\x92\x9f\xaeo\xc56\r\xa4\x94h\xadQJ\x95\x07 %#C\xe7\x8eL\xe5\xdd5\x1bV\xdf\x92\xb8j\x07L\xdb\xde\x90\x88\xdc\xe1=ln\xa0\xdf\xfe\x12\xf1\xbc\x97\xd7>Hqx\xb8\x88,d\xb8\xbd\xa1\xc4\x96\xaf\xb5\xe0\xb5..\xae\xd1J\x97\x8f\x81\x9a\xfa\xe8\xe7M\xa1~\xbdm\xdb^\xeb\xaa\x01\x8a\x8eVR:dK\x8a#\x83Y\xba\x8e\xa49\x19/B>\xc5\x9d\xcd.\x8f\xafk\xa5*h\xe1\xb8\xff\x1d\xb9R\x12\xa5\x15\x02\x8de@$\x14\xa0\xa1\xa1\xbe\xf3\xd6\xaf\xfa\xb6\xce\x17`v\n\xda~y\xb8\xb1d\xe8\x17\xc6\xcd\xe8\xaaD\x0e\x94S\xa0\xca\xccq\xdf\xf2 \x0f\xael\xc0g\x9b8\xaeD*\rZc\x9b\xe0\xb3\x0c\x02\x1e\x0b\x9f\xc7\xc46\r\x04\x02!``8\xe6\x1e\xeb\xed\xdf|\xf7\x9d_yf\xde\x00\x00\xc1\xcd{\xa2K\xebB\xcfWW\x84\xd7\xdcP\xeb\xa1}y5+\x9aCH\xa5q\\\th|\x96 \xe4\xb5):.\xf5\x11?B\xcc}\xa0\xd2\x9al&\xcb\x99\xe1Q\xe7\xecpl\xdb\xbdkV\xfd\x02\xd0\xf3\x02\x00\xd8\xf7\xce\xd1\xd5\x81\xaa\xfa=M\x8d\x0b\x0c\xad$%W"\xa5\xc2c\t\xaa\x036\x01\x8f\xc9\xfe\x131&\xa6\x8a\xdcs\xcb"\x0cCpj$MKm\x08\xaf\t\x93\x99\x0cN\xb1\x840\x04#\x89\t\x06\xce\xc7\x9e9\x17\x1b\xdc\xfa\xe8\xc6\x8d\x93\x97\x030.=\x11\xb2\xe4\x11Y\xcc\x9d\x95JQt\x14J)*\x03\x16\x0b+|\x84\xbc\x16Rj\xb4\xd6\xb4-o\xc20\x04o\x9e\x8cq\xb07N>\x9f\'\x9dJQ*\x16QZ\xe1\xba.\xd1\xaa\x087,n~\xa4\xb5\xa1\xe5\xc5?\xfe\xed\xf5\xeb\xe6\xe5\x00\xc0\xde\xf7\x8fo\xaa\xad\xab\x7f:\x18\x8eP\xe93\xa8\n\xd8\x97\xb5o\xef\x87#\xf4\x0c\'i_\xb1\x80\x90G\xcc\x06t&\xa4Z\x97\x9d/\xb8\x8a\xbe\x81\xf3\xbd\xe7\x13\xc9\x1f|\xff\xfe\xf5\xfb\xae\xe8\x00\xc0\xd8Y\x9e\x8d\xc7F\x9f\xc9e\xd2s\x8ak\rJi\x8a%\x87d:C:\x9da\xcd\xb2:B\xb6 \x99)\xa2\xa6\x8b\x0b\xcaAUJ!\xa5\xc4\x16\x9a\x1b[\x1boX\xb4\xa0\xf6\xa5\x1d\x7f\xfd\xc7\xc3\x1f\xeb\x00@WW\x97Y\xb9\xf0\xfa\'Z\x1a\xa3[\x177\xd6[\xaetq]\x89\x96\xee\xf4\x12T\x08\x01Zi\xfe\xd53F"[\xa0}E\x14\xa1\xa1\xffB\x96h\xd8\x83\xd7\x16(5\xdd\xac\xb4F\x0b\xc1P,\xa1\x87\xc7\x92Ol\xfc\xe67~\x86\xd6\x1f\r0\xa3\xd7\xf6\xbf\xf7\xed\x85\xd1\x9a\xa7Z\x9b\xa2\x8d(9\xdb\x84f\xb6B\xc9\xe5@\xef\x18\x9fm\xa9\xa0:`\xf1\xf6\xe9q\xfa\xe3\x19\xd6}&\x8a\xcf6\x90R\xcd\xe9\x98\x08\xc1`,!\x07F\xe3\xf7>\xd4q\xcf\xdf?\x16\x00\xe0\x95=\x07WTW\x06\x7f{\xfd\xa2\xa6\x95\xbe\xe9N83\xc7\xe5\x07\x97-?x:\xc9\xe9\x0bY\xbe~s=\x15~\x0bW\xaaY\xb7.\x86\x90\x08\x8e\xf5\xf4\xef\xce\xc4\x87\xd7_6\x03\x97\xea\xee\xb6\xdb\x8f\r\xc6\x06\xd7\x1f\xeb9\xbb3\x91\x9e\x02\x98\x134\xad4\xb9\xa2K\xb6\xe0\xb0vY\xb9x:W\x9au\xcb\x10\xcc\t\xa7\xd0\n\xbf\xcf\xbbl\x82\xaa\xc0\xbc\x00\x00:\xd7\xad\x9bH\x8f\x9cy\xe8\xe4\x99s\xdbc\x13\x93\xd3\x10\xe5\xd1I\xa5\xb0\x0cXuc\r\x15~\x8bw\xfa\xc7\xd9\xdf\x93@\xe9\xb23\x03\x89\x1c\xb9\xa2[\xce\xc1,\xb4,\tsR\xcd\x1b\x00\xa0\xa3\xa3\xa34\xdaw\xfc\xb1\xd3\x83#\xcf\'\xb3y\x04\xa2<\xaa\x8b2\x91/9\xa4\xf3\x0e\xb7\xb5Vb\x19pt0\xc5\xc13\xe3H\xa5f\xaf\x93J1U(\xbd\x9f\x1b\x1a\x9a\x9aW\x06.\xd5\xce\xd7_\x8fD\xbc\xe1\x17oZ\xdc\xd2\xe6\xb7\xc5l\xd0\xb4.\xbf\x19\x01\x84\xd6\x1c\x1aH\xd1\x13\xcf\xd2\xb6\xb4\x86J\xbf\x89\x94\n\xc3\x10\x9c\x1f\x1b\x97}\xc3\xf1u\x9b\x1e\xe8\xd8uU\x0e\xcchc{\xfbd:\x9b{\xf8\xd4\xc0P_Qj@\xcf\t\x9b\xd6\x9a\\\xc9%\x9dwh[ZMU\xc0\xc4\x95\n\x84&_r\x19ML\xec\xdc\xffj\xf7?\xe1\n}`>\xfa\xd3\xcb\xbb\xef\xa8\xad\x8a\xbc\xb2\xa4yA\xa5VsW\xc6\x0c\x08Z\xe3J\x85\x10\x1aW\xc1\xa9\xb3C\x07Gr\xe9\r?\xee\xecL\xc0Gt\xc2\xf9\xea;\xf7\xacy3\x9e\x9c\xd820:V\xf6\xe1\x92\xe23\xf3-\x04\xb8J\xd030|$\x91\xc9u\xce\x14\xbff\x00\x80\x07\xefm\xff\xc3\xf9\x0b\x89\xa7.\xa4\xa7\xa6_\xcdz\xee\x92\x13\x82\xa2#\xe9\x19\x18|g4\x99\xba\x7f\xf3\x03\x1dg/\xbe\x7f\xde\x9fNW\xd2\xd8\x99\x93\xdb\x04\xba\xd1m\x88v\xd6D\x82\xd3\xf3\xaaQ\x08\xe2c\xe3\xc4\x92\xa9?O8S[\x1e\xfb^g\xfc\xd2{\xaf)\x03\x17\xab\xab\xab\xcb\x933\xfc\x8f\xf8}\xde\xef\xfal\xb3EIU\xca\x15K\xefOe\x0b\xcf=\xbc\xf1\xbe\x97\xf9\x88\x8f\x92O\x0c`F\xbf\xda\xb1#hI\xbbN\xb8:\xff\xd6\x1b/%\xba\xbb\xbb\xaf\xf8\x0f\xf9\x1f\xc07#\x1f\xbe\xe0\xee\x1c\x00\x00\x00\x00IEND\xaeB`\x82')
    BABY_CHICK = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06\rIDATx\x9c\xc5\x97k\x88]W\x15\xc7\x7fk\x9fs\xdf\x8f\x99;y\x99L\x9a)iL\xadFEc\x13#\xa6y\x10SEk-\x9a \x82\xe8\xa7\x12P\x91\xa2\x01QP\x8a\xa2\x88`\xc1/\x92Z)X\x9b\x0f\xc6\x17A,\xa4\xa1y \x99\xa4d\xa8\x12\x8d\x94\xd0\xc6\xbcj\x1e3\x99\xb9\x8fs_g\xef\xbd\xfcp\xeeLf\x92\x99d\x12-.Xp/\xf7\x9e\xf5\xff\xad\xff~\x1e\xf8?\x87\xdc\xe9\x0f\xba\x7f\xf5\xc28\x93{PL\xd8\x8f%\nc\xde\xe4\xd3#\x17\x04\xf4m\x05h\xfe\xe9\x03C\x99r\xe1)-\x94>\x17\x14\xca\x8b\x1c&%\xea\x1d\xddv\xa4\x8d\xea\x11\x1f5\x7f\x94\xde\xfe\xea\xf1\xb7\x05\xa0{p\xdd\xc6\xa0\xaf\xf2K\xb3b\xe8\x9d\xe4\xca@\x00"\x80\x82z\xb0m\xdc\xb9\xb3\xe3v\xec\xea\x93\xd9m\xaf\xfe\xf6\x7f\n\xa0\x07\xd7\xbd\xdb\xf5U\x0e\x04\xabV\x0f"\x01x\x07\x84\x80\xb9\xf1\x84\x08`\xb1o\xbc>\xaec\x97\xb7\xa7\xb7\xbfv\xf2^\x01\xcc\x0cqE\\:\xf7\x83`hh\x90T?\xe47Ca\x1bJ\x06U\x8b\xaaG\xbdG\x9dE\xbd!\x1c\xba\xbfb\x8a}?>\xfb\xfcP\xf6\xbf\x02\xb8\xf4\xa9\xa5\xf9\xf1\x9d\xab>\x1b\xed~p\xaf\x14J\x8f\x93-q\xfcd\x99]_;\xc8\xc8\xa9\x95Hq\'x\x05u\xc9\x10\xa8&\xce\x98\x0c2\xb0h\xcb}+\x96<v\xaf\x00!\xc0@\xa1\xb0\xb4\xe3\xfc\xf7\x0b\x95\xfcC\xdaW\x840\xc7\xbe?\xbc\xc6\x9e={\xa9\x0cTX\xbb\xf6\xdb@\x1a|\x8b\xe9\xa3\xa6j0\x95\x01q\xd7\xaf?\xed\x8en\\\xaf\xcaX\x10w\xff:Qo\x0fW\x9e\xf8\xdb\xc4|\x00\xa6\xaaU\x1f[\xf9\xe5\xdcGK\xcf\xa7v\xaeA\xcb\x15\xce\xfc\xeb>~\x7f\xc0\xb1c\xc7N\x1e\x18<\x8bV\x7f\xd7\x1b\xfbi\xd3F\x93\xaf\xe2c\x10\x0b\xb1\xc5W#O\xab~F\x1b\xcd\xe7\x82\xaa\xee\x91\xcf\x1c\xab\xcf\x0b`t\xeb\xf2\xc1\xbe\xcf/\xfcF\xf0\xc8\xaa\xa7\xa8,@L\x08\xc55\xd0\x89\xd1\xd6\xe9\xc4~1\xb7/%=F<4&p\x97\xaf\x1e\x0f\x9a\xed\'\xe5c\xc7O\xdd\x11\x00@G6\x0c9\xed;\x15\x0c./\xa9S\xc0\xf6~\x99\\\x867\x85N\xb3aFEAD\xc0\xb7\xf1o]\xbe\xe8\xa3\xda\x17S[N\x1c\x9e\r`fK\xfb\x87/h\xb3\xf5\x12\xb6\x95t\xe1\x05T\x92\x89\xe7\xdd\xcct]\xf0q\xa2\xaf\x1e\xbc\xed\xa5\x03gQ\x17\xa3\x84\x98eK\x97\x9b|io\xf7\xc0\xba\x0f\xdf\xd1\x01\x00}e\xfdZ[,\xbf\x12.}G\xd9\xfbY]\x03uHz)\x92[\r\x9a\x06[C\xbb\xd7\xc0_C\xb59\xd3!\x11\x8cX\xdc\xc5\x7f\xff\xb3[\xab?\x9a\xff\xf8\xc9\x0bs;\x00\xc8\xd6\x13#\xd2h\xfc\xd0\xd7\xaa\xc8\\\x9dg\x1e@\xfa?\x01\xa9\xfb\x81\x1ch\x16\xa1\x0f\xf1\x0b\x908\x8f\xd8\xdes\x9a\xb8\xe1\x9d\x10,Y\xf0P*\x9b\xfd\x89\xfefGp[\x00\x80`b\xfc9\xadGWD\xedM\xe2\x16L\x01S\xda\x90\xd8\xdd\x1d\x83x"I;\x01\xb6\x81\xc41\xd2\xec"\xed\xd6\x0c\x08\x95\x10\xe9+\xee\xb0\x8b.>qG\x00*\xa6\xa3\xaa\xed[\xba\xf7]$\\\x9c\xcc\x8b\xeeu\x88\xabI\xda\x1a\xd8:\xc4\x8d\xa9\xcf\xd2\x18E\x1a\xa3S\x10\xea,A\xb9`$\x95\xde\xad\x87n\xec\x9c\xb3\x03\xd8\\\x80j\x16\xe7\xb85c\xb0U\x88kI\xce\x10\xaf\x83m\x80\x8b\xc0EH\xfd\x12R\xbf4mb*\x92\xcf<\x8c\x19||R*\x9c\x15 l9(E\xc9\x83\xd3\x8f}\x85\xf6e\xc8\x8c\x82k\xf5\xc4\x1b\xbd\x9c&n\x9b`[\xc9\x90L\x8c\x81\xa4\xd0L\x05\xed\xb6\xc1Z\x1b\xabYu{\x07\x0e/j\x8bwo\xe0-:\xb5\xbc\x92\xf9\xe0;cht\xe6\x86\xa0\xadC|\xb3x\x04\xbe\x8d\xa6\xf2h\x98Gm\x1b\xf5\x16\x83\x85v\'J\xe1\x8f\xde\x16@\x9e>b5\xf6\xc3\xb8\x18\xbcMN\xbf^\xe2-\x1a\x9dA\xdbW\x12\xd1\x19\xe2\xbdt\xad\x1eD\x07_Z\x85\xa6\xfa1\xbe\x8b\x8f:U\xe7\xf8))=?\xa55\xab\x03@\xe7\xd0\x865&\x1d\x0e\x87\x85T\xd1\xf9\x9bn_\xaa\x88\xc9 a\x01\xb1\xad[:O\x00\x1a\xe0\xbb\xf8\xf2\xbb \xbb\x18\xb1\x16[\xef|=\xbdu\xf8g\xd3K\xcd\xb9\xb9g\xb6\x0c\xff\x1d\xeb\x7f\x81:\xc4\xdbd\tN\xa6w\xa8\x8d\xd0\xce(:\xd9\xb5m\x80k\x82\xeb\xa0\xa9\n\x1a\xe4\x00\x0f\xb6\x85\x11\x87\x8d\xec\xe1K\xe7\xd2\xcf\xde\xe2\xf6\\\x00\x00zhS\xbf\x0b\xec\xfe\xa0(\x1b}\xec\xd09\xae\xa1\xa2]\xc4\xd6\x10[\x07\x1b\xe1\xb3\xcb\xd1t?\xf8.A\x98\xc6\xb6\x83Z\x18\xb3]\xb6\xfe\xe5\xc4]\x01\xf4 \x96;\x13\xbf\x10\xe4\xd8\xac\xde\xe2\xbdN;~d\xeaj,\xaa\xe0\xdb\x88o\xa3A\x11L\x8a \x0c\xf0\xb1\x89\xd4\xe9\xae\xf0\x91c\xbf\x9e\x15\xfeN\x00\x00\xfa\xf2\xb6>\x9fi}G\xf1\xbb\x82\xac/a-\xd6\xcdn\x87\x88!\x08\x05\x08\xf0\xd6\x9c66\xdc-\x9b\x8f\xfey\xae\xda\xf3\x02\x98\x8c\xce\xc1\x8d\x1f\x0cS~\x97\xaa\xfb\xa4\x18\xbfL\xf1\x80\x12\x84\xa0.\xb9\xac8/^$\x1cA\xc2\x17\x9bV^,o92z\xbb\x9aw\x050\x19\xf5\x83\xeb\x97\xf8V\xedW\xb9\xbc\xd9\xde\x8e\x8d\xa6\xc2\xd41\x17\xc7\xef\x05\x9b\xf5*\xdf-\xadx\xcf3\xb2f_w>\xb5\xee\t\x00\xe0\xcd\x9f/z\x7f\xb1\x93\xf9\xa3u\xf2\x8f+\xe7\xbb_\xf5]\xf3M\x90J\xedt\xf4\x95\xcdG\xaa\xd5\xf9\xbe9\xdd\r\x80\x8c\x7fi\xa8/\xad\xe9B\xb7cR\x97\x1a\x9d\xf7-\xc8\x07\xcf4\xba\xaex\xb5\xe3\xder\xaa\xd7\x02\x95\xd8\x04\xd2\xc0\xe89\xf5\xfa\xc2G^\xba8\xe7Ul2f?\x0bf\x89\x93k\xd7\x86\x12O|\xcb\x89>,\xc6\x0e\x0c\x96\xc3\x8a\x81%\x99 \xac\r\xe4\x82Q\x90\xd7c\xe7\x9f\xbd8\xce\xf9\x8e\x90)\x10E\xf3\xa9;o\x80e+\xab\xfd(\x0b=z\x0e\xe4\xb0 W\x8d\xe8u\x8c4E4\xe5\xbd.\xced\xdc\xb5\x0f\xed;W\x9do\xcd\xbb\n\xdd\xb4)\x9c\xf8\xc2\x8a\x8a~o\xee\xdd\xf3^\xe2?\xba\xb0|\xe8\xc3!\xf8\xa1\x00\x00\x00\x00IEND\xaeB`\x82')
    BABY_SYMBOL = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06QIDATx\x9c\xb5\x97]l\\G\x15\xc7\x7f3\xf7k\xbd{wm\xaf\xed\xa6q\xdd\xc6\xb4vB?\x80\xa4T!\x80!\xd4U\xab\xa8\x88\x16\xa1T})\xaa\xa0T\x82\xbe!\xc4Gx\x81\x87\x92\x07$\xd4\x97\n\x11(yiAH\xadPC < \xd2\x0f\xdaR@QS\x94\xb8!i+\xdb\r\xae\x1d\xc7\xeb\xec\xf5\xee\xf5\xee\xbdwfx\xb8\xbbk\xbb\xde\xb5\x1d\xa4\x1ei\xb4\xba\xb33\xe7\xfc\xef9\xff\xf3\x9f\xb9\x82\x86=\xf6\xe4\x19\xdf\xf3p\t\x02>T+\x14(\x97\xae\xc4G\xbf?\xb6\x04 \x00\xbe\xfb\xd4\xb9/\xdb\xae\x7f\xd8\x189`\x8c\xba\no\xa2\xf1k\xb6\xbeCX`\xd4B\x1c\x87?\xfc\xd9\xa3\xbb~/\x1e{\xf2\x8c\x9f\xcd\xf8o\xe4\xaf\xd91r5\xb1\r`L\xd3\xe9\n\x94-\x81\x90\xb04?u!\xacUn\xb7\xbdz\xe0\xd2\xd5[T\t\x18\xbd5\x07q\x1c\xa3\xa3\n\x9e\x15\x01PS.\xd2\xf5q\x1cgk\x00\x0c \x9c>\xaf\x1e\xb86\x801F+\xbd\t\x00\x03\x08\x88j\xcb\x14\xbd2\xf7\xec\xf3\xb9\xe9\xba<\x18x{\xa6\xc6_\xdeX\xa0\xb4\xdc\x83\xebeZk;\x02h\xc4\x04\xb0\x03 \xafAo\x06\x00P\xb1\xc2\xb7\xca|\xfd\xee>\xb6\xf5\xae\xbc\xed\x1d;}\x86\x06<\x8e\x9cX\xa0\x1a\r`\xd9\xd6\x86\xb4\x10\x80\xd2\xb0\x04H\x00\x9d\x80R\xe9\xe4F\xa3V\x0b\xf9\xd4\xce\xcc\x9a\xe0M\xbb\xb6\xd7a\xefN\x8fZ-\xdc\xd4\x8fRiL\x00\x1b@\x99\xf4\x0f\xb3\x11\x99\rH\x930\xd4\x9f\xe9\xb8\xe4\xba\xfe\x0c\xc2\xd4P\x8a\x8dK \xd2\x98-\x00\xc6l\xa1\x04\x02\x12%\x08k\x9d[e\xb9\xaePJ \r\xb0\x81/!W^V\x12\xa4\xc17\x1d\n\x122\x9c\xba\x10\xb6-\xaf1p\xea|HB\x06\xad\xb6\xe6\x93\xa0\xc1\x81D\x81j\xf2\xa01\x12\xb5\xf6Y)\xb0\xec\x0c\xa7\xa7,\x8e\xbfv\x85z\xbc\x02\xa3\x16\x19\x8e\xbdv\x857\xa7m,;\xb3n\xdf:_I:\xd7*\x81\xd6\xe9D3-*\x89I\xa2\x10a98^v\x8d\xde\xc5\xc6\xe7\xd9\x97g9;U\xe5\xb6\xe1,\x1883\x1921\x9d\xe0\xe4\xae\x05\xb5J\x1f\r\xc4Q\x88Q1\xb6\x9b\xc5\xb2S\xf2\n\x91\xc6\x144\xda0\xdb@f\x00\x15Gl\xcb\x96\x18\xdf\x9b\xe1\xdd\xd9*\x7f?\x1f"\x9c\x1eT\x12\xe3Pat\x9ba\xdf\xe7\x8a\xdc\xb0-C\xa1+\rt\xf3\xb0\xcf\xf4\xa5:\xafO\x94ygN\x10\x0b\x1f\xcbr0\xd1\x15>\xbd\xd3p\xe3v\x97\x93o.0\x17\x16\xb1\x1c7mC\x05a3\x03\xcd\xf60\x06\xea\xf5\x90\xbb\xc7\xb2\x8c\xef)\x000zz\x89?\xbd>\xcfM;\x1c\xf6\x7f\xdc\xe7\xa37d\xb0\xe4Z\x8a\x0f\xf4\xc0\xc8`\xfa\xff\xb9\xe9e^\xfaw\x95wfb\xbe8\xe63\xbe\'\x0f\x80e\t\x8e\xfeu\x19W\xbai\x17\xe8\xd5%hf\xc0\x801\x0e\x13\x93U\xc6n\xcb\xe3:\x82\xf1\xddy>{K\x0e\xcf\x95\x9di\xdd0K\xc2\xad\xc3]\xdc:\xdcE=\xd2\xad=Ql8;YC\x9b\x1cJ5J\xb0\x9a\x03\xca\x80l\x00\x90v\x8e\xbf\x9d\x8b)\x87\x97\xf8\xda\x81"\x83}\xce\x96\x82\x7f\xd0\x9a{\xe6\x16\x13\x8e\xfe\xb9\xc4\xe9)\x17\'\xb3\x02`E\x07\x02P\xbd \x1a%\x10\x80p{85\x19r\xf1\xe9\xcb<tW\x81\x91!\x8f\xf3\x17\xebL\xbe_\xe7\xc1\xf1^\\\xbb\xbd\xcaD\x89\xe1w\'\x17\xb9q\xbb\xc7\xe8\x90\xc7\xdb\x17\xeb\xfc\xe6\xe4\x12\xb3\x95\x02\xae\x97M\xcb\x0c\xad\x12\x88\xa0Y\x82$M\xc9j%\xb4\x9d,s\xa1\xcb\x13\xcf\x97\xc9\xd8U\xaa\x91\x83\'\xaa\xdcu\xbb\x8f\xdfe\xb5\x05PYV\x9c\xf8G\x95\xba\x16\xe4\xdc*\xb5\xc4B[\xfd\xd8\x8e\x9d\xf6}\xc3\x84HcZ\xac"\xa1P\xeb\xa5X\x08\x1bm\xf7Q5`l\x8d+C\x8e\x9eX@\x8a\xf6\x19\xd0\xc6\xe0:\x92\x9a\xea\xa6j$\xc2\xa6\xc5\xf8\xb5~\xd3\x98\x16`\x97\x01O\xaf\x90\xb0\xad\t\xa8VB\xee\xd9\xeb\xf2\xe8\x97\xfa[\x0c\xfe\xa0Y\x12~y|\x81\xe7\xffY%\xe7\xe7;J{S\x07\xca\xcd\x0c$\x8ds\xa0\x13\x808\xaa1XX\xe2\xdd\x19\xcd\xe5@\xb3\xbd\xd8\xbe\x04\x97\x16\x15S\xb3\x11\x83\x85\x98\xd9\xaa\x83\xe3\xb6?\xb8V\xb7az\x1c\xb7\x91\xdd\xe6\xa8\xd7\xea\\_X\xe4\xf1G\xfa\xb9o\xac\x87\xa7\x8e\xcf\x13%\xeb\x91\xc6\x89\xe1W\x7f\xbc\xcc\xbd\xfb\xba\xf9\xc97\x06\xd8\xd1\xbbH\xbdV\xef\xe8\xb7\xd9\x86\x12\x1a\xc7q\x9bEqb\xc8\x882\xdfy\xb0\xc8\xf5\xd78|\xfe\x139z|\x9b\xe7^,\xaf\x03\xf0\xdcK\x01\x85\xac\xc5\x17\xf6\xe4\x18\x1a\xb0\xf9\xf6\xc1"\x1ee\x92\xc4\xb4\x07\xb1\xba\ru\x1eL\x1b\x0e$\xca0\xd4k\x18\x1dr[s\x9f\xf9X\x9e\x1f\xfdz\x86J\xa8)\x16\xd2R\x94\x02\xc5\xf1W\xcb\xfc\xf8\x91\xc1\xd6\xba\xd1!\x97\xbe\xbcaj\xd1`YkI+\x04\x98\x04\xe4\xd2*\x0e\xc86\x1c0F\xf0\xfe\xa2\xe0\xc2{\x117\x0f{\x00\xec\x1e\xf1x\xe0\xce"\xbf8V\x06\xa7\xa7\x91\xff\n\xdf\xbc\xbf\xc8\xee\x11\xaf\xb5\xf7\xc2{\x11\xb3%\x81F\xac\xbb\x1b4Ih\x032 }h\x97&c\x04A\xbd\xc0\xe1gJL\xcf\xa5w(K\xc2\xc3\x07\xba9\xb8?\x8766\xda\xd8\x1c\xdc\x9f\xe3\xe1\x03\xddX\r\xc1\x9c\x9eK8\xfcL\x89 *`\x8ch\xcf\x01\rA\x8b\x03\n\x92\xa4\xfd@f\x98\x98\xe9\xe6\xd0\x91\xf9\x16\x08\x80O\xee\xea\x02\x1d\x81\x8e\xb8cWWk~z.\xe1\xd0\x91y&f\xbaAf:\xfamjCK\x88\xd8\xa0\r-;\xcb\xd9\xff\xc2\xf7~>\xcf\x0f\x1e\xea\xa5X\xb0\xf8\xc3+K\xc4*=1\x8f\xbd\x12\xf0\x91A\x87\x85@\xf1\xd3\xdf.\xf2\xd6Lw*\xbd\x1dnoB\xa4\xf1\xe4\n\x00!\xdb\x91p\xb5I;\xcb[\xb3\x16\xdfz"\xc0\xb64\x95z\x0e\xe9\xa4o\xfe\xc2\x19\xc5\xbf\xce\x97H\x12A\xa8\x8bX\xb6\xd7\xba\xf1t\x02 \xb4\x90\x12\xb0\xa5\xd1\xb1\x8e\xe3E\x1c\x8a\xba\x83r\xb56J\x8f\xaa\x1e\x00\r\xc2Z\xb9\xc4\x1a\xe9S\x8e|\x10 %l\xe6GJ0I\xb4\x10T\n\x91\x00\xd8\xf3\xd5\xff|E[\xb9\xc7\x8d\xb1\x06\xe0j>N\xff\x1f\xb3\x10B\xcd\x0b\xb5|\xe8\xf4\xd3\xa3\xc7Z\rz\xcb\x03/\xf8\x05\x06\xdc\x80\x0f\xf7\xf3\xbc@\x81\x80\xf9h\xe2\xd9;+\x00\xff\x03=\x0e\xa3\xa4bk\x99L\x00\x00\x00\x00IEND\xaeB`\x82')
    BAGAGE_CLAIM = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05\xc4IDATx\x9c\xb5\x97K\x8c\x1c\xd5\x15\x86\xbfs\xab\xaa\xab\xa7_\xd3\xd3\xf6\x18\x84\x11\x83H\x901;\'\x80\x80D\x96\x13\x93,,#\xa2DdE\x84\x08\xca\x86\x08\t)\n!Y\xb0\x8a\xb2\xcb"\x81\xa5\x89\x90\xb2\x8c\x84\xc8KJ\x16!\x0b$[,,\xb2\xb0\t\xc8\x8a,#@~\xc4\xd3\xdd\xd5\x8f\xeaz\xdcsYTUO\x8f\xdd\xe31\xc8>\x9b\x96N\xf5\x7f\xcf\x7f\xff\xf3\xaa\x12J{\xe1\xf53\xad0\xa4F\x14q[\xad\xd3a\xb89\xc8\xfe\xf0\x8bo\x8e\x00\x04\xe0\xe7\'>\xfc\x9e_k\xfd\xc69\xb3\xee\x9c\xbd\x89Sd\x07\xbf\xdb\x1d)\x1e8{5\xcb\xa6\xbf\xfa\xedO\x0e\xbc%/\xbc~\xa6\xd5\xa8\xb7\xdeo\xef\xdb\xf8\xeaM\xc5\x06t\x878f\'^\xd7\x9200\xbar\xe1\xdct6\xfe\x9a\x1f&Q\x8d\x95\xb5\x9e\xcd\xc1\xe9\x8d\x81\xceA:\x1b\x11\xb8)\x9e\xd9\xce\xc2\xaa0\x93\x06\xb5z\x1b\xd9\x85\x888@\x82=a\x12\xd5\xfc\xe2`\xa7Vw\'\x90N\x87|\xfd\x9e\x84\xa3\x87V\t\xfd-\xc1\x05Hr\xf8\xd7\xfb\x11\xa7?Vj\x8d\xd5\x1b\x13(c\x02\xf8\x11\xd0V\xd0\x05\x02\xea\xca\xeb"\x18S\xf8\xb2\\Y\x0bc\x8e=\xb2\xc6\xc9\xffN9\x7f1\x9b?S\x85\xfb\xee\x0c8\xf6\xc8*\xff\xbb\xd4\xa7\x9f\xb6\t|3\x7f\x06\x0eD\xe6)\x12\xc0*\x8c\x00\x1f@\xf3\xc2\xe1,d\xb31\x01\x13<\xa3\xa8\n\x99_\xdcF\x93>wo\xf8\x08\xc2\xa9\x0f"\xa2\xd8`\xca\x13U\x1d\x976g<\xfe`\x93\xbb{\x86\xab\x17.\x92\x85k\x00x\xf9\x10#\x0e\xeb\x0c3\x9a\x04\xf5\x16R\xc6\xa4"`\x1dX\x0bi<\xe6\xe0\xbe\x11O=\xd6\xa5\xd3\x106\xa3\x9c\xdf\xfdu\x00\xc0KOvX\xef\xd6\xf0=\xe1g?\xb8\x13\xa7n\xab\x19\x1c\x88\x11\xea\x81\xf0\xc3\xc3]\x8e\x0cR~_\xe2~\xfad\x9b^\xdbg4s\xfc\xe5\xd4\x903\x97 \\ia\xdd\x02\x01W\x12\xf0\xed\x84\xa7\x1e\xebr\xd7\x9e\x00\xa7\x0e\xd7\xaaR\x01km\x9f0\x10\xacB34Ks\xab\x0e\xc2@\xe8\xb5\xfd-\\\xcb\xa7Y\xf7h5\x84\xe3\x8f\xae\xf2\xe1[\x11\xd6\xb6\xaa\xc7\xf8D\xa0{\n\x02\x01J\xab.\xd8\x92\x9e\xba*\x87e\x8d\xb8\x85\x1a\xd9\xc1\\\x89\xd1\x85zRW\xc8\xdc\xae\x0b\x06%\xb3\xe5\xf3\xa8T \xb7`,\x98\x85 \x95\xd9]:c\'[\x86s\xae\xf0[[\xc4,\x14(Y\xe6\x16\xbc%\x83Hor8\xdd,N-\xe4\xa6\x88)\x94m\xd8\xc8Al\xd9\t\x8b\x8c\x17n\xb2\xfb\x90\xdd\x1dW\xf9\xad\x05\x9b\xc3\x94\xaa\x0b\x14D\x97\xcbv+SP\xf9\xedB\xac"\x05\x15\xab% \xfd\x92\x04v\xc2U\n\xe8"\x01\xab@\xe5\xbcF\xb3\xf9A_0\x07Kq\xa5\xdf\xb2\xa8@\x04v\xad\x18\xc3\xcbX\xe7_R\x81\x9dp\xaa\x90\x97\xbf\x12-\xa4\x80\xc5\x14\xc8v\xc0\xdc\x84\xdd\x95\x90\x1dp\xa5Y\xbb5_<\xaa\x14\xe4\xc5\x1eX6`ny\x1bj1\xfa5/\t\x0c\x81\xb0\\DKJ`~\x93/\xda\x86\xcbp\x95\xdfR\xa4|H5\t\xb5\x98\x03\xb9p\xdd\xcb\xc4\xad\xac\x01\x91\xc2\x9f\xbb\xad\xd5_\xd4\x80\x05\x14\x12k\x88&\x8en[p\xce\xe1\x99\xad\x9bx\x86\xf9\xfe\xbf\x91\x19\xc3R\x9c\x880\x18;\x92\xd4`=\n\x19XX\xc7Fa\x9c69\xf1\xf7!?>\xb6J\xaf#\\\xee\xe7dy!\xc9\xe5~\xb1\xc0\xedbn\x17\xd6qe\x9e\xc7\xf58\x81\xcd\xc8q\xe2oC\xc6i\x0b?,\xea\xcd\x00\xf2\xdd\xe7O\xf6\xf2\xf6=\x1f\xc9\xca\xfe\xbd\xceA\x9eNX\xf1F\x84\x81\xc3*\xc4\xda\x05\x84\x90>\xbe\xb7=E\x95\x8c\xb2\xa0\x8c+\xf7J\xc2\x1a\xe0X1\x03<\x03I&\xc4\xb6\x8d_k"\x02.\xfe\xf4\xff\xfe\xe8\xe3\x03\xf3\x1a0Z\xbc\xd9\x88K\x11\x1c\xfdI\r\xe7\xaf\xe1y\x06\xcdF\x04\x1e\x8cR\x8fL\xba\x18\xaf\x86\xe6S\xea\xa6\xf8\x86\x88\xb5\x83\xe77P\x9b\x12\xb8\x01\xa1\xafd6\xc3\x04m\x86Y\x88\xe4}\x9a\xb5\x14q)\xb9m`\x8c\xa0Z\xc8o"\xca\xe1\x90\x83\xce\x06<{Ty\xf3\x95\x1e\xcf=\x01dCf\xf1\x94\xc3\x0fLx\xe3\xe55^}\xa6N\xcb\x1b\x90$\x19\xf7\xed\x8dx\xed\xc5\x0e\xaf\xbd\xd8\xe1+{#\x92$\xa3\xe5\rx\xf5\x99:o\xbc\xdc\xe5\xf0\x03\x13fq\x0c\xd9\x90\xe7\xbe\x03o\xbe\xd2\xe3\xd9o+:\x1b\x14\xb1\x14"\x8a4`-d9\xd4\xfd\x84\xe3\x8f\xb7\xb8\xa3\xe7s\xfc\x1b-B/\xc5\xe53\x9ex\xa8\xc9\xfe\xf5\x80#\x87\x1al\xecsL&S\x1e>\xe0s\xf0\xde\x90\x83\xf7\x86<|\xc0g:\x99\xb2q\x07\x1c9\xd4`\xffz\xc0\xd1\x87\x9ah\x1e\x13z\xe9\xb63\xeb~B\x96o\xd5RA\xa0\x1c\xc3Q\x1c\xf2\xf6\xbbc.^\xcdy\xfb\xdd1\xa3\xb8F\xa6u\xfe\xf1\xde\x84O.g\xbcsz\xc2\xb9O!\x08\x1a\x9c:\x9bq\xf6|\xc2\xd9\xf3\t\'\xcff\xf8A\x83s\x9f8\xde9]\xfc\xf7\x9f\xefM\xc8u\x85Q\\\xdbvf\x14\x87\xc5,\xa8\xea\xe7\xd1\xe7O\xf62\xb3q\x8e\xda]=U\x87\xb1}\x9aa\xca$\tQ\xaf\x0b"\xb8|D\xbb6!\xc9}R\xba\x18\xcfG\xf3\x19\ro\x08\x08S\xdb\xc1\xf8u\xd4f\xd4\x18\x12\xfa9\xa3\xb4\x89\xf8mp\xd7\x9f)F\x90\xf4\xb3\xcd@/\xdc\xef\x1b\xa7\x99fY\x9f\x80\x9e:\xc1\x9a\x1e\xfd\xa4\xa8lqE\x8b9\xd3f\x90\xb6A\x8a\xcf/k\x01\xa93\xb2\xf5B\xc6\xcaG@\xec\xf6\x12\xa7%^\x8b^\xbd\xf6L\xe3\xc0\xe5\xe9\xd5h\xdcI\x05\xe0\xd0\x8f>\xfa\xbez\xcd_;\xe7\xad\xcf\'\xc4m3\x0f\x11{El\xfc\xcb\xff\xfc\xf1\xfe?\xcf\xbb\xfa\xc1\xa7\xff\xdd\xea\xb0^\x8b\xb8\xbd\x9f\xe7\x1d:D\\I?\xf8\xd3\xb7\xc6\x00\x9f\x03\x199B \xcfm0\xbb\x00\x00\x00\x00IEND\xaeB`\x82')
    BALLOON = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x04rIDATx\x9c\xb5\x97\x7f\x88TU\x14\xc7\xbf\xe7\xbc\xf7v\xde\xbct]\xaaM%3D\x93\xb0ZA\x05M\xd4%\t\x15\xfb\xc3\n\x07\x84P\te\xff\xe9\x8f\xe8?\x85@\x90(\xc2 (\x88(\x11\x8a j\xcb~\x98e\x88\xe5\xb6\x10\xf4\x87\xa4\xa6\xb5je\x91\xba[\x96\xba\xb3\xb3\xf3\xe3\xdd{\xcf\xe9\x8f7\xb6\xe3\xe4:\xf3F=p\xfeys\xef9\x9f{~\xdc{\x86p\x9d\xf2\xf5\xc6\xee\xb0\x03\x08K~\x85\xb9,\xb6t&[|\xa8\xaf\xcf6\xbb\x9fZu|b\xf3\xb2\xa5\x1e\xd1\xa3>\xf0 A\xa7\x13!\xe3\x9c\x8c\x88\xc8\xc9\xb2\x93o\x9c1\xbb\xbb\xde=4p\xc3\x01\x0e\xaf_2{b\x86\xb7G>?~G\xe8\x07\x0c\x05\xa0\x80VU\x14%kq\xbe\x18_(\xc4\xe6\xcd\xd0y/\xcc\xec=4|C\x00\x8e?\xb1x\xe9\xc4(x\xeb\xce\xc8\x9f\xc1\xa4u\xdb\xc7\x00\xe0,\xd4\x19\x14b\x8b\xb3\x85\xcaW\xb1\xa5\x8ds?\xfa\xe1\xcc\xd5lr\xb3\xce\x076,\xec\x8a2\xf4\xde]Y\x9e\x91\x9c\xba\x9e\x9d\x12%\x82\x92\x07\x05#"\xc5\xdd!-g\x89\xdf\xf9~\xcd\xdc\x8e\x96\x01\xbe\xcd-\xca2\xe1\xd5\xe9\x917\x15P\x80\xc6\t\x1c%\x00`\x00\xccPb\xf8*\x98\xd6&\xdd\xac\xa3\xcf\xb6\x0c0)\xb0ko\x0fh\x19\xab@S\x96\x8d\x80\x10\xc2!"\xe99\xfc\xd8\xbd\xf7\xa7\x06\xd0\x1c<\x86\xdb\xd0\xce\n\x91\x9ab\xbb\xe6&T\xd7\\^/\xe8\xf4u"\xc4\xaeK\rp\x18\xf7L\xc9\x88\xcc\'q\x80JU\xc7\x81\xa8~\xd7+\xd4A\x14hSAFe\xf9\xb1\xdc\x9c\xb6T\x00juN \xa6]\x9d\x85:I\xb4\x16@\xf5\nU\x11\xc09$\xeb-\xd4\xb9\xe4\x1b\x00\x06\xcd4q\x10\xd5\xda\xf7\x1b\x01\xb0\xe1)m\xbe\xf5\xc4\x12\xc0\x1eX\x08p\x00\xd8\x03j\xbbA\x14\x80@\x9d\x83H\xd5\xb95P{\xf9RTx\xa4\xa1h9\x02p\xa9i\x00\xf2\x90!g!F\x01J\x02\xc6\xaa\x00\x0b\xc0<\xd6\x11\x92\xe4Z\xaa\'\x17\x13C\xe2\x18*n,\x9a \x9b\x97\tq\xaa\x08\xa8C\xc5\x91B\x8d\xa9\xd6\x95\x02\xbe\x80\xd8\x03\xd5\x02\xa8B\xc5A\x9c\x83\x9a8\x01\xb0cO\x02\x81`\x95\xcee\xb2\x7f\x8e\xa6\x02\x10\xe2\xa1\x8a\xc2\xa9\x88\'&\x06T\xa0\xce\x82<\x1f\xc4\xde\xd8}\xa4\x9a\xe4\xdbY\x881PW\xeb\x1c\x10f\xc4\xa0\xef\x16\xf7\x9e)\xa5\x02\xb0l\x06\x0c\xb8\x00r\x93\xa0\n1\x06p\x0e\xc4\x0c\xa2:\x00\x91$\xe4u\x1dB\x00.XR\xab\xf8\xbc\xde~\xc3.\xe0\xc9\x1dC\xb1\xd2\x8f\x97\xf3\x9f\x84E\xa0\xd6BL\x05\x12W\xd5\xc4\xc9\xa9\xaf\xd6\x9e\xc4\xc8+\xfdT"\xde\x9f\x1a`\xc1\x1b\x87\x8c\x01\xbe\xac\x80\x9a\x7f8\xea\x1c\xe4\xc1(\x81_Y\xf2\xe9\x89\x91\xd4\x00\x00\x00\'\x1f\xfem\xa8\x90\xf6\xf1Nr\xef\xe1/\xc3\x07+m\xa5\xb7\xc7\x03l(s\xf7\xfez\xbcL\xf4\xb1#\xafi\x06\x02@D8ky\xc8\xc0=]_|\xa9\x00\x08Pc\xf9\xa5A\xc3\xc34\xdeKX\xef\x9c\x19\x83\x12\\\x1a\xb5\xbci\xfe\x9e\xd3G\xc7[\xdbtZ\xe7\xed=u\xa4\xa8\xfc\xe2\x08\xfcknb\x00\xca\x1e\xceZ\x7f\xf0\xa2\xc3\xfay{O\xfd\xaf\xf2[\x02\x00\x80\x8b\xf9\xf8\xe5A\xc3\x1f\xc4\xec\xc3#\x80\xe9\xbf1\xa4:\x02\x10\n\xe4\xe37\xe3\xf5\x17@\xab\x17\xec\xf9\xf9\xb3F6S\xcf\x84\xc7V\xcc\xb9U\xc3xW\xd6\x995\x119L\x08<x\xcc\xc8\x0b!/|\xb2\xacxm\xa8\x14\xed\\\xb9\xff\xe8hck-N\xc5\xef/\x99\xd5\xc9f\xf8\xc8\x04vS\xfdL\x98\x9f\xda\x1e\xedv\xca\x07JE\xfeb\xe1\x81\x81\x7f\xd2\xd8jx\x13^Mfg\xa3b92\xe7\xadJ\xf0\xc7pq\xf3\xc3\x07\xcf}\xd2\x8a\x9d\x96\x01$[\xdc<+\xf0\xbb\nN\x8b\xed\xe1m\xa7\x81T\x87\xbeBR_n\nP\xa0z\xcb\x90\x0b\xceW\xe0\x89\x83n\xd4\xeb\xf8\x83\xd34\xc0\xb6m\xdd>\x90\xdc\t\x0f\xec\xf9\xe5\xf9^\x7f\xda\xeb\xbb\xfdiO\xb9\xd0m\xa7d2iI\x1a\x92o\xc9\xadXE\xe4\xe5\xa0\x1a(\xf0;H\xfb<\nO\x18)?\xa7\xa0];z\xf7\xf5\xb5\xea\x1chP\x03[\xd6\xaex\x12\xf0V\x93\xf2\x0e\x8a\xcd B^$\x82GT\xe3M\xac\xd4\x9f\xb9oa?\xb0\xefz\xfc\x8f/[\xd7-\x9f\xbc%\xb7r\xe7\xd6\xdc\xaa\xce\xfa\xdfzz\xe6\x077\xc7k\x8dl\xeb\xee\xf6\x9f\xc9\xe5\xb27\xdb\xcf\xbf\n\xfb]\xe6\x1c\x11\xf5\x97\x00\x00\x00\x00IEND\xaeB`\x82')
    BALLOT_BOX_WITH_CHECK = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06"IDATx\x9c\xad\x97]\x88\x1cU\x16\xc7\x7f\xf7\xd6\xed\xea\x9e\x9e\x9e\xee\xa4\xc7\x19\xf3!\xd3\x93%d\x98\xc9\x8b\xac\x0f\x1a\r\n\x06\x0c\xf3 ,\x81\xa0\x0fy\xf1a"\xe6EQ\x14v\x85dBBP\x03b\x88\x88\x84<\x88\x08\x06\x06\x16\xf7\xc1y\x12\xfc A\x11%\xea\x93\xc9>\xcc\x06\xb2\x9b\x98\xf9\xe8Le\xba\xaa\xeb\xe3\xde\xbb\x0f\xdd]S\x9d\xe9Iv\x1d\x0f\\n\xd5\xad\xaa{\xfe\xe7\x7f\xce\xb9\xe7\x94\xa0-G\x8e\x1c)\r\r\r\xb9\xdcG\xca\xe5\xf2=\x9f{\x9ew\xbf-\xf0}?>}\xfa\xf4\x1d\x00\x01p\xf8\xf0\xe1\xbfXkO\xc5q<$\x84@JIg\xee\x8c\xce=\x90^;\x8e\x03\x80\xd6\x1ac\x0c\xd6\xdatd\xef\xb5\xd6]kJ\xa9E)\xe5\xdf\xce\x9d;\xf7wq\xec\xd8\xb1\xd2\xb5k\xd7.\xd7\xeb\xf5\x9d\x8e\xe3\xd0\xd7\xd7\xd7\xa5\\\x08\xb1\xe6>{\r\xa4\x1b\x1bc0\xc6\xa4\xa0\xb2J;s\x10\x04$I\xc2\xe0\xe0\xe0?GFF\xfe\xac<\xcfs\xe38\xae\x02LOOS\xab\xd5\xd0Z\xa7\x9boH\x84@(\x05B`\xb5F\x02\xff\x9a\x9b\xe3\xe8\xd1\xa3DQ4\xe8y\x9e\xab\xda\xaf\x1a\xd7u\xa9\xd5j\x0c\x0c\x0c\xa4VlH\xa4\xc4\xc61\xfeO?\xa1\xebu\n\xe3\xe3\xf4\x8d\x8c0::\x8a\xeb\xbaXk\r\x80\x02\xb0\xd6\x02\xab\xbe\xdc\x08\x00k-\xc2q0\xbe\xcf\xe2\xd9\xb3\xc8\x8b\x17\xc9i\xcd\xe2\xa6MT^~\x19\xbd{w\xaa\x0f@f?\xfc#\x06Rb\xb4f\xe1\xc3\x0fq\xbf\xf8\x82!c\xd8,%\x83\x0b\x0bx\x9f|\x82\xf1}\xc8\xb8We\x01lX\xda\x1b/}\xf4\x11\xce\xec,\x15\xa5R6\x1d!\xb0\xf3\xf3\x98("\xabI\xc2j\x14oT\xb9P\x8a\xfa\xcc\x0c\xc9\x85\x0bl\x12\xa2\xe5N\xad\xb1Z\xd3\x08\x02\x18\x1bC\x16\x8b\xd8\xb6\xab!\x13\x03\x1b\x05 s9\xea\x9f\x7fN\xf3\xfcy\x86\xb5\x06\xc0\xd0:h\x9aQD\xfd\xa1\x87\xd8\xf2\xc2\x0b\x84Ja3\x06\xcb,\x80\xce\xa2\xc8\xe5\x10\xae\x8bp\xddV4[\x0b\xbd\x00Z\x8b\x05\x84\xeb\xb2\xfc\xcd7xg\xcePm6[\x87O\x92`\x93\x84\xa8\xd9d\xa1Ra\xf3\xeb\xaf\x93\xdf\xb1\x03\x93$XX\xcb@g\xc1\x02\xde\xa5K\x04?\xff\x8c\xaaV)\xef\xdb\x87\xaaV\xb1Z\xf7\x04!\\\x97;?\xfe\xc8\xd2[o1\xb4\xbc\x8cT\n\xd3f@\x1b\xc3\xadB\x81\xca\xab\xafRz\xe4\x11L\x1c\xb7\x98\xc9d\xd9\xaa\x0b\x00\x94\xa2\xfe\xd9gx\xef\xbeK\x7f\xa3A$\x047\xbe\xfe\x9am\xa7N!\x07\x06\xe0\xae\xf4\x14\xaeK\xf0\xeb\xaf,\x9c8A\xf5\xb7\xdfpr\xb9\xd6!\x06Xc\x98\x97\x92\xfe\x97^\xa2\xf2\xf4\xd3\x98(B\xb6\x834\xcb\xb6\xcc\x02\xd0w\xee\xb0\xfc\xe9\xa7ln4\xe8w]6+\x85\xfc\xee;\x96\xbf\xfa\n\x99\xcbu+\xcf\xe5\x08\xaf_\xe7\xe6\xf1\xe3\x94\xe7\xe6p\xdb\xe9g\xb5\xc6$\t\x0bqL\xee\xd0!\x06\x0f\x1c\xc0\xc6q\x17{Y\xc6W\xb3\xc0\x18\xac\xd6\x88F\x03\x01\xe8$AkM1\x8ei\\\xba\x84\x89\xa24\xcd\x84R\xc4KK\xdc8~\x9c\xd2/\xbfP\x902\xf59IB\xbd\xd9\x84g\x9fexjjM\xfcd\xebB\n\x806eN\x7f?rl\x8c0\x0c\xb1Z\xa3\xb5F\x01\xf1\xe5\xcbD\xf3\xf3 %\xc2q\xd0\xbe\xcf\x7fN\x9e$\x7f\xf1"E\xc7\xc1h\x9dZ\x7f;\x08\x88\x9ez\x8a\xad\xaf\xbd\x86t\x9c5n\xeb\xe9\x02cL\xcbw\xf9<}\x8f=F\xc3Zl\x1c\xb7,2\x06\xe7\xe6MV~\xf8\x01\xa1\x14&I\xf8\xf7\xdbo#fg\xe9o[\xde\xb1~\xc5\xf7\xf1\x1f~\x98\xado\xbe\x89,\x95Z\x11\xdf\xe3\xb4\\\xc3@\xfa0I(=\xfa(\xcdJ\x85$\x8eS7\xb8\xbe\xcf\xca\xb7\xdfb\xe3\x98\x1bg\xcf\x92\\\xb8@\xd9ZLFy\x10\x04\xdc\x1e\x1de\xeb\xf44\xee\x96--\xbf\xaf#k\x00\xa4\r\x85\xd6\xe4\xb7o\xc7\xd9\xbd\x9b0\x8aZ\x01\xa559\xa0\xf9\xfd\xf7\\?s\x86\xc6\xf9\xf3T\xda\xef\xeb6\xedQ\x18\xb2\xf4\xc0\x03l9q\x82\xe2\xd8\x186\x8a\xd6U\xde1X\xb7S\xb5\x8b\x01\xacE\xe6\xf3\x14\x9fx\x02\xdf\x18l\x9b\x05\xac\xc5\x9d\x9b\xc3\xff\xe0\x036\x05\x01\xd6\x98\xd4\xf2$\x0cY,\x16\x19\x9e\x9e\xa6\xb2g\x0f&\x0c\xef\xa9<\xab\xcf\xf3<\x94\xe7y\xa95\x9d`,?\xfe8\xf5J\x85\xfe\xa5%h\xb7a\xfd@\xbf\xb5 \x04\x9a\xd6\x11k\x8ca\xd1u\xa9\xbe\xf1\x06\xd5\xc9\xc9\xffIy\xc7\x05]i\xd8\x15$Z\x93\xaf\xd5\x90\x13\x13\xa9\x1b:\xae\xc8\x16\x17\x93$,jM\xff\x8b/2|\xe8P\xab\xca\xdd\xd5\x17\xae7\xd6\xc4@\x16\x915\x06\xa7X\xa4\xf4\xe4\x93\xa9\x1bL\x92t\r\x1b\xc7\xdc\x0eCr\xcf?\xcf\xf6W^\xc1\x1a\xd3\xbbV\xac#:S\r{\x16#\xb4\xa6\xbcw/\xd1\xc0\xc0j6\xb4\x87I\x12\xbcf\x1339Imz\x1a\xa9T\xcf\\_O\xee\xd6\x95\x02\xc8\x16\x08\x93$\x14w\xeeDNL\x10\x87!\xb4i\'I\xf0\x83\x80p\xcf\x1ev\xbc\xf3\x0e\xaa\\n\xad\xff\x9f\xb2n\x1af`\xe2\x94J\x0c<\xf3\x0c+I\xd2J\xab8&\x08\x02\x1a\xe3\xe3\xfc\xe9\xbd\xf7(l\xdbv\xcf\\\xbf\x1f\x0b]i\xd8\x89\x81\xae@\x89"\x86\x9f{\x0e19\xc9\x02\xb0\x94$\xac\x8c\x8f3\xfa\xfe\xfb\x14\'&\xd0a\xf8\xbb\xfb\xc6l\xccu\xf5\x03J\xa9\xf4\xef\x07k)<\xf8 \xe3\x1f\x7f\xcc\xd2\x97_b|\x9f\xca\xde\xbd\xf4\xd5j\xad\xd2*e\x0f\xdb\xee-RJT\xbbO\xbc\x1b\x80\x0c\x82\x80\xabW\xaf\xb2k\xd7.\x92$I?\x12R\xe2\xee\xdb\x07B\xd0\x8cc\x82[\xb7~\x17\xed\x00J)\xae\\\xb9B\x10\x04\x14\n\x05\t\xa0\xe6\xe7\xe7c\xd7u\xebZ\xeb\xea\xd4\xd4\x14\xf9|>\xfd\x1d\x03\xd6\x9d\xd7\x93Npe\xe7\xecu\x18\x86\x18cp]w\xd1\xf3\xbcH\x00\xec\xdf\xbf\xff@\x1c\xc7\'\xc30\x1c\xca6\xa7\xbd\x80d\x9f\xf5R\xdc\x0b\xc8\xdd{\xe6\xf3\xf9\xf9B\xa1\xf0\xd7\xd9\xd9\xd9\x7f\xa4\xbb\x1c<x\xb0T.\x97\xef\xfb{\xfeG\x88\xe7y\xd1\xcc\xcc\xcc\n\xc0\x7f\x01\x80\xb6\xfd\x19\x08\xe8zq\x00\x00\x00\x00IEND\xaeB`\x82')
    BAMBOO = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05pIDATx\x9c\xbd\x96]\x88]W\x15\xc7\x7f{\xefs\xce\xbd\xe7\xde\xb9s\xe7#3\x93L\x12\xdbd:\x95\xa4hb\x87$\xd6\xbehA\x11\xaaR\xaa\xbehK\xa1\xd8>XJA\xb0\x0f\xda\x08U\x8a\xb4\x10\xb0\xb5T\xfa \x82T\xd0X-D\x8d\xad\x85\x86\xa9tbCj-L:\xcdL\x9bf2C\xe6\xce\xf7\xdc\xaf\xf3\xbd\xf7\xf6a\x86\x88\xd0\xf4\xdeL\x93l8,8g\xed\xff\xfa\xb1\xceZko\xf8\x04\xeb\xe8\xd1#\xfe\xd8\xd8\x11\xff\x93h\x88\xcdn|\x7f\xe2\xa5\x91\xce\xce\xdcsR)\xb5\xba\xd2|xx\xef\xdd\'7\xa3#7\xb3\xe9\xf8\xf1\xa7s\xc5\xbc|\xa6\xaf\x90\x1e\xec\xcd%#\xa5\xa2z\xf6\xf4\xe9\xe7\x0b\xd7\r`hhh\x7fA\xaf\x1d`\xa9\x06\xab\x01~Z\xdf_,\xf6\x1f\xbcn\x00\x9e\'w\xe5\xb2\x86\x0b\x02\x84C\x81H\xe6]\xb5\xeb\xba\x01\xd4\xd3z\x01\x9b@\xb4\x02\xe12\x98\x90\x86\x89\xf2\xd7\x1c\xe0\xc4\x89\xdft\x01\x8c_|\xb7\x91\xe4\xcbP\x9b\x84\xb5\tb\xb7\xc8\xe4\xfcd\xf3\x9a\x01\x8c\x8f\x1f\xf5f><\xf6\xccg\xf7n\x9b\xba8}\xfc\xa97\xcf\xbf\x11M%\xa1f\xe8\x10\xec\xfa\x1c\xef\xa7\xa9}\xfd\xeck\xb5\xcd\x008\xed8\xe5\x1c\xe7\xae\xbe\x02\x0f\xe7h\x10\xba\xb9\x1f\x1c\xda~`\xeb_\xce\xfc-\xb6\xb7~\xad \x85\xe4\xef\x13/\x13\xc6\xe1f\xe2\xb7\x03`\x85\xef\xfc\xe9\x1b\xb9h\x19\xb2N|UW\xdbK[n\x7fs\xa1\xc6\x1f\xde\xfa=\x02Hc\x8b\xeb\xb8\xe6\x9a\x00\x1c\x1d\xff\xa3\xeb\n\xb3\x9b\xb0\x0e~\x1f\xc4\xabl\xed\xea\xe8\x12(7\x8eR\x84\x10\xe8D\x90E\xaa4?\xfd\xca}Z\x99\x91j\xbd\xf1\xdb={\xbe}\xfa\xaa\x00\xcc\xd4fT\x94\xeb/\x12\xad\x81X\x85x\x15::\xbb\x17\x16\x9b"M7\x00\xb4\x16_\xfe\xf4\x97\x9e,y\xf1\xa0_\xf2\x84\xa3\xbd\xaf\x9f9\xf3\xe2\x17o\xb9\xe5[\xd3\xad\xf4[\x16\xe1\xb1W\x8e\xa5Mk\x16\xf1=\xa8\x8c\x81\x07\r\xb2z\xb1$\xb3\xee\x9e<]\xdd9\x06\x06\xca\xe6\xce[G\xfa\xfc`UP\xa9\xd1\xe7%7\x16<\xf9\xcdv2\xd0\x12`\xf4\xf1Q=\xbet\xb6iv|\x06n\xd8\x87\x1e\xdc\xc3\xd4\xda\x07a>\xef\x18\xdfw\xc9\xe5\x15\xdd\xe5N\xb9E\x18\x97$\x06\xb7\x00q\x15\xc7${\xdb\x01h\xab\x0b\xce\xadL\x89\x13\x15\x9f\x9d\x9d7q\xbe\xf2\x16\xb3k\x17\x04\x06\x0c\x06c-:\xd3h\xac \x9c\x07\x14\xa8:\x86\xce\xe8j\x01X\x842g\x97\xdec\xa22\x01\xc2\x82\x10\xd6\xdaK_\t\xe2\xc0V\x845C*S,\xff\x1b\x86\x0fp\xfe\xe2\xc2\xf2U\x01\xb8\xff\xc9/\x94\x16\x96\x96v6\x8d\x8b\xd1\x06!\x04i\x9avd\xda*\x8b@\n\xd0Yl\xffU9\x95\r\x0e\xdf\xa9|\xad\x99\xb65F\xcf\xbd\xdaN\xfc\xd6\x00q\xaa:\x9aa\xd8\xaf\xeb\x11Ib\xd7\xcf\x1fl\xfeb\xe8\xcb\xc8*\xb6\xb9\x01\x8eD\x9c\x9a\x9e\x92\xf5\xe4E\xfa\x8a\xbd\xcc4>\xa4\x167\xda\x02hY\x84\xbf{\xec\x9fs\xdb\xfaz\xff\xa3\n=L\x87EBY\xa6\xb7\xbb\xac#\x84M\\A\xa3\x991\xdft\xc4\x999\xc7\x1d\x9f\x99\xe5\x8d\x0f\xde\xa6\x11\x06(\x8dm\xa5\rm\x16!\xd6\x9afhX\xcbR\xc2\xaa\xa6(df\x12\xedhmI\xb4\xa0\x81\xc2U\x19\xb5\x06\xccV%\xfbn\xb0`\xac\xd7\x8et\xcb+\xd9\x1d?\xbac\xbb\xec\xd4\xaf\xef\xe8\xcf\xed\x9e]\x8b\xa9[CI\x8bfjm>U\xa8|b\t<A\xc9BfA\x03\xfd\xbee\xa5\xc6\\\x97\xa7o\xfb\xf3\x0fO~\xec0j\x95\x01Q\x97\xd1a\x04\xbb\x9bs)y#\xd1J\xb3flQX\xb0\n\xd2L`\xad%J$\x91c(\n\xc9\\lI\x1c\xb1\xad\xb9*\xee\x01\x9e\xd8t\x06\xf6=r\xe8F\x997og9\xdb\xa5\x8dA\x18\x01\xd2\x82\x14\x80\xdd\xd8n\xc1\x08\x84\x06\xab,2\x93\x18eP\x9eD\x05\xe2B>s\x0e\x9c<rraS\x19H\xd3\xfaR^\x16\xef\x1f\xd9Z~*\x95\xf6\xa6(jb\x9c\x1c\xcaD6\x13\x9eP&AK\x17a5R\x08\x0c\n\x91\xa6x~\x99\xa8\x96\xbe6\x9d\x04\xcfUc/\xd8t\x06`\xbdM&O}\x7flg\x8fw\x9b\x99y\x07\x06\xf7#\xe6\xde\xc1l\xb9\x19\xb1<\x89\xed\x19F\x04\xcb\xebJ~/,O!v\x7f\x9e\xa5\x99\xdaOv\xdc\xfe\xec\xcfZ\xe9\xb7\xec\x82\x87\x9e\xfej\xce\xc6k\x8eg=\x10\x01P]\xb7\xa2\x06lX\xb1\xd1\xf3\xc2\x05\xd1\x04\xbbJ\x1a\xd7\xda\xea\x82\x96s\xe0\x97\x8f\xbc\x1cKV\x0cz\x1el\x15te\xc3.l\xd8E0+\xeb\x8f^\xbc\xe4\xe3\xb2\x98\xb6\x03\xf0\xb1\xbf\xe0\x17?}lX\t}\xef\xa7\x06\x16\x1e\x18(\xa5[M\xb3\t\x85\x0e\x08\x1a\x90/@\x14@\xde\x87l#\x96\xe3B\x14\xa0:\xcb\xccTrc\xf3\xab\x03\xaf"\xb3\x7f<t\xf8\x89\xb1+\x06x\xfe\xc1\x07\xddF\xb7\xff\xd7\xde\xae\xf2W\xa2H\x93\x19\x0bB\x80\xfd\x08{If\xe3\x9d\xb1\xe4<\x81\xe7)\x96\xab\xf5\x0b!\xb5\x83?\xfe\xf9\xaf\xe7?*\xceek`2\x08\xbcn7\xbb\xb9I\x86\xd1mM\xd5\xff[Q\x04\xb1\x14\xc4A4\xa85=\xc0\x95\x01\x1cy\xe1\x85\xe0\xf0\x03\xdf\xf9\xd5JU?\n\xd6\xf9\xdf\xf9\xdb\xfeRR\xd9$K_Z\x99Y>w9\x9f\x96m\xf8\xe8\xf7\xbe\xbbC"\x0b\x8e\xca\xae\x98@\xe1\xa5\xbcw~\xf6\xf1\xd1\xd1\xecr>\xff\x05\xa9\x0e\x95\xa9\x96\x18-\xf3\x00\x00\x00\x00IEND\xaeB`\x82')
    BANANA = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06KIDATx\x9c\xbd\x96[l\x9cG\x15\xc7\xffg\xe6\xbb\xed}\xd7\x97\xc4v\xec8M\x93\xb6\xa9\x8c\xa3\xe2\x10\x92\n\x8aB\xa5*\x15R[Q\xc5B\x90\xa2\x16\x14\x8cD\xe0!\xe5\x81\x87HV\x81P$@\xd0\xa7\xca\x80TR\xf5\x05\xd3\x16\x89\xb6\x11U/v\x8b\x8a\x82\xd84W\x8c\x08\xc6\x8d\x13\x12bg\xef\xf6\xee~\xb7\x99\xc3\xc3\xae-Cb\x13`\xd3\xa3o^\xbe\x993\xff\xdf\x9c9\xdf9\x1f\xd0B\xcbf\xc7R\xc7\x8e=c\xff7>\xa2U\xe2\x7f\x9d\x1a\xffbOG\xf7\xd9\x81;\xfb\xde:\x9b\xfd\xc5\x037\xebG\xad\x10\xcff\x7f\x13\xedL\xa9\xec\xc6\xdb\xbb\xb6!\x0cq\xf9\xe2\xd5J\xa1Pxtp\xe7\xc8\x9b\xff\xc9\xb7%\x11\x88\xc8\xc5\xdbl\xc7\xd8\x04\xa5\x01\xad\xb0\xa1+\x95\x8c\xd8\xc6\x8f\xb2o|?\xf5\xa1\x00HB\x9f\x10\xd2\x063\xb4\xd6`0\xda\xdb\xe2\x83F4\xf2\xe8\x87\x02\xc0\x84\xb8\x94\xa2\xb1\x173\xb4VH\xc4MX&\xed\x1b\x1f\xdf\'o9\x00\tC\n\x02\x00n\x0c\xad\x01f\xd8&v\xb6E\xb6v\xddz\x80\xa5\x87\x1b\xe2\xcc\x0c\xb0\x82m\xc9t&\xea\x0c\xad\xe5k\xb4\x02@k\xe5HIX\x8a\x00C\x03Z#\xea\x18\x82H\xdf\xb6\x96ok\x92P\xc8u\x8em\x01\xac\x97\x87f\x05\xcb$\x08\xc2\xba[\x0e $\xf5\x9a\xa6\x04k\x06\xb3\x06X\x81\xb5\x06A\x03\xac:n)\x003\x93\x10\xe2v\x10\x1a\xa7\x07\x835\x03Z\x81Y\x83\xb5\x8a\xac\xe5\xff?\xe5\xc0\xc4s\x9fr:\xd2\xb9\xceB\xd1\xc5\xe4+#\xf5\xcd\xdb\xf6\xde\x05pS\x90\x9b \n`\x05\x08\xe6\x96\x01d\xb3Cf\xfc\x8a{\xc0\x90\xb9/\xb3\xd6[R\t\xe2\xba?s\xc14E\x1f\xb8!\xcch\x0e\xcd`\xad\x00\xc6bK\x00\xce?\x03[\xcd\xf9?Kg2\x8fI\xbb\r\xbe\xb6a\xf9.\xe2\xc6\xc6\xed\x8em\x03\xd4\xfc\x0cY-\'\xa2\n\x15\x94\xe2\xf9\x96\x00\x04\x03\xfb\xbf\x1e\x8b\xc5\x1f\x0b\xa3\xdd ;\x02\xc70\xc0\x9a\xe1z\x01*\xd7\xa6@\xaa\x07\x89D\n\xe0\xe6\xc9\xa1P\xady\x10\x9a?\xf8\xbf\x00\xb2\x13\x87:\xa2v\xea\xdb\x89\xb8y \x93\x8e\xc04\x08\xb4\\\xf5\x04\x92q\x01?\x08Q*\xce\xa0\xb6\x90F{G\'\x00\rf\x8dZ\xcd\x0b\xdc\x90\xd6\x8c\xc0\x9a\xed\xf8\xfd\xc9\xc3[\xa3\x8eu\xb4\xb7\'\xb1\xdb\xb6\x08\xcc\x8c\x95)ED \x12`4\xe6\xf2\xc5:\x98bhO\xc7\xe1\xd5\xca\xb8\xf2\x8f<;\x11\xfbZ\xcdU\xbf\xae.xGv\xee=r\xe9\xa6\x01NL\x1e\xde\x16\x8f\x9a/\xf6\xf7\xa6\xee\x16\x84Fy]!\x1a*\r\xb7VG\xad\x9a\x87W- \x0c\x03\x84l!D\x0c\xdd]}\xf0\xdc\x00\xa1\xd2\xe8\xe8\x8c\xc04L\xcc\xcc\x96\x8e\x17\xcb\xc5\xcf\xdc\xbb\xf7\xc7\x85\x95:7\xbc\x823\xbf\x1b\xddl[b\xbc!\xde85\x11AH\t\xd7\xf5u\xb9p\x99\x17\xf3\x7f\x93\xda\xbd\x08\x84Uh\xe5#\x085\xca5\x01\xd7#\\\x9dv\xc0\xe4\xe0\xa3\x1f\xbb\x0fR\xf6\xc3\x0f\x02\xf4\xf5$w\x85\x8a\xbf\n\xe0{+\xb5\xae+D\x7f\x98\x18\xed\xb2M\xf9B\x7foj@\x12@$ \xa5\x810\x0c0\x7fy\xbapajbnn\xfau\xb2\xbc3\x88\x19%\xd8f\x00\xd3$X\x96\x84ehd\x12\nq\xa7\x06\xe2\x05P\xed\x14$BV\x9aaY\x84\x88-\xf7O\x8c\x8f\xc6W\x8d\xc0\xf9\xe3\xa3IM\xf2\xe8\xa6\x8d\xe9\xdd\x96)\x10\x84\n\xf5\xea"\xca\xb9\x8b\xc5J\xf1\x83wk\xa5+\xe7\xa4\xc4\x17\xd6g\x94\x90$\xa0\x14 E\xe3j\\O\xc32\t\x96A\xc8W$\x00c\xacR\xca?\x92X\x7fu\xbde\xf6"\x08\x14\x9c\x88qGGw\xb0\x03\xc0\xe4\r\x01\x82\xa0\xdc\'\xc8\xd82?\xe7]\x0b\xfc\xea\xa2W-\xcc{\x0b\xb3\x93A\xf5\xef\xbfUDn\xd4r\x9e\xedn\xe3M$\x18aH\x10\x02`\x02\x82P\x83\x04!f\x11\x94&x\xbe<Q\x0e\xf8\x9b\xf5z\xd0\x16\xd6\xe7\xf7I\xab\x9f\x03\x1dR*\xe1\xc8R\xd9\x1fZ\x15\xe0\xeeO\xfcd\xea\xfd\x97\xee\xf9t\x85\x8d\xce\x9a[\xbc\x8a\xe9\xe9\xdc\x9e\xa7\xe0\x9e\xfc\xd5\xf6\x07R1}t}Zo\x044BE\x90\x12\x00\x18*\x044\x031\xa7\x91\xcfsE\xc3\xd50\xbe5|\xf0\xec\xe2\xe9\x17\xef|o\xa1R~\xa8-\xa3\r"H\xc3\x14\x90\x92\xeeZ\xf5\n\x88\xc0\xc0\xc9Y\x00\xb3\xcb\t\xf9\xf2\xe0\xa1dL\x7fw]FG\xb4\xd6\xd0\x1a\x90\xcd\xccQ\xaa!\x1e\xb1\x1b/\xcaU\x03u\x17O?8r\xf6M\x00\x08|}\xbc^\xab\x84\x04e\x03\x8d\xfa!\x04o\x19\x1b\xfb\x8a92\xf2\xd3\xe0:\x80\x95v\xea\xe5\xc1;"6\xbe\x93\x8e\xf3p&\xae\xa1\x94^\x82\xc4r\x1d"\xc0\xb1\x08``\xd1\x93\xc8W\xc4\xf3\xc9\xd0~zi\x8f\x05\xcf?\x1d\xad\xd7\xa6\x02\xdf\x1f\x92\x86-Xk\x18R\xf6}|\xd3V\x0b@\x00\xdc\xe0+\xc8\xbe1\x94\xfa\xcb+\x83O\xb6\'\xf8\xed\xfe.\x1enO\xaa\x86\x1a\x11\x045\xab \x03B\x10lS\xc00\x04\xaa\xbe\x81\xf9\xa2x^/\xe8\xaf\xed\x189\x11,\xed\xb5\xe7\x89Y7t\x17\x9f\xcd\xcd_\xaa\x1b\x86\tf\x86\x94\xd4)\x9dR\xdb\xd2\x9ae\x80\xb1\xd1\xa1\xe8\xf4\xeb\xdb\x1f\xefD\xf8NO\'~\xb8a\x9d\xde`J\xb5|RA\x00\x89F\x04\xa4\x04L\x03\x10B W\x96~\xaeDG.\x19\xfa\xc0\x9e\x83S\xd7u>\xdf<\xf7\xcb\x85\xdc\x9f\x8f\x95\x8by\x18\x86\t\xc76\x93Z\xd8\x9f\xbc.\x07\xfe\xf4G\xf7\xf1\xce\x08\xfd\xe0\x91\x07\x11%j\xfeT4\xc5\xa9\x11\x80&\x08\x81\x99P\xa9\t\xe4\xca8UY\x14\x87w}\xfe\xf4k\xab]\xe5\x8e\x87P\x9b~\xe9\xdc\xc1k\xb3\xd6L)\xd7?,\xcc\x88cio\xf3\xd2\xfcr)\xfe\xd2\xfd\x03\xbb\xdbc\xfc\xea\xa1oP\xbc\xab\x07\x16B4:\xdb\xd2\x02&x!!_\x86\xaa\xb9t\xae\xea\xd1\xcfQ\xc6\x0b\xf7<q\xba\xb4\x9a\xf8\xbf\xdb\xc9\xe7\x90\xa6\xe4f\xcbP3\xa5\x81a\xf8\xff\x02\x00\x00O~\xf6#\xf7\xed\xff\x9cx8\x9d\xc6.\x01t\x83\xb4#\x98u\xc0TR!]\x084N\xb2\x12\xef\x94}\xe7\xbd{\x87\x8f\xd7oVx-\xbba3:\x7fl\x8b]\xc8\xb7\xd9\x81\xa8\xcbxT0E9\xd8\xfe\xfb3uz\n\xba\x15\xa2+\xed\x9fM\x86\xf7Y`\xb7/\xa4\x00\x00\x00\x00IEND\xaeB`\x82')
    BANG_BANG = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x02\xccIDATx\x9c\xad\x97\xbf\x8e\x13W\x14\xc6\x7f\xd7c\xc6x7\xde\xd5.H\x14(R\xe4\x82b\x8bmH\x91*\xb4\xd4\x84?\r\xcf\x00\xca\x13 \xf3,T\x0b\xf4\xa04tP\xf0\x04)\xdc\x10"!\xadV\x9b\x98`{\xee\xbd\xe7\xa3\xf0xc\x8c5\xebc\xf8\xa4\xab\xd1\xdc\xf9\xe9\xfa;\xe7\xdc3w\x1c8G\x7f\xde\xbc\xd9\xa9z\xbd\xed\x7f\xeb\xfb\x1d\xa0\x1c\x8d\xfe\xbb\xf6\xe2\xc5t\x13nY\xe1\xbc\x1fo\x97\xe5\xb3\xadV\xeb\x97(\x01p!\x04>\x99\xbdNUug\xbe\xf8\xba\xdc*\xb5\x9b\x0c|(\x8a\xad\x9f\xe0\xd7+E\xb1C\xbd0!\xf0\x97\xd9\x8d\xf7E\xb1\x05L=\xdc*\xb5\x9a\x0c\xa4v[\xc0\x183T\x0f\xcc\x10\x8c\xebg.\xcem\xe0\xeatjH\t\x89\xc5!)u\xa7S\xf3rn\x03\xb9,e\x90\x96\xe7\x03\xc4\xdd\xb2\x94\x97\xf3\x1b\xe8t$\xb3XG\x83\xea\xc8\xcc,\xe5NG^\xcem \x9d\x9e\xca\xa4D]\xd3\xb3\x011\x9d\x9e\xca\xcb\xf9\rt:bUd9\xa7\xb4\x10\xd9\xba\x9c\xdb\xc0\xa5\xd1\xc8\x80\xa8\x85\xdd-3\xcc,\xd6\xcf\\\xdc*5\xbe\x07b\xb7+rN\na\xd6Z\x80Z-d\x16c\xb7+/\xe7\xce@\xd5\xeb\t\xa9R\xce|1 V\xbd\x9e\xbc\x9c\xdb\xc0d8T2KZ\xa8\xad$\x92Y\x9a\x0c\x87\xf2rn\x03\xd7\xfb}\x0bR\xac\xeb\x89\xd5\xb5\rP]\xef\xf7\xcd\xcb\xb9\rpp\xa0\x9cR\xb4\x9c\xcfZ\xcb\xcc\xb0\x94"\x07\x07rs^\x03a0\x90\xa4hfgu\xb5\x940)\x86\xc1@^n\x95\x1a\xbb\x00\x90\xcc*3\x9b\xf56\x10Z-$E@\x1bpn\x03X\xceq\xb1\xbd\x90\x90Y\xb5)\xe76@JU\x9e\xf540\xfb\x82\xc9fqc\xcek \xc3\xff\x9b\x8bY>%}\x15\xd9\xba\x9c\xdb\x009W\x9a]\xcf\xa6\x0c\xbe\x8el]\xcek \xe6z\xc54;\xee\x05d\xc8\x9brn\x03\xe4\xfc\xe6o\xb8\'\xa9\x04\x089W\xc0\x9b\x8d\xb9%5~\x15\xcf\x99\xa3~\x7f\xe7\x87\xcb\x97\x05\xf0\xf1\xf88\xdc\x1d\x0e\xff\xf9\x06n3\xbd<<\xdc~yx\xb8\xfd\xbd\xb8\xb9\xce\xcd\xc0\xdb~\x7f\xf7S\xce\x83\x8b\xd2o\x00\x93\x10\x9eo\x15\xc5\xa3\x9f\x97\xa2[\x97[V\xe3\x1e\x10\x84WU\xf5\xf8\xc7\x9c\x1f\x94\xf5\xe6\xaa\xda\xed\x87\xef\x8a\x02\xc1\xef\xa1~\xcb\xad\xcb\xadR\xe3Y\xf0d\x7f\xbfW\xc6x\xbb\x18\x8f\x891\x12c\xa4\x18\x8f)c\xbc\xf3d\x7f\xbf\xe7\xe5\xdc\x19\x00\xb0\xf9\xc1\xb28\xb7\xe2\xcf\xc6\xba\xdc\xb2\x1a3p\xff\xe4d4\xc9\xf9\xe9$\x04BJ\x84\x94\x98\x84\xc0$\xe7g\xf7ONF^n\x95\x1a3\x10@\x7f\xc0\xa3w!\xd8\xc5v\xfb\x16@\x15\xc2\xf3\x00\x8f\x17\xeb\xba.\xf7M:\xda\xdb\xdb=\xda\xdb\xdb\xfd^\xdc\\\x9f\x01\x95\xdf\x98\x068F\x19b\x00\x00\x00\x00IEND\xaeB`\x82')
    BANK = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05\xfeIDATx\x9c\xbd\x97\xbdo\x1b\xc9\x19\xc6\x9f\x99\x9dY.Er\xb9\x14)[\x12,\xd8\x10`\xc1.\xd2\x18H\xd2\xe4\n\x07\x07\xf8\xba \x8d;\x03g\xa4v\x0eH\x11\xc4]\\\x04vs\x85s\x7f\x80"\xc0\x15\x1b!E\x0eW\x05B\x90\xc6q\x1b\xc00`\x98\x80b\xca:P\x94\xb8\xdc/\xce\xceW\nq7\xa4,\x9euq./0 @r\xe6\xf9\xcd\xf3\xbe\xfb\xce,\xf0\x11\xb1\xbb\xbb\x1b\xec\xee\xee\x06\x1f\xb3\x06\xf9\xbe\x13\xba\xdd\xae\xd3n\xb7\xefx\x9e\xf7+\xc6\xd8\x8f\x01@)\xf5BJ\xb9c\xad\xfd\xfa\xf6\xed\xdb\xea\x07\x01(\x84]\xd7\xfd\xa2V\xab}\xdaj\xb5\xa8\x10\x02\x00\xe0\xba.\xc20\xb4i\x9a\xee\t!\x9e\x12B\xferQ\x90\x0f\x02\x9c\x15\x0e\x82\x80\xc6q\x8c$IP\xa9T\x00\x00y\x9e\xa3Z\xad\xa2^\xafc<\x1e\x7f/\x90\x85\x00\x850\xe7\xbc\x14N\x92\x04Q\x14\x81s\x8eF\xa3\x01\xce9\x00@J\x89(\x8a \xa5D\xbd^/A\xa2(\xda\x13B<e\x8c-\x04y\x0f\xa0\xdb\xed:\xf5z\xfd\x8e\xe7y\xa5\xd5i\x9a"\x8a"\x10B\xb0\xb4\xb4T\n\x13r:\xddZ[\x82\xa4i\nc\x0c\x1a\x8d\x06j\xb5\x1aF\xa3\x91\x8d\xe3xO\x08\xf1\xd4\xf3\xbc\xf7@\xc8\xac0\xe7\xfc\x8e\xeb\xba_4\x1a\x8dO\xdb\xed6\xcd\xb2\x0cQ\x14\xc1\x18\x83J\xa5\x02\xce9(\xa5 \x84\x80RZ\n\x17\x10\xd6Z\x18c\xa0\x94\xc2d2\x01!\x04\xbe\xef\xc3\xf3<\x9c\x9c\x9c\xd8\xf1x\xbc\'\x84x\xdaj\xb5J\x10\x02\x80loo\xff\xbcV\xab\xfd\xb6\x10\xd6Z\x97\x96r\xce\xc1\x18\x83\xe38\xa0\x94\x96\x00\xc5\x98\x15/\x00\x8c1\xd0ZC)\x05)%\x18ce\xca\x06\x83\x81\x8d\xe3x/I\x92?\xdc\xbf\x7f\xff\xaf\xe4\xc9\x93\'\xcd\xb5\xb5\xb5\x7f^\xb9r\xe5\n\xe7\x1c\x84\x10\x1c\x1f\x1f\xc3Z;\'z\x9e\xf0\xd9\x14\x9c\x07R\xc0PJ\x11\x04\x01\xac\xb5\x90R\xe2\xed\xdb\xb7\xff\x12B\xfc\x88\x19c\x98\x94\xd2\x17B@)\x05\xc6\x18\xea\xf5:\x08!\x1f\x048\x1b\xdf\x05`\xadE\x9e\xe7PJAk\r)es8\x1c2&\x84H\xd24\xfd\xdb\xbbw\xef~\xe68N\xe0\xba.\x18c\xe5(\xc4\xad\xb5s\x00\x8bRP\x0cBH)>\x15,S\xa2\x94\x1a\xa5i\xfaw!DB\x00\xe0\xc1\x83\x07\x95\xabW\xaf^\n\x82\xe0\x1f\xedv{\xd5\x183\xb7\xcb\xc1`\x80W\xaf^\x01\xc0\\\x11.\xda\xb9\xb5\x167n\xdc\xc0\xca\xca\xca\xdc\x7f(\xa5\x18\x0e\x87\xefF\xa3\xd1O\xa3(\xfa\xf6\xd1\xa3G\xf9\x9c\x97\xcf\x9e=\xfb\xb5\xe38_RJY\x91W\xa5\x14z\xbd\x1e\x0e\x0f\x0f\xcb\x94,r`\xd6\xf2\xd5\xd5Ulnn\x821V\xd6\x8b\xd6Zi\xad\x7fs\xef\xde\xbd\xaf\nM6\x0b\xf0\xfc\xf9\xf3?-//\xff\x9e1\xd6\x9a\x058::\x82\xe38\xa5\xd8\xac0!\xa4,\xc2Y\xd7\x0e\x0f\x0f\xcb\x9a*~SJE\xc7\xc7\xc7;\xb3\x9as\x00\xeb\xeb\xebN\x10\x04\xe0\x9c\x97\x8bN&\x138\x8e\x83\xf5\xf5u\xe4y\x8e^\xaf\x87 \x08\x10\x04\x01\xde\xbcy\x83\xad\xad-\xf4\xfb}\xf8\xbe\x0fk-\x84\x10p]\x17i\x9a\xa2\xddn\xc3\xf3\xbc\x12@J\t\xcf\xf3\x9c\x85\x00\xcdf\x13\x9dN\x07\xae\xeb\xa2\xa8\x838\x8e!\x84\x00\xa5\x14\x8dF\x03\xd5j\x15+++\xf0}\x1f\x07\x07\x07X^^F\xa5R\x81\x94\x12RJ\\\xbbv\r\'\'\'\xd8\xdf\xdf\xc7\xd6\xd6\x16\x96\x96\x96\xca\xfc\xe7y>\xd7\xbc\x00\x80\xe2L,\xaatc\x0c\xa4\x94\xf0}\x1f\xcdf\x13\x00p\xf9\xf2eDQ\x84,\xcbp\xe9\xd2%(\xa5\xe08\xce\x9c\xed\xe7\xad\xb5\xd0\x81E\x91e\x19Z\xad\x16&\x93\t8\xe7888@\x18\x86X]]\xc5d2A\xaf\xd7\x83\xe7y\xc8\xf3\x1c/_\xbe\x04\xa5\x14kkk\xef\xed\xf6\xbc\xf8 \x00\xa5\x14\xfd~\x1f\xfd~\x7fn\x07\xd6Z\x0c\x87C\x00\x80\xd6\x1a/^\xbc(\x1fA\xad5\x18c\xd8\xdc\xdc\xfcx\x00\x00e\xf7r\x1cg\xceN)\xe5\x1cP\x01P|^$.\x04P<\xdf\x850\xa5\x14\xb0\xa6lF\xc6\x18\x18\x8b9\x80\x8b\xc6\x85\x00\xb4\xd6\xe5\xa2\x84\x100\xc6Q\r\x96A\xa7\xbd\xc1h\x8dlt\x0c\xa52X\x8b\xb2\xf7\xffW\x00I\x92@JY.\x90eY\xd9\xcf\x1d\xc7\x01\x01\x909\x1a\x83\x9f\xdc\x03\xda\xeb\xa7\x93\x86\x07\xa8\x7f\xfd%\xacRsN\xa4i:\xd7\xa4\xf2<\xffn\x80\xfd\xfd}t:\x1dp\xceK\xcb\x85\x10%\x90\xb5\x16\x94\x00V*(^\x01qk\x00\x00\xcb+\x90R\x81(\r3u\x8c\x10\x82\xc1`\x00\xcf\xf3\xca> \xa5\xc4\xd1\xd1\xd1b\x80$Itq\n\x16\xe4y\x9e\x97\xc5\xe68\x0e\x0c\x00P\rX\x0b\xd8i\xae\xad\x85\xd6\x06\xd0\xf3\x0e\x84a\x88,\xcbJ\x07\x94RH\x92D/\x04\xb8u\xeb\xd6\xe7\x9c\xf3\xc6\xec\xf1\xab\x94\x82\x10\x02\xaf_\xbf\x861\xe6\xb4sQ\x86S\xbe\xe2L8\xbd\x0fB*\x98i\x11^\xbf~\x1d7o\xde,73=\x9e\x1b\xc6\x98\xcf\x01\xfc\xb1\xd0,;\xe1\xce\xceN{2\x99<\xa4\x94\xb2\xa2\xe0\x8c1p\x1c\x07\x1b\x1b\x1b\xf0<\xef\xf4\x8e\xc098c\xf0\x88\x86g\xe5\xe9 \x1a|\xfa=\xe7\x1c\xd5j\x15\x1b\x1b\x1b\xa7\x8e\xcd\xacE)eq\x1c\xffngg\xa7]\xe8\x12\x00\xe8v\xbbn\xb3\xd9\xfc\xb3\xeb\xba\x9f\x9d\xf7\x08\x15\xcde\xee\xd4s\xab\x00\x99\xf2[\x03\x9bg\xc0L\xe53\xc6\xcem\xbd\xd33\xe1\x9b0\x0c\x7fq\xf7\xee\xdd\x9c\x01\x80R\xaa\x15\xc7\xf1\'\x9dN\xe7\xbd\t\x85`\xd1\xdf\xffC\xa5\x01[\xdc\xb0\t0}I9\x0b~\x1e@\x1c\xc7\x9f(\xa5Z\x00\xbe%\xdb\xdb\xdb^\x10\x04\xbb\xbe\xef\x7fV\xab\xd5\xce\x05\xf8_G\x92$\x08\xc3\xf0\x9b0\x0c\x7f\xc9\xb2,\xab&I\xb25\x18\x0c\x86\xf6\xa2\xdd\xe3#\x83\x10B\xf2<\xdf\xa2\x94V\x89\xb5\x96<|\xf80\xa8T*d<\x1e\xff?\xf4\xe1\xfb>\x84\x10\xf6\xf1\xe3\xc7\xa3\x7f\x03\x054\xe7`2\xd3tt\x00\x00\x00\x00IEND\xaeB`\x82')
    BARBER = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05kIDATx\x9c\xb5\x97klTE\x14\xc7\x7fs\x1f\xbb\xbd\xbb\xdb\xde\xb6\x94\x96\xb6\xbaZQTh\x8d1*\xa2\x014\x10\xab@\xe2\xa3>"\x16\x81BP$~1\x1a\xbf\x1a\x13M4F\x8dV\xc1\x07\x014jR\x130&\xbc\n\x1a\xb5\x18M\xc0\x17~\x91FX-[\x1e\x15\xda}\xef\xdd\xfb\x98\xf1C1jb\xec\xad\xd6\xf9p?\xdc\x9c\xf9\xcfof\xce9s\x8e\xe0_\x8e]\xbbvE-\xcb\xb22\x99\x0c\xd1h\xb4\xbcd\xc9\x92\xca\xbf\xd1\x11\x93\x9d\xb0\x7f\xff\xfe&\xd34{\x12\x89\xc4R]\xd7\xdb<\xcf\xc3q\x9cT\xa1P\xd8Y*\x956wuu\x8d\xfco\x00;v\xec\xe8\xa8\xaf\xaf\x7f7\x99Lv\xd4\xd5\xd5!\x84\xc0q\x1c\x1c\xc7all\x8ct:}8\x97\xcb\xadX\xbe|\xf9\xe1\xb0\x9aZX\xc3\xbe\xbe\xbe\x84eY\x9b[ZZ:"\x91\x08A\x10 \xa5DJI\x10\x04\x98\xa6ISS\xd3\x15\x86a\xbc\xd5\xdb\xdb\x9b\x98R\x80\xc1\xc1\xc1h,\x16\xbb\xab\xa6\xa6\xe6\x1a!\x04\xbe\xef\xe3\xba.\xae\xeb\x12\x04\x01J)\x00t]\xc7\xb6\xedk\x9a\x9a\x9a\xba\x06\x07\x07\xa3a\xb4\'\xbc\x02\xa5\x94\x18\x18\x18x\xcd\xb2\xac\xd5\xb5\xb5\xb5\xd1H\xc4\xc40t\xa2\x11}|\xb6\x025\xfe!\x90\x8aB\xa1\xcc\xd8X\xa6R.\x97\xb7\xcc\x9f?\xffa!\x84\xfa\'}cBB!\xd4\xf6\xed\xdb\xf7\xb5\xb6\xb6\xaeN$b\x00\x1c\xfa\xe6\x04\xbb\xfbS\x04\x81D\x08\x81\x94\n\xcf\x93\xb44\xc7\xb8m\xd9E\xa0$g\xce\x9c\xd97\xd1\xe2\xa1\x00\x00\xe2\xf1\xf8\xde\xba\xba\xda\xa2\xd0j\xa3\xbd\x9b\xbe\xe6\xcd-\xdfq\xfat\x11\x94\x02O\xa2\xc7\r\x96\xdc\xdc\xca\xb2[\x1bim\x99F>\x9f/\xc6\xe3\x99\xbda\xb4C\x0147\xc7"\xd9\\E\xdc\xbf\xf6\x03\x0e\x1e<\x81\x19\xd1\xd0\r\x81\xd04\x16.:\x9f\x87zf\xd11\xa7z\xdc\x174\r)\xa5\xf0</\x02\x14\xa7\x04\xc0\xb6m\x8e\xa7}~\x1e\xca\xa2\xe9\x02\xcfW\xb4\xcf\x9e\xc6\x86uW\xb0\xac\xf3<\x10\x1e\xf9B\x99@3P\xa5\x12H\x89m\xdba\xa4\xc3\x01\x00\x08\x01\xbe\'ih\x88\xb1~\xed\x95\xf4<0\x9b\x86i&\xb9\\\x89\x92o\xa0\x10\xb0g/\xa5\x0f?B>\xf5$$\x93S\x07\x90\xcdf\x818+\xefo\xa7gE\x07\x1d\xed\r\x94\xcb\x15\xca\x9e\x8f\x8aDQ_\x7f\x05\xaf\xbe\x86\xd8\xb3\x1b\x19\xafA\x89\xf0\xf9-\x14\xc0\xd0P\x96\xb6\xb6z^|v1\xa0p}\x1fiF\x08~9Ny\xe3F*[\xb7\xa1r\x99qc!@\xc9\xa9\x05\xf8\xf3\x90\x08\xa4S!\xb7\xf5m\xb2/\xbe\x80\x7f\xec(\xe2O\xe9\xc4\x987\x17\xdf\xb2 \x9b\x9db\x80s\xc7Z\xe8\xdf\xc7\x99\xa7\x9f\xa6\xf4\xf9g\xe3\xbf\x7f\xcfFm3a\xcd\x1a\xaa\xba\x97\xe3\x14\x8bdS\xa9)\x04H&\x91\x8e\xc3\x89u\x0f\x91\xd9\xb2\x15\xe9W\x10\x08\x14\nQW\x8f\xde\xddMp\xef=\xc8\xc6\xe9\x10\x89\xa0\xf2\xf9\xd0\xfb\n\x07`\xdb\xf8\xa9\x14\xd9\xf7\xdeG\xf9\xe7\x9e}\xcd$v\xc7m\x98\x1b\x1e\xc6\x9fu\t\xe5B\x01\xcds1\xf5\xd0kO\x02\x00\x80\xf1\xc4\xa3\x00k\xde\r\xd4<\xfe\x18\xfaM7R\xf1}\xfc|\x9e\xa8\x01#c\x1e\x1f\xed\xfe\x91\x05\xd7\xd7\x90LNq\x1e@\x06\x98\x17_BC\xcf*\x12+W\x10XU\xb8\x85\x02&\x01%)\xd9\xd5?\xcc\xeb\x9b\x8fpj\xc4\xe5\xba\xab\xaf\'d\x1e\n\t04\x84\xb0m.\xd8\xb3\x13\xadq:\xbe\xef\x83\xefb\xea\x82\x83\x87~\xe5\x85W\xbe\xe5\xd3\x81S\xb8n@\xe3\xf4\x18\x82\t\xdf\xa0I\x02d\xb3h\xb6\x8d\xde8\x1d\x81$bh\x1c9\x96\xe3\xe5\x8d\xdf\xf0~\xdf\x112\xd9\n\xa6\xa9\xa1\x14X\x96\x81\xd0\x05\x84\x8b\xc2\xf0W \xa5D\x00\x85\xa2\xc7\x96w\x0e\xf3R\xef!\x8e\xa5\xb2\x98\xa6\x86\xa6\x8d\x87\xe8\xe2\x9b\x9ay\xf4\x91\xab\xa8\xb3%?\x0c\x85+\r\'\x95\x88\xf6\xf4\x1f\xe5\x99\xe7\xbf\xe4\x8b/\xd3h\x9a\xc00\x05A i\x9f]\xc7\xea\xee\x99,\xbaq\x063fLcx\xf8th\xcdP\x00\x1dI\x9b\xa3g\x1dz\xd6\x7f\xce\xc9S\x05LS\xc7\xf3\x02\xcek\xadfU\xf7\xa5\xdc}{\x92x\x1c\x9c\x8a\x8f+\xb5Ix\xc0$N@)\x85\x94\n$TU\xe9\xac\xb8\xefr6\xack\xe7\xc2\x0b\xe2\xe4\xf3E\x8a\x8e\x8b\xd2\r\x82\xc1A\x94i\x126\x0c\xc2\xfb@ \x91J\xd1ys\x1bO<:\x97ys\x1b\xf1<\x8f|\xd1!0\xa30|\x12\xb6\xbdC\xa9\x7f\x1f\xf2\x8dMp\xe9\xac\xa9\x03\x18\xca\x82\x19\xd1\xd9\xf8R\'Ko\x99IU\x95\xa0X\xaa\xe0k&\xb8y\x82\xbe>\xd8\xb4\tq\xf4\'\xa8\xa9GM\xa2\xdb\x08]\x0f47\xcf`\xe1\x82\xcbPJ\xe2JP\x9aN\xe5\xe3O(<\xfb\x1c\xde\xc0g\x7f\x18K\xc9x\x95\x1e.\x0eC\xf5\x05\xa3\xa3\xa3\xaeR\xe7|K*\xbc\xef\xbe\xe7\xec\x03\xab\x18]\xb6\xf4\xaf\x8bW\xdbD\xd7\xadE\xab\xa9V\xe6\x98t\xc3h\x87\xad\t;]\xd7M\x8c\x8c\x8c\xe0g2\xe4v\xee\xc4\xabN \x1e\\\x0f\xda\xb9=h\x1a,\\\x80\xbc\xeeZ\xbc\xe1\x13\t/\x9d\xee\x04\xb6\xffg\x00\xa5\x948p\xe0\xc0\xe2X,\x96O\xa7\xd3\n!\x10]w"\x8c\xbf\x99\xea\xba\xe4\xce\x8e\x12\xb3,\x11\xd8\xf6"\xa5\xd4\x8e\x89z\x83P\xee\x92J\xa5\xaa\x8a\xc5b,\x8c\xed\xefc\xce\x9c9E!\xc4\x84-\xfbo\x99\x08T\xe0\xea\x13\x00g\x00\x00\x00\x00IEND\xaeB`\x82')
    BAR_CHART = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05aIDATx\x9c\xbd\x96\xb1n$\xc7\x11\x86\xbf\xaa\x9e\xd9\xe5\xdd\x91\x07\x1a\x12\x1d\x9c\x01\xe1|\xf0\xe9%\x04\x01\x0e\xfd\x12\x06\xfc\x08z\x10\xa7N\x1d;p\xe2\xc0\x80\x01\x03\n\x19)3`\xc0\x10\x0ePr\xa4\xc5\x83DJ\x04ww\xa6\xbb\xaa\x1ct\xcf\xec,y\xb4\x1d\x9c\xdd\xc0bfk\xa6\xba\xfe\xfe\xeb\xef\xbfG\xce\xcf\xcf\x9f\xdc\xdc\xdc\xbcN)i\xce\x99\xff\xc7\xe8\xfb\x1e3\xf3\xd3\xd3\xd3\xaf\xbb\x9b\x9b\x9b\xd7/^\xbc\xf8\xcb\xc9\xc9\xc9\t\x10\x00\xbb\xdd\x0e\x80\xa3\xa3\xa39\xe9\x03\xc7\xe4\xf6\xf6\xf6\xf6\xe2\xe2\xe2W\x9d\xbb\xeb\xf1\xf1\xf1\xf3W\xaf^=\x9b\x9en6\x1b\x00\x9e>}\xca\xff*\xf6\xe6\xcd\x1bqw\xed\x00\xbc\x0e\xdc\x1d\x11\xc1\xcc\x0003"\xe2\x83\xc7T\x15ww\x80\x0e "X\x02\x88\x08\x1a\xb0y\x92\x0f\x19\x9bj\xce\x00\xb6\xbb\x1dw\x9b\xcd\x0c`\xea\x99G\xcc\x93|\xc8\x98\xaa\xb2m\xb1\x99\x81p\'\xdcA\xa4^\xa1\xc6"\xfe\x8bX\xb4X\xbd\xffO\xb9q\x9f\x81U\xdf\xb3^\xafg\x06Z{X\xaf\xd7\xf3*\x1e\x8f\t\xeb\xa3\xe3},\x12\x84\xb1^\xaf\x1e\xcdUUV}\xbf\x07P\xfbo\x0f\x00\xb8\xdb\x83I\x0ec ~I\xf7\xfd\xef\x89(\x88\x08O\xf2\x96r\xf4\x19e\xfd9\x12\xe3{s!\xe6\xd8B\x84\xd0:@c\x07\xf7z\xffxL\x91\xf2\x1d\xdd\xed\x1f \x06@\xe8\xd81\xf4\x1f1\xf8/\x91Gr\x1f\x88p\x18F\xb6\xdb\xed\x8cj\x1c\xc7Y\xb5\xd3x_l\x18\x9d\x95\x15B\x8e\x00\x01\x04A\xc8\xd9\xd9n6\x08\xbb\xf7\xe6\xaa*\xc30.\x18 \xf0p<\x1aU\xf7\xae\xff.\xe6MT\xf3hJ\xf7p\x84G\xe6\x8bZs\x06\x90R\xa2\xef{"\x9cU\'\xec\xa4\x1a\xc7\xd1\x93\x15\xc5\x02\x8f\xbd\x92W\xab\xbd\xb8"\x8cD\x821\x96\xdc\xa2)\xd1\xafz$\xac\xbew/WUI)-\x18p\x077~\xb8\x83\xbf_$\xc6q\r\x02\x9a\x12/?.|\xf2\x91\xe1\xfe\xd0`\xdc\x1c\xbd\xcf@\x9b\xcf\xdd\x91\x98D\xfd\x1e#:\x14!\x08\xc1\xe5\x8d\xf2\xbb\xbf\xae\xc9e\x8d\x08\x0cE\xf8\xf5g\xc1\xcf?\xb6E\xe2b\xcfG\xb4\xff0\xa3hd\x84\xc74\xf1\x83\xdc f\xc2\xba\x9c39gv\xbb\x1d\xe3\x98\x88X\x11!\xf3d\xa5dv\xbb-\xe3X\xda*\xa6jB.\x8e[\xc6#f\x00\x12\x90Ka\xb7\xdb!\xb1\x03\x84R\xc6\x83\\Ue\xaa\xdb\x18p,\x1cw\x01\xb7\xc5jj\x9f\xad\x89\xad\n\xc9\x16"\xacb3c\xd6\x80\xb4B\xeeK\x11\xde\xcb\x8dZ\x13\xa0\xeb\xfb\xbe\x8a\xa6\xebH\xa9\x16\x0c\xab3\x85\xd5}\xdcw=M3t]\xb7\xefu\x04)\xf4^\x0b\x02\x11\xa5\xeb;$\xba\xf9\xbde\xae\xaa\xd6\x9a}\xbfwBs\xc7\\\x08/KA\xe3n\x989\xe6\xb5\x9f\x1a{\xc9\x99;\xe2\x81/\x00H\xd4\x15[\x13!\x80[\xbdZ\xf2\x89\x80C\'\xf4\x08\xdc\xab\xa0\xaa%\xd7\x95W\xe7\n<\x02\xc9#\xb8\x13\xedl\x17\x84\xa0k.\xba\xdf\x86\xe2\xccsM\xb1\xa5\x08+\x80\x98\xdb\xd2A\xa6\x8c\x99q\x18\xc8\xa3\x80\xcb\x81\xa2K\xce\x8c\x83\xb1\xfe\xf3\x1fY\xff\xed+\xe8W\x15\xc8\xf1s6\xbf\xf9\x02\xfa\xc6\xce\x82\x81\x92\x0b\xa3\x0eH\x0cu\xe5\r\xf4\xd2\t\xcb\x98\x81L\x97s\x15\xc4tV\x87\x17\xc2\x9b\x06|z\xe6\xf4W\x97\xa47\xff &\x00\xa7?!J\xc1\x92c\x16\xc8,\xc2\xc0\xee\x8b\xb0\x15\x16\xdd\xef\xae\x08\'\xe7\xd6\x02M\x89\x94\x12\xaaND\xb9\'B!u\t\x92\x12)\x11)\xd53^\x13\x9a\x12\x9a\x14\xb3E\x0b"`]s$\xd2A\x0b&\xf7\x9bD\xb8\xd7@s.s\xdf\x1b\xcb$B\xd3zR\x06\x18\x07\xdd\xa9\xden\xd36\xdc\xb7\xc0\xcc1s:\x04\x15!\x85\xd6\xc2\xa1\x94\xb0\xca\xea\xc3\xe3xr5;\x00P\x9f)\x16\x81\xb56\xcd\x07N\xeb}1g\xea\x9b\x84\xe3-\xef\x9b\xed\x05\xdf\xe7\x1f\xda\xfb\xb0\xeaz>}\xfa\t\x9dv\x87\xc7q\xc9\x85<\x8e\xe4\xe2\x84\xc5\x81\x06J\x11\xc6Q\xe9\xccH\x0b\x00\x1eA\xc9\x19\x91\x829\xf7DhX\xce\xfc\xe9\xf2K\xbe\xbc\xfe\x8a\x95\xf6x8\xcf\xbbg\xfc\xf6\x17_p\xd2?\xa3\xe4r\xc8@\x84\x83Yea\xa1\x01\\\x9b\x1f\x04eju\xfd\xa8k`\x9cR\xf6\x1a\xa0y\x00\xee\xe413n\x07\xd0*\xe4\xdcU \x11~\xc8\x80\xaa \xaa\x88\x06\x11\xe3A\x0b@PUL`tG\xa6O\'\x8f\xa6j\xa1\xd8!\x80@\x90\xa4P\x02\x06\x07\xad9\xb1\xaa\xa7\xa3\xa8\xa2mG4#\xda\xfb\xf7\xc3m\xa8u\xf5\xde\xccc\xf1s\x0f\xf0 \xdfc ,\xaaCf\xc7v\x05S\xa9g\x86\x97V\xa7\xb9\xe7\x04\xc0\xcc4&\x1f\x08?\x14a;B\xcb\xb4\x15\xe6\x9f\xd7\xb6\x07\x07\xbb\x80\x00,\xeaw\xc2h\xc4\xae\x10I\x1a\xf5e\x9e\xcf\xcc\x14\xa0SU\x1f\xc7\xe1\xc7\x7f^^\xc6\xf5w\x16}\x1e\xa0\x80\n`\xb0\xf9q\xc5\xe5e\xc78f"\x1dA\xea\xaa\xdf\xd2!W\xdf\x82^\xc3u\xdf\x00\x088H\xde\xa2\xc3\x05\xe5z\xc7\xfaVY\xa9\xe2\x01]\x0fWW\xdf\xb2\xe9ne\x1c\x87[Uu9??\x7f\xf2\xee\xdd\xbb\xd7\xee\xaew\x19.\xae\x98\xc7\x08\xfc\xec\x14N\x9f\x01o\xdf\xc2\xe6f\xff\xb0_\xc1\xcb\xd7\xc0\x1d\xe4o\x0e\x93V?\x85\xfe\x8c\xb7woy\xb7\xd9\xd0\xef\x9f\xf2\xe9\xd9KzzT\xd5\xcf\xce\xce\xbe\xfe\x17\x9ae\xda\xefJ\x15\xf2\x03\x00\x00\x00\x00IEND\xaeB`\x82')
    BASEBALL = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x08\x9aIDATx\x9c\xad\x97klTe\x1a\xc7\x7f\xef9g\xce93\x9d\xe9\xb4\x85\xe9\xbd\xa8\x8b44\x95\x15\xe3\x05/\x85:6\x06\x85\x0f\xa81\xac\x97\x120\xc2\x1a\xd7l\xe2\xaa\x18\xd1d+\xa4\x9a\x88\x1f4\x0b\xc8\xa2\xd4J\x04\xc9\x1a\x8c\x9b\x10\x9b\x02\xc5\x82\x81 \tHtI\xd0d\x8b T\xda)\x85\x19\xe6\xd2\xb9\x9c\xf3\xbe\xfb\xa1\xd3:\xa5\xa8h\xf6I\x9eLN2\xf9?\xff\xe7\xfe\xbc\x82\xdf!\x9b6m\xf2TTT\xd8\xc1`PO&\x93B\xd347\x91H\xa4\x17/^\x9c\xfd\xadX\xe2j\xff\xd8\xdb\xdb["\x84\xb8\x07h2\x0c\xe3F\xc30j\x85\x10~\xa5\x94\x00\x92\x8e\xe3\xf4K)\xff\xa3\x94: \xa5\xdc\x1b\x0e\x87\xcf\xff_\x08\xec\xde\xbd\xbb\xda4\xcd\xe5^\xafw\x89m\xdb\xd7\x07\x83A4M\xfb\t@\x88q\x95R\x12\x8f\xc7I$\x12?\xe4r\xb9m\x8e\xe3\xbc\xd7\xdc\xdc\xfc\xfd\xef&\xb0w\xdf\xbe\xc7\x8a\x8a\x8a\xda\xa6L\x9dZo\x19\x06(\x85\xca\xeb\x98QM\xd3&\x90\x10b\x142\xeb8\x9c\x1f\x1e>3\x92H\xb4\xdfy\xe7\x9d\xef\t!\xd4U\x13\xe8\xec\xec\xb4M\xdb~\xe3\xfa\x993\xffZ\xe5\xf3\t\x19\x89@u5\xe8\xfa\xb8\xd7\x9a\xa6\x8d\xeb\xe5\xc6\xd14T$\x02\xaeK\xd4\xb2\xe8\xfb\xe1\x87\xceo\x8e\x1c\xf9\xdbK/\xbd\x14\xfbU\x02]]]\x96\xdf\xef\xff\xa7a\x18\xcb<\x1f}D\xf1\x97_\xa2l\x1b{\xe3F\x08\x06\x11J\xa1i\x1a\xba\xae\xff,\x01aY\xa4::H\xad_\x8fjh\xe0\xc2\xe2\xc58\xf5\xf5\xff\x8eK\xb9t\xc1\xed\xb7_*\xb4\xa7]N\xa0\xa8\xa8\xe8\xb5\xf2\x9a\x9ae5\xc3\xc3xw\xeed`\xf1b\xf4\xcd\x9b\x11\xe5\xe5\x08\xcbB\xd3u\xf4<\x81B5\x0cc\xf4\xd7\xb61L\x93\xe2\x15+\x90\x9d\x9d\\r\x1c\xaav\xee\xe4\x0fuu\x0f\x94\t\xf1v[[\x9b\xf1\xb3\x11\xd8\xb3g\xcf\x9fB\xa1\xd0\xb6\xb2\xaa*=\xb3z5\xc2\xeb%\xbab\x05\xce\x9e=\x94\xc7\xe3(\xc3\xc0z\xf0A\x8c\xe2b\xf4\x82\x14\x8cG\xc20\xc8\x1c:D\xf6\xab\xafp|>\x06\x1b\x1a\xa8\xab\xa9!\xde\xdaJ\xb0\xa3\x83\x98\xdf\xcf@\x7f\xff_\x9a\x9a\x9a6N"\xd0\xd3\xd3S\xe1\xf5z\x0f\xd6\xd5\xd5MW\x80<s\x06\x11\n\xe1~\xfe9\xb15k\xd0f\xcf&PS\x83\xfd\xdcsxB!t!&\xa7\xc10H\xee\xd8A\xa2\xbb\x9b\xe8w\xdf\x11()\xa1b\xdb6r\xe7\xceA(\x04\xb6\xcd\xe9S\xa7\x06\x12\x89\xc4]s\xe7\xce=9!\x05\x86a<\x19\n\x85\xa6+\xa5PR"\xae\xbb\x0e\x95L\x92\xdb\xb4\to{;\xc3mm\x98o\xbe\x89QU\x85&\xc4\xa8\x16\x18\xcfW\'\x81\xc7\x1e\x83\xb7\xde\xc2\xec\xe8\xc0S\\L|\xf3f\xac\x1bn@\xf7\xf9\x10@eee\xa5\xc7\xe3yfB\x04\xba\xba\xba\x8aKJJ\x8e\xd4\xd6\xd6\xce\x90R\x8e\x83\x91N\xa3"\x11\xf4\x86\x06";wR\xd4\xd7G\xa0\xa1\x01\xeb\xe6\x9b\xf1TW\xa3\xe7I \x04\xb8.\x99c\xc7p\xbe\xfd\x96\x81s\xe7\xa8y\xfail]\xc7\x1d\x1eF\xaf\xad\xc5u\x1c\xa4\x94H)9}\xfa\xf4@4\x1a\xbd)\x1c\x0e\x0f\x18\x00^\xafw\x9e\xcf\xe7\xbb~B5*\x05\xb6\x8d\x98>\x9d\xdc\'\x9f\xe0[\xbb\x96\xd4\xf4\xe9\x18\x87\x0f\xa3\xa5\xd3\x98\x8f?\x8ep\x9cq\xb2*\x95\xe2\xd2\xbaud\xb2Y\xe4\xe9\xd3$\x8e\x1f\xc7\xfc\xc7?\xd0\xaf\xbd\x16r94MCJ\x89\x10\x82`0X\x99J\xa5\xee\x05>4\xf2\xe1o\n\x06\x83B\xa9+\xcc\x8aD\x02\xf7\xc0\x01\xac\xd5\xab9\xdf\xd8HuU\x15\xb6i"\xb2Y\x18\x9b\x88R"\x02\x01*>\xf8\x803\x17.P\x14\x8fcl\xd8@\xe6\xf0a|\x0b\x172\x86:6-\x03\x81\x00\x83\x83\x83\xf3\x80\x0f\x8d\xb6\xb66C\x08q\xa3a\x18\xb8\xae;\xd1\xb8R\xe0\xf1`\xbd\xfe:\xbaa\xe0\xdd\xbe\x9dt}=\xd6\xec\xd9P\\\\\xd0K\x02\xe588\x91\x08\xb9]\xbb(\xbb\xe5\x16J\xd6\xafG&\x12\xa8\xec\xe4\xfd\x94\x9f#\x7f\xec\xec\xec\xb4\x8d\xc6\xc6F[\xd3\xb4\xba\xc9\xae\x8fW\'*\x12a\xa4\xbd\x1d\xf3\xc4\t\x92\xb6\x8d,+c\xca\xd6\xadh%%\xa0\x14\xc2\xb2Hl\xdbFt\xedZ\xdc)S\xb8\xb4a\x03\xc6\xaaU\xf8\x1e~x\xd4\x89\x82\xc8\x8e\x8dr\xc30\xaakkk-\xa3\xb4\xb4T\xd74\xcd\x7f\xc5\xf0\x03\xe8:\xee\xd1\xa3h558+W\xa2\xfb|\x04u\x1d,k\xb4[\x84@e2\xf8\xee\xbb\x0f\xeb\x9e{8\x99JQ\xfe\xfd\xf7\xa4?\xfb\x0c\xef\xfd\xf7#\x8a\x8a&\xec\x901\x12B\x08\xaf\x10\xc2\x9e4\t\'I6\x8b\xde\xd2\x82\xf9\xc4\x13\x18\x07\x0f\xa2\xf7\xf7\xa3\xcd\x98\x01\xba\x8et\xddQP\xa5\xd0\xab\xaa\xd0C!\xf4\xdd\xbb1\x02\x01J\xdb\xdb\x11^/H\x89Rj\xbc\x03d\xfe{<\x1d\x17/^t\xa5\x94\x89\xf1^\xbe\\,\x0bg\xd7.\x92\xad\xad\xf0\xe9\xa7\xc8g\x9f%\xb1n\x1dn\xde\xb8R\nt\x9d\xdc\x89\x13\x9c\x7f\xe4\x11\xc4\x96-\\x\xf9e\x86\x9e|\x12\x95N\xa3\xf2\x85\xa7\n\xa2\xa0\x94\xc2u\xdd\x91x<\x9e1B\xa1PZJy\x16h\xbc"\x81\\\x0e\xe3\xde{1\xc2a"\xb1\x18\xe5\'O\xe2tw\xe3\xc6\xe3\x88`\x10\\\x17L\x93\xf4\xd1\xa3X\xb3f\x11_\xb3\x86\xa2\xeaj\x82B\xa0\xbc^T\xbe\xff]\xd7\x1d\x8f\xc0(l\xee\xc7h4\x9a\x16\x00\xfb\xf7\xef\x7fc\xda\xb4i/j\x9a6!<h\x1a*\x16\xc3\xed\xeaB\x8d\x8c\x10\xf1\xfb\xa9]\xb2\x04\x93\xd1\x11:6\x8aE~2\xea\x81\x00\x03\xc7\x8e\xe1vwS\xec\xf5\xa2\xcf\x9a\x85g\xce\x1cd\x01\x89\xbc\xf7\x9c:u\xaa\xa3\xa9\xa9i\xb9\x91/\x8a\x03\xb1XleYY\xd9\xc4Y \x04\xe4r\xa8\xbe>\xd2\x91\x08\xbe#G\x90~?\xeeC\x0f\x8dz\xfeSA\xa1\x0c\x03\xa7\xbf\x1fV\xad"\x15\x8f\xe3\x999\x13k\xeaT4\xa5\x90\x05\xde+\xa5\x88\xc7\xe38\x8e\xf3\x05\x80\x01`\xdb\xf6\xfed2\xd9WVV6q\x1a\xba."\x14\xc2\\\xbb\x96\x1f\xfb\xfa\x08\x1c:Dv\xe3F\xb4;\xee\x80\xf2rT\xde#!\x04\xca4Im\xde\x0c\xb6\xcd\xc8\xab\xafR2s&\x96\xd7\x8b\x13\x8f\x8f\x86=_\x88J)b\xb1\xd8\xe0\xc8\xc8\xc8\x1e(\xd8\x86\xfb\xf6\xed{\xa5\xa6\xa6\xa6\xdd4\xcd\xd14\x98&\xee\xfe\xfd8;v\xa0B!\x86\xee\xba\x8b\xda\x96\x168u\n\x11\n\x8d\xde\x06\x85g\x99\xa6\xa1\x06\x07\xd1\x83A.f2\xa4\xb6n\xa5\xf4\xcc\x19\xa4\xdf\x8f\xf5\xfc\xf3(\x8f\x07%%\xb9\\\x8e\xb3g\xcf\xbe\xd5\xdc\xdc\xfc\x1c\x14lC\xa5T\xc7\xd0\xd0\xd0I!\x04B\xd7\xc1\xe3AolD\xcc\x9b\xc7\xc5\x13\'\x98\xf2\xce;\x88x\x1cq\xcd5\x90\x07s]\xf7\'u\x1cdy9N \x80w\xef^\xe4\xfb\xef\x13\x0b\x06\xd1\xe7\xcf\xc7\xf5\xf9\x90\xf9s.\x12\x89\x0ch\x9a\xb6~<\xcb\x85\x11\xef\xed\xed}\xa4t\xea\xd4\xad\xa5\xa9\x94\x9e\xdd\xbe\x1d\xe3\xa6\x9b\x18\xac\xaf\xc7\xd14B/\xbe\x88\xbe`\x01\xc6\xd2\xa5\x90NOj\x16!\xc4\xe8nH\xa5H?\xfa(\xce\xf2\xe5\xfcx\xeb\xadL\x8bF\xd1\xbf\xf8\x02\xad\xa2\x82d8\xcc\xf0\xd0\xd03w\xdf}\xf7;\xe3u^\x08\x12\x0e\x87\xff\x15\x8d\xc5\xd6\x8dH\x89\xd0ubo\xbf\x8d\xb9j\x15\xd5\x95\x95\x98\xaf\xbd\x86v\xdbm\x90\xcb]\xb1[\xc7\xee\x08\xa5i\x18\xaf\xbc\x82\x7f\xd1"\xaa\xbe\xfe\x9adk+\xd9\xe3\xc7\xc9\xf9|\x0c_\xbc\xb8E)\xf5\xee\x04\xe2\x97\x03\xf5\xf6\xf6\xda\x9a\xc7\xf3.\x96\xb5D\x1b\x1a"\xb4r%\xe6\x0b/\xa0-\\\x08\x99\xccx\xf5\xff\xa2\x98&d2d\x97-cd\xce\x1c\x06\x17-\x02\xd7\xddYl\x9a\xad\xb7\xff\xdaQ\x1a\x0e\x87\xd3G\x0e\x1f~\xea\\_\xdfz_]\x1d\xe6SOA*\x85p\xdd\xab3\x0e\xe08\x88T\n\xbd\xa1\x01\xed\x81\x07\x90\xe9\xf4\x96\xff\x1e?\xbe\xf4r\xe3W\x8c@\xa1\xf4\xf6\xf6\xb6\xfa\xfc\xfe\xbfO)-\x9da\x9a&\xc0\x84\xa52\t\xac\xf0a\x92\xcdr!\x1a\xedO\xa5R\xaf7\xcf\x9d\xbb\xf17=L\n\xa5\xa7\xa7\xa7\xc6cY\x7f\xb6Ms\x89\xd7\xeb\xbd\xae\xb8\xb8\x18]\xd7\xafHBJI"\x91 \x99L\x9e\xcdd2\xdbs\xb9\xdc\xa6\x96\x96\x96\xbe_\xc2\xbf\xea\xc7iwww\x99m\xdb-\xba\xae7\xe5\x0f\x98Z!D o8)\xa5\xec\x97R~\x93\xcdf\x0f:\x8e\xd33\x7f\xfe\xfc\xc8\xd5\xe0^5\x81B\xf9\xf8\xe3\x8fM\xbf\xdfoK)\xf5T*%\xfc~\xbf\x03d\x16,X\x90\xf9\xadX\xff\x03\x17\x16\x00\x8e5\xac\x11\x8d\x00\x00\x00\x00IEND\xaeB`\x82')
    BASKETBALL = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07BIDATx\x9c\xad\x97\xfb\x8f]U\x15\xc7?k\xeds\xee\xb9\xb7\xf7\xce\xab3\xa5-\xd3i\xa9\x94\xb6\x16\xa5\x85"\x1a\xc5(\x10c\xfc\x03 &\xc0/6A\t\t&\x1a1\xa2B\x9a\x88\x8fD\x8d\xc1\xc8+\x01\x13\x88\x89\x0f~\xe2\x07~\x124F\xc4\xd6R\xdeSf\xda\xc6\x99\xa1\xed\xb4t\xa63s\xe7>\xcf=g/\x7f8w\xee\xdc\x99)\xe5\x11w\xb2r^{\xef\xf5\xdd\xdf\xf5]k\xef#|\x8c\xf6\xd6\x83{r\x15\xe2\xfc\xd4h.\x00\xd8\xba\'NJ\xe4\x1a\x9f:8\x1a\x7f\xd4\xb9\xe4\xc3v<\xf2\xe0\xce\xa1\xc0\xb8\xc5\xe1o\xcc\x05\xf6i\xe7\xd82\xf5Z\xd8\x03\xb0u_k1I9\x95\xa6\xf2F+\xd1\x97\xe6\xea\xbcp\xd3\xaf\xc7g\xfe/\x00^\xf9\xe1\'\xb7E\x92\xde\x15\x85\xfe\xf6R\xe4\xb7\xf5\xe7\r\xa7\x1e\x14\xc6\xff\x15\x02\xb0\xf3\xf3-\xf0\x90ze\xbe!T\x1a:Y\x8f\xf9CK\x92\'\xf6?41\xf9\xb1\x01\xbcv\xff\xaeo\x94r\xe9\x8f6\x14\xfd\xf6|\x90\x82\x18\x06\x98\x82\xac\x02`\xd9g\xc4\xc0Lh&\x8e\x99\x9aN-\xc6\xee\xe0\xbe\x9f\x8e=\xf5\x91\x00\x1cyp\xff\xba|\xab\xf2\xcb\xfeBz\xf7P\xa1\x85\xa9-\xf7\xd6\xccDa\xfc\xa56\x80/d\x002t\x80\xcf\xaeb\xc2L-`\xbe\xa1\x8f\x9en\x16\xbe\xf7\xd5_\xbdQ]\xedKW\xbf8\xfd\xdc\xe6u\x85d\xf1\xc9\xcbK\xe9\xddC\xf9\x16\x1e\xc3\xac\xcb9\x80\x18\xa2\x86\x08m\xb3\x953\t\x98\x817c\xa8\x90py\xc9\xee\x1e\x8e\xeaOM?\xbd\xb1xI\x00\xbf\xdf\xb6-\xff\xf63}O\x0c\x05\xfe\xeb\xa5\xb0\x857[K\xd3\x1a\xc8K\x1d,\xbbJ\xf7;\xf0\x06\xa5\xa0\xc5P`\xb7\xbd\xfe\xdc\xc0c\xcf\xef\xd8\x11\xbd\xeftW\x7f-:\x10.\xca\xed\x93\x87\x85\xc5yAW;\xb3\x8b8\xff\x80\xa6\n\xe5ya\xe2\xb0\x10U\xe5\x8e\x81\xaf\x04\x07.\n\xe0\xc8\xbd{\xb6\xf6\r\xf8\xef_\xf7\x99\x06\x1a\x18\xc7^\x0e\xa9\xcc)*\xab\xfcZ{yK\xf1\xee\x98,\xc7\xbf\xddO\x15\xca3\xca\xe8\xcb!\xb9\xbc\xb1\xff\x86\x06\xeb\x07\x92\xfb\x0e\x7f\xe7\xca\x915\x00\x82\\\xf2\xcd\x8d\x05\x1b\x89\n\x9e]7\xb4(\xf6y\xc6\x0e\x85\xd4\x17\x05\x91\xae\xd5\xb7\x9d\x98\xc9\xb2o[\x85\xd2g"\xad\xce\x0bc\x87\x03\xfa\x06\x8d\x9d\xd7\xb7\x08#\xcf\xc6\xbcm\xcb\xa9\xfb\xd6\n\x00\x87\xee\xd9=\x98W\xbb3\x92\x94\xd4\x83\x0b`\xc7u\tad\x9c<\x1a\x92&]\xce/f~\xd5\xb3@\x1a\x0b\'\x8e\xe6XW2\xae\xbc6A\x15\xbc\x87HR\xf2bw\x1c\xbag\xf7`\x07@.\xefo\xe9\xcd\xd9\x08f``\x1e\x82\x1c\\\xb9/\xa1\xba\xa0\x9c=\x19 \x92\xbd_\xe1\xb4;,~\x19\x88\x00g\xc6\x1dqU\xd8\xbe7A\x9du\x8d5zs\xb65\x9f\xb7\x9b:\x00\x14\xbd\xb17l\xa7[{B\x9fB\xb1\xcf\x18\xde\x910=\x1e\xd0\xacH&l\xbf\xd2Y7\x03K\xe3\xebe\xe1\xecI\xc7\x96\xdd\t\xebzlE\x8d0\x83\xde\x10\xd4\xe4\x8b\x00\xfa\xd6\xad{r\xa1%{\x9d\x19\xd6-.\x9f\x81\xd8\xb8-E\xd58?\xe9\x90l\x01\x98o\xb3\xb1\x84\xd7/\xb3#\xc0\xb9\tG\x98\x83\xa1-)~\xc99\x00\x82\x99\xe0\xf0\x08\xe9\xde#w\xed\x0fujS\x9cw"\xc3X\x9b\x81.A\x99\x87 \x82\xc1-\x9e\x99S\x8e$\x16\xf0\xb2\x96\x81\x0eh!i\x08\xb3\xa7\x1cC#\x9e \\\x15\xb6%\x96\xcc\x08\x85\xe1\xf7\xa2\x85\x82\xf6$\x05\'P\xb4\x15b\x92\xe5{\x0f\xeb7\xa6\xc4u\xa1\xbe Y\xccLV\x9a\xcfL\x81\xca\x9c\x90\xb6\x84\xf5\x9b\xd2\x8cz\xbf\x0c\xae\x1b\x84B\xa9\')8\x05\x10\xb5U\x08\x97A\xf8\x14\nE#\x08\x8d\xc5\x0b\xbaRt\xdd\x1a\xf0\xd9\xd8\xc5Y%\x977\xa2|\xb7\xf0\xa4\xc3\xe8\xd2\x18Q\xb3RNMg\xce\xa8U\xca\xda\xa2]\xd7\xd7\x80h\x17\x94|\x11je\xc1R2[\xad\x01\xcb\xde\xd7*J\xa1dY\x15\xf5\xcbs,\xcd)\xed\x12]^\xd0db\x02\x82\xfe\\+\x99:\xee\xaan\xc6\xd8\xb4%\xa1\xd8k\x88.+\x1a/\xa8\x1aa\xe4I\x9a\x92\x89j)\x1bXyo\x1e\x92f\xc6X&\xd8e\xda\xb5\x1d\xd5\xea\x820=\x152Uv\xd5\xfe\xf5\xadDo~v\xb4\xd2\xbf\xc9\xfe\xd1h:\x8e\x1d\r\x19\x7f=`vZi\xc5\x92\xc5J@D\xb2\x92\xfc~\xe2\xebNE\x9f1\xa6"\x9d\xda\x117\x84\xf7N)c\xaf\x86\x1c;\x1a\xd2J\x94\xc1\xcd\xf6\xf7\x9b\x9f\x1d\xad\x04f00l\x7f]?\x92\xde\xa5e\xcf\xb93\x8e\xff\xbe\x13 b\x94z\x8db\xbfQ\xec\xf5\xc4\r\xc9\x98I$;\x0ft\x97\xe7T:!\x10\x11\x9au\x98\x99V*\x0bBe^\xa8-f\xe9\xd77\xe8\xd9yMJZR\xe6\x13\xf7\x82\x19\x04\x00\xf5\x9a\xbc\xb8\x98\x97w\xb7_f#}C-\x1au\xa1<\xa7,\xce\t\x17\xa6\x95\xb3\x93\x8e4\xc9V\xf6\xe6\xbfC\x9c\x03uP\xaff\xb9=\xfa\x9f\x10\x9fB\x9a@\xb3.\x18B\xf9\x82\x92\x8b\x8cu%c\xe8\xaa\x94\xde~#\x977\x9c\x13&\x16e\xaa\xda\x90\xbfe\xa3\xdb\xed\xd5o\xef|\xe8\x8a\x1e\x7f\x7f$IV\xce\x976\xb7\x14\x9a\ra\xec\xd5\x80\x9e~\xa3\xd4g\xc4qF\xed\xdc\xf9,+\x066xT!\x8c\xb2L\xa9V\x84\xdd\xd7\xb6\x08s\xe0\\[\x1f\xed"\xd5\xb4\x80\xc9\x8a\xfed\xdfo\xc6\x7f\x0cm\x06\x00Zq\xf8\xd8\xb9z|\xe7\xd6\xa2\x8c\xe0\r\xdf\xa6\xd79\x10\x8c4\x11.\x1bN\xe8\x1f\xcc\xbe\x89@+\xce\xf0_\xb1+\xcd\xf4\xa20\x1bAy4\xdb;\xd4e\x1bPg\xa5*\x9c\xad\xc9T#\x8d\x1e_\xf2\xdb\xd9\x8eox\xf4\xedw\x9b\x89>0\xd3t&\x1d^\xb2\x91\x0bs\x0euF\xa1h$i\xc6\x8aO\xdb\xa9g\xcb\xcfi\x02\xebz<\x08\x94\xe7t\xc5IJ\x04f\x9a\x81\xc5)\x0f|\xee\xb7o\x9eZ\x03\x00\xe0\x9a\xfe\xb1\xa7g\x1b\xfax\xcd\x07\x9d\x0f\xde\xc3\xfc\x8c\xd0\xd3o\x04a\x97\xf0.\xd2\xcc \x8c\xa0\xd8\xeb\x99\x9f\xd1N*\xab@\xdd\x02.4\xf5\xd1k\xfa\x8e?\xd3=f\x05\x009\x88O\xeb=\xdf=Sw\x7f\xacY\x88Sh\xd6\xa1\xb2\xa0\x0cl\xf0\xc8\xc5\xce\x83\xab\x9a*\xac\xdf\xe0)\xcf)q\x13\x9cB\xcd\x87\x9c\xae\xba?\xe1\xa2\xfb\xe4\xe0\x8a\n\xb2\xf6\x88y\xfd\x13\xaf\xd4\xe2\x9e\xd2\x81SU}d\xb6\x15p\xe1\\@\x18\x18}\x83\xbe\x13\xcfK5\xf3\xd0?\xe4Q1\xe6\xce\x07\xcc\xb6\x02\xceT\xf5\x91i\x8d\x0e\xec\xbb\xc8\xb1\xfc\x92?&G\xef\xddy`\xfa\x98\xfb\xd9\'6\xfb\r\xdb\xb7\xc7xoKg\x16D\xe0\xc4\xdb\x99\x86w\\\x9dtT.\x02\xaa\xc2\x89\xe39\xde\x9d\xd5\xf3\x9bw\xa5?\xd8\xf7\xf0\xf8\x93\xef\xcb\xd8\xa5\x00\\\xf7\xf0\xf8\x93\xe2\xe4\xcb\xb5\x1e~>U\t&\xe6\xe2\x00S\x87SAUPi\x9b\nN\x05\xaf\x8e\x0bq\xc0d5\x98\xa8\xf5\xf1\x8b\xd4%_\xba\x94\xf3\x0fd\xa0\xbb\x1d\xbag\xf7`!\xb2\x9b\x05\xb9Q\xf0{C\xb5\xe1\xd3\xc7]/\xc0\xf0Ui\xb9\xe5\xe5\xb4\xa1\xaf\'\xd8?\xe3\xa6\xbc\xf8\xd9\xdf\xbd3\xfba\xe6\xfd\xd0\x00\xba\xdb\x9fo\xdd\x93+m\x8a\xf3\x95\xb1\xec\xf7\xbc\xb4+N*gs\x8d\xdb\xfe\xf2\xd1\x7f\xcf\xff\x07\xb3\xb9\xbd\x0c\x9e1\x86J\x00\x00\x00\x00IEND\xaeB`\x82')
    BATH = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x04\x9cIDATx\x9c\xedTmlSU\x18~\xce9\xf7n\xeb\xd6n\xdd\x98\x1bc\x05\xa6\xc4\x10\x97(\x12\xa2\x98\x08\x12\x82?$\xd1\x8e\x04\'\x89\x89\x99\x12\x89\tb\x84\x88\xf8\xcd4A11\xc4\x81\xfaC\xf4\x9f1\xb2\xa9\x893\xa1`B,sJ&\x16F%0*\x81\xea\x18\xfbj\xbb\xdb\xb5\xbd\xfd\xba\xf7\xbe\xc7\x1f\xac\xb3\xdbj\x02d\xfb\xb7\xe7\xc7\xcd9\xe7}O\x9e\xe7}\xde\xf7\x1e`\x1e\xf3\x98\xc7<\n\xc0\xeb\xf5\x96\xf4\xf6\xf6:\x01\xa0\xbb\xbb\xbb\xd2\xe3\xf1\x14\xcf\x15\x17\x9b~\x10\x0c\x06\x1bl6[\xbb\x10\xa2^\xd7\xf5_\xedv\xfb:\xc30.k\x9a\xb6\xa5\xb1\xb1qh\xae\x84L"\x10\x08\xbc"\xa7\x81\x88d \x10\xd86\xa7\xc4>\x9fO\xed\xef\xef\xffxll,ND3\x04h\x9a6\x12\x0c\x06\x9f\x9d3\x01===\xaeH$\x92\x99^\xbdiY2\'gdd\xe4LGGG\xd1l\xf2\xf2\xdc\x82\x88"\xd9l\xf6x,\x16\xa3\xd3\xdd]\xb8\xe8?\x07M\xd3p\xb4\xfd\x08.\x9c\xf3AOD\xcdt:{\xb4\xb9\xb9\xd9\xb8U\x92]\xbbvU\xb5\xb4\xb4\x94\x14\x8aM\x19\xc2\xed\x9b\xdd\xab\xab*\x1c\xde\x84\x16\xb21EA\x91\xad\x1c\xdaP\x1f^\xdef\xc7\xe2z\xfb\xb0\xa6\r6.}\xfc\xbcv\x0b\xc46"\xfaH\x08\xb1IJ9(\xa5\xdc\xde\xd6\xd6\xe6+\xe8\x00\x00\x0c\xff}i\xdd\xf5\xab\x01\x9b\x1e\x8fc<\x1c\xc1\x95\xbeK\xb8\xff\x1e\x13\xd5\x0e\r\x97.^\xab\xad\x16\x03;\xa5\x17\xf6\x9b\x15`\x9a\xe6\x93\x9c\xf3&"\xda"\xa5<\xcb\x18{\xbf\xb5\xb5U\xf9_\x01\x96\x14\xb5$\x81\xaca\xc2\xb0L\xa8*\x10\xd6$T\x05\x08eK\x98\xb0/\xd8kd\xca\x9f\xbbY\x01\x9c\xf30\x11\xedkkk\xfb\xcd4\xcdN\x005CCCSfh\x8a\x1a\xd3\xa2D6k\xc00%\xeen \xbc\xf0\xb4\x85\xbe+\x12\n\'<\xb6*\x8a\xf1\x08G0\xe8\x94@\xac \xe1\xa9\x03\xb0\xdd\xb7\x18\x15\x9eo\x11z\xea[X\x07\x0f\x1e<\x96\x8b1\xc6\x14\x004Cd\xfe&\x9eH\x9cL\xe8\xc9\x94ad\x10\ng\x11\xfc\'\x8b\x87\x1a\xe3p(\x11p}\x14v\x0c\xc0U\xde_\x90=\xf9\x03\x1ey`\xd5\xc2\x93%\x8b\xea\xfflz\xde\xd9\x9e\xfc\x06\x8b\xf3\xe3F:m\x12\x91<|\xf8\xf0\x94!\x9e\x1cB\x8f\xc7s\x87\xcb\xe5\xe2\x87\xdey\xed%3\xad\xef\x94\xc4\xca,\x02\xee]\x96\xc1\x8b\x9b\x86aY\xa6\x912\xecG\xae\xd7\xb5\xeeO\x8ae\x99\xdc=*\xaa\x91\x8b\xb4C+j\x15\xdf\xe7e\x15\xc55\x96\t\x08\x99\xc6X8s\xe2\xba\xfd\xcd=i\xb1$SZ\xaa\x90\xd7\xdb\xb5!\x16\x8bn_\xbdfM\x8bM)\x1b[\xbb\xf6\xc1 \x00\xc9\xa4\x94\xec\x8c\xff\xfc\xeb\x0e\x87c\xb7\x84\xe4B(V*\xa9;ARH\x00R\x02\xa5\xc5\x04"H\xa8NM\xc2T\x98$>a\xab\x04\x18\x98\xcc\x94\xaa\n\x84i\xe5\xaa\x92\xe0\x1c0\xa9(%\xc1$cLZD\x8a$R\x85\x10\x19\xce\xb99\xaei\xfbW\xad\\\xf1!\xeb\xe8\xe8(\xaa[r\xd7Q\xa7\xd3\xf9(\x11AB\x02\xc0\xc4\xf7\xc6BNl\xf8\x94\x86\xfd\x07\x99\x973\xa5\xbf\xf9\xf9\x12\x90\x90`\x8c\x81s\x8eh4z\xac\xcf\x7f\xb6\x89\x01@g\xe7\x89\xda\xfa\xa55=.\x97\xab\x81h\xc6\x9c\xcc*8\xe7\x18\xb8\xd6\x1f\x18\xbc\xa6\xadq\xbb\xd7\x87\x15\x00p\xbb7\x84\xce\xf8\xfdWTUm "\xc8B\xe5\xcc\x02r\xd5\x83\xb1>\xb7{}\x18\x98\xf8\r\x19ct\xea\xb4\xef\x8ft:\xbdA\x08\x01\xa2\xb9\x11\xc09C*\x95B&c\xfc\x9e;\x9b|\x07t=\xd95:\x1a\xda\xb3\xa0\xba\x9a\xcfU\x1b8\xe7\x18\x19\x1d\xcd\xa6\xd2\xd9\x9fg\x08\xb8\x1a\x8f\xfe\xc2\x84\xe2/\xb1;VJ"\xcc\xb6\x07\x0c7Z\xa0\x8d\xc7\xbaT2\xce\xe6\x9fO\xe2\xbb\x1f\x8fo\xae\xa8\xach\xaf\xa8\xac\x12r\x96]`\x9c#\x12\x0e\xa5\x13\xf1\xf8\xc6\xe6\'6\x9e,(\x00\x00\xfb\xea\xfb\xce\xb7\xcb\xca\xeco\x94:\xcam\x9cs\xcc\x86\x15D\x84x<\x16O&\x13o\xb5ln\xfa$?\xa6L\xcb\x95\xdd?}q\xa0~\xe9\xc3\xee\xaa\x85\xf5.{\xb93\x01\x90\xe3\xf6\xa99\x18C<>\xae\x95E\x86\x06\x82\x17\xfc\xe7\xbe\x9c\x9e1]\x00+.\xbeswr\\[\x12\x1e\x1e\xfcz\xf9\xf2\xe5{\x13\xaa*n\x97\xbe\x12\x950\x0cX\x97\xff\xea}\xaf\xa4X}\xa6\xae\xaen7\x80}\xc8\xf3u\x86\x03\x8a\xa2|\xca8\xffL\xd7\xf5\xec\x8e\x1d;\x12\xb7K\x9e\x8fW\xb7n}\x97\x97\xd6| \xc4\x8d\xd7=?\xf6/\x81SlWw\xd7o\x0b\x00\x00\x00\x00IEND\xaeB`\x82')
    BATHTUB = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x02\xb4IDATx\x9c\xed\x95MHTQ\x14\xc7\xcf\xb9\xf7=\xc7q\x9cq\xc6\xcc\x1a\x1c\xd4\xdc\xb8\x14\t\xda\x94\x0b\xb1\x8d\x8b\xc6\xc0\xa2U\x0c\xb8\x0c7\x82EQd\x81}@\x04#\xd5\xc6\xdaE\x8b\xa4\x16\x13\xa4\x15\xd1dQ\xf4\xa1\xd6\x10!\x15%\x8881\x8e\xcd\xf7\x87\xce\xf3\x9c\x16\xa6<fL\xccf\xda4\xbf\xd5\xe3\xdc\xf3\xee\xf9\xdf\xff9\x97\x0bP\xa4H\x91"E\x8a\xfc\x0f\xf4\xf4\xf4T\xba\\\xae\xd2\xb5\xd6\xb0\xc0\x85\x8dDtIJ\xb9\x9f\x99g\x99\xf9\x88\xdb\xed\x1e\xd3\xe7\x88B\n\xd04\xed\x80\x10\xa2\x83\x88\x0e1\xf3\x04"\x9e\xeb\xeb\xebS\xfe\x99\x00!D\x90\x88\xfa\xddn\xf7\x0bM\xd3<\x00P\xed\xf7\xfbK\xf49\xcao\xfe\xcd\x0b\x03\x03\x03#+\xdf\x88\xa8\x00\x00\xe5\x88,\xa4\x00=\x99tZ#"\x1e\x1c\x1c\xcc\xe8\xe3\xab\x0e\x0c\x0f\x0fo\xb5X,*3+\x88\xa8rI\todc)\xa5\x90\x9afX/\xc7h4.y\xbd\xa3\r\xd1h\xd8\xf8\xc8\xebm2*\xa6\x1f--\xbb\xa6\x00\x80\x91\x99q\xdc\xf7\xe1\xb8\xd9l\xee%`\x89\x80\x08\xcc\x1br\x06\x11\x19\x96o\xd2\xba\xf9\x88\xc8KD\n\x13\xa9R\xca\x05!\x84\x16\t\x85.\xecln\xba\x88CCC%\xf6\xda\x86\xfbV\xabu/\x11\x01\xc3\x86\x0e\xfe\xe70\x00\x03\x03"\x82\x10\x02\xc2\xe1\xf0\xc8\xa4o\xa2\x03\x01\x00<\x9e\xc7\xdbj\xea\xaa_9\x1c\x8ez\xa2\x9c9\xc9+B\x08\x98\x99\x9e\xfe4;\x13\xda\xe3t\xb6\x06\x15\x00\x00\xa7\xb3mn\xdc\xe7\xfb\xaa\xaaj=\x11\x01sa\\X9=\x08\x9ct:[\x83\x00\xbf\x86\x10\x11\xe9\xe5\x9b\xb1\xb7\xe9t\xbaMJ\tD\x85\x11 \x04B*\x95\x82\x85\x85\xcc\xeb\x95\xd8\xea-H$\x92\xa3\x81\xc0\xdc\xb1-UU\xa2Pm@! \x10\x08,\xa6\xd2\x8bOr\x04|\x8b\x85\x9f\xa1T|\xa5\xe5\xe6f&\xca\xfb(",\xb7 \x14\x89\x8e\xaa\x94\x99\xd0\xc7W\xb9s\xefAg\x85\xad\xe2v\x85\xadRr\x9e]@!`>8\x97\x8e\xc7b\xed\x07\xf7\xb5?]S\x00\x00\xe0\xcd\xbb\x9eS&S\xf9\x892\xb3\xc5(\x84\x80\xbf\xb6\x02\x01\x88\x08b\xd1h,\x99\x8c\x9ftuv\\\xd1/g\xbf\x05\xfc\xfc\xe1\xf5\xcb5u\xbb\x9d\x95\xdbk\x1c\xe5\x16k\x1c\x80\xcc\x9b\xaf.\x00\x11b\xb1H\xc84\xef\x9f\x99\xfa\xe8{\x7f#;#[\x00\x1a\x0c;z\x93\x91Pm\xf0\xfb\xec\xad\xc6\xc6\xc6\xd3qU\x95\x9b-o\x03\x1bd2\xb0\xf4\xe5\xf3\xbb\xb3\xa5\x06\xf5\xb0\xddn\xef\x05\x80~\xd0\xf9\x9a\xe3\x80\xa2(WQ\x88k\x89Db\xb1\xbb\xbb;\xbe\xd9\xe2z\x8evu\x9d\x11e\xd5\xe7\xa5\x94\x0cYM\xfd\t\x92\x80\x17\xd7\x02b\x96q\x00\x00\x00\x00IEND\xaeB`\x82')
    BATTERY = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x03mIDATx\x9c\xb5\x97\xbfO[W\x14\xc7?\xe7\xf9\xe1gc\xc04\x95Z\x05\x98:\xb3DJ\xa3\xb4\x12\x83\x07\xfa\x07T]#E\xea\x92\x8a%\xe9\xda\xb9C7\xb64\xcd\x90\xbf\xa0c+U\xa8\xf2\x80\nTtd\x89*u\x02"E\n\xc4\x05\xd7~\xf6\xbb\xe7\xdb\xc1\xc6\xe1g\xfc\x8c\xcc\x95\xee\xe2w|\xde\xe7\x9e\xef\xf7\x9e{\x9fq\x8d\xb1\xb3\xb3S\xdc\xdd\xdd\x9d:\xfd\xdb\xc2\xc2\xc2\xf1\xe2\xe2bg\xd4\\6\xea\x1f\xea\xf5z\x9c$\xc9\xcfI\x92|\x9ee\x19\x00q\x1c\x93\xa6\xe9\x1fi\x9a~U\xab\xd5\xb2\x1b\x03X__\xff\xa0\xd3\xe9\xccU*\x95\xed\xf9\xf9\xf9\xb2\xa4^\x123\xf6\xf6\xf6Z\xcdf\xf3\xd3b\xb1\xb8\xbf\xb4\xb4t\x987g\x94\'H\x92mn\xfe\xf9m\xb9<\xf9rf\xba\xbaQ\xa9L\x95\xe4 \xf5\xa7C\xa52U\x9a\x99\xaen\x94\xcb\x93/\xb76\xb6\x9fH\xca\xb5\xb8\\Akkk\xd5\xe2\xa4\xfd37\x7f\xfb\x96$N\xe6\x99Df\x83\xb9\xb7\xbb\x7f\xd0m\xf1\xc9\xf2\xf2rcX\xee8\x0f\xc0\xef\x7f\xbf\x88\xa6\x16Z\xd1\xb4\x15\x90\xf7^,@x\x7f\x15\xd1`%\x16\x19\xc7\x07!:\xda-\xe7\xaan.\x00h\xd0\xc9\xbaj\x87h\x00\x00F\xb1P\x06 \r\xcd>\x12\x98\x8c4sA\xbe\r\x91\x8b\x12\x00\x19\xc8\x90\x1b!\x04bKxpg\x95\x07wV\x89-!\x84\x80\xdc\x06qyG\xce\n\x80\x0b\xdc\x85\x04\xc5\xa8\xc2d<K5\xf9\x18\x80\xc9x\x169t=\xc5]\xb8\x86$\xbb\x0e\x80$\xdc\xc5D4\xc9\xc3\xbb\xab\xcc\x94>b\xa2P\x04\xe0\xeb{O\xf9\xb7\xfd\x9a\x17\x7f=\xa6\xeb\xff\xa1\x11\x00rI\xd08\x05 \xf5Lw\xa2y\x1f\x0f#B\x83*\x89\xa1\xf6\xef\x8f\xdc&\x94\x97@\x11i\xb7\xc9\xf3\xad\x15*\xc9,\x8f>{\x0e\x88g\x9b\x8fh\xa6o\xe9z\x1b3C\xee}\xec\xb1\x01@PO[\xb9he\xc7\xb8D\xa3\xfd\x1a\x10G\xedC\xd2n\x93(*`\x91\x11F\xd0 7\x00\x02\xb9#\xef\x95\xbb\x93\xb5\xf9ic\x05\x80Nh\xf7$p\x01~V\x9dq\x01\xb8zs\xb08\x89V8\x06\xc0\xec\x9d\x95\xac\x1f7v\x00\x05!\xe7T#\x82\x93N~\xbe-+\xdc\x80\x04:_\x81+\x86\xe5\x88\xb9&\x80#\xb7s\x15\xb8\x14\xe1BE\xc6\x02p\xc1\x03W\xbd\xfeF<\xd0\x00%\x97y\xe0\xf2!W\xde60\x82\x04\x8c\xe0\x81\xbcIG\x02\xf0w}`\x08B\xefT\x1c;\x804\xb8\x82\xbd?\xf0\xe2\xb6\x1c\x1b\x80\xf7=\xe0r.\x16\xda\x88\xacw3\x1a\xfb6l\x00\xd5\xfeI\x87`\xa6\xf4!\x13\x85d\x80`@7\xa4\x1c\xb5\x0f\x91\x0b\xc9\xc6}\x1aB\xf0\x80\xbb(OL\xf3\xe4\x8bgL\x97n\x9dy~\xd4>\xe0\x87_\x1f\xd2\xea\x1e\x11\xdc\xc8{\xd9\x1a\xc9\x84\xee"\x0b\x81F\xeb\r\x91\xc5\x9c\xfe.h\xb4\xde\x90\x85\x1e\xe4\x8d\x98\xd0\xdd\x91\xa0\x95\x1e\xb3\xfa\xdb\n\x05\x8b\xd1\xc9E\x14#(\xa3\x9b\xa5Xd\xb8;c\xad@\x95*\x16\xa7\x96\xc4\xf45v\xfc\x94\xd3\x840\n$\xf1\x14\x16\x19\xc4\xb2"\xa5\xf1\x01|y\xf7\xb1\xc7%\x0bs\xf3\xb7\x87n13\xe3\xd5\xfe\xab\xac\xdb\x92?\xe5\x97\xa1\xb9s\x89%\xc9\xb66\xb6\xbf\x99(\xc6\xdf\x99Q\xbc\xaa\x19Yd`\xa4\x9dN\xf7\xfb\xfb\xf7\xef\xfdhfC7\xe4H\x1f\xa7\xf5z}6M\xd3\xf7\x8a\x9b$\x89\xd7j\xb5\xb7ys\xfe\x0f\x00\xa4\xf7\xf8T\x0b\xe5S\x00\x00\x00\x00IEND\xaeB`\x82')
    BEAR = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07\xcfIDATx\x9c\xc5\x97k\x8c\x9cU\x19\xc7\x7f\xcf9\xe7\xbd\xccegf\xbb\xec\xa5\x17\xd8^(\x97*`@\xb0-\xd5\x06#\xc4\xa2h\x8c4&PP\xbf\x10T\x0c\x89R@\x12m\xd0\x04\x8c\x15\x13\xa31\xc1\x18\x8dRI\x88\xc1`$\x84\xc8\x07?\xd0nK\xd4\x98\x8a\xe1RhK\xef\xdb\xeev\xbb3\xdb\x9d\xdb\xfb\xbe\xe7\xf1\xc3\xecNw\xdb\x8aEMx\x92\x93\x99\xc99\xe7y\xfe\xe7\xf9?\xb7\x81\xf7Yd\xee\x8f-_\\\x1f\xc7\xad\xf6Z\x1b\x9a\x95\x9a\xf9Z=\xf5;\x1f}\xe6\x95w\xfe\x17\x03\x8f\x7f\xe1#K\x8d3k\xc4\x9a\x92\xa6\xba\'\x9e81r\xff\x8bo\xb7\xce\x01\xf0\xf8\xa6\x1b\xaf\x89B\xfb\xd3b>^\x9d\x8b\x9dK2O\xa3\xde:>=\xdd\xfa\xd1\x83\xdbF\xb6\x02\xbae\x0b\xc6\xbdv\xc3\xb0\x0b\xdc\xd5\xce\x99\xe5\n%\x00\x85Z\x92\xfa}6\xcbv7\x9fy\xe5\xe0\xa3\xe0\x15\xe4\x07\x9b\xd6=X\xc8\x07\xdf\xc8\x17\xa2\x81\xc0\x1a\x1a\xcd4=]o\xeej\xb5\xb3\xfb\xbe\xb5m\xc7\xee.\x80\xef\xdd\xb1f\xb8\x94\x8b^Z8T^\xa9"LM\xb7\x08\x03K>\x0e\x98\xac\xd6\x9989\xf5\x90z\x0e\x84\x91\xfbR\x10\xb95a\xe0J\xb9(\x10\xe7\x0c\x00i\xeai\xb4\x12m\'i\xad\xdd\xceF\x92f\xf2k\x8cY\xda\xd7W\xf8~\xa5\x9c\xa7\xdeLH\x92\x8cB!\xc2\xa0\x1c9:\xf9V+I?\xf1\xf0S;\x0e:\x80\xd8\xd8{\x07\xfa{V6S\xcfko\x8fR\x9bna\x8d\xb0lI\x1f}=9\x82\xd0=V,\xc6\xb6\xdc\x93C\x8c\x01\x01\xd53n\xb6\x01\xc4\xf9PP\xca\xea\xfd\x86\xeaTc\xc3\xe9\xd3M\x1f\x04\x96\x83\xa3U\xf6\x1f>I\xe6\x95R!b\xd5\xa5\x83\x0c\r\x94V\x1e:r\xea^\xe0\x11\xf3\xf5O^\x1a\xb9\xd0\xac\x0bC\xc7\xe1\xd1I&\xaau\xbc*\xed$cl\xbc\xc6t\xbd\xc9\xc0@\xc5V*\x050\x82W\xc5{Eu\xfe\xf2^\xf1\xaa`\x84J\xa5\xc0\xe0`\xc5LO\xb7\x18\x1b\xaf\xd1N3\xbc*\x13\xd5:\x87G\xab\x84\xa1#\x08\xec\xba-\x1bW\x85\xce\xf5\\d\x8c\x91\x9c\x02I\x9auXQ\xe8\xeb\x89\x19^\xd4K\xa5R@\x04\xbc\x9f\xf3\xe4w\x11UPU\x9c3\xf4\xf5\xf5`\xad\xc1\x1c;\xc5\xc9\xa9\x16 $i\x86\x02\xc6H\xaeF\xc9\x9a\xd2\xaa]\xad$\xf1o\xe2\x95\xfe\x05E\x9c3\x94\xf3!K\x17-\xa0\xb7\xb7\xd8U\xfa^e\xf6Noo\x91\xe1\x85\x0b(\xe7C\x9c3\xf4/(\x82W\x92$\xdbSZ\xb5\xab%\x00\x8f\xdd\xb9\xf6\x96\xder\xee\xf9\xfe\x8bJ\xc1\xd1\xe3U\xf0\xca\xe0`\xf9\xbd[}\x179~\xbc\nVX4P\xe6\xc4\xf8TR\xab5>\xf5\xf0\xb6\x1d/u\xd3p\xeb]k7\x17\x0b\xb9\xef\xa8P,\x97\xf3\x04\x81\xfd\xaf^~>\x11\x11\x92$\xa5Z\x9dF\x90\xa9\xa9\xe9\xe6w\x1f\xfc\xcd\x8e\x1f\x02\x98\xd9C\x9b\x9f\x1a\xd9:Y\xab\xff"\x1f\x87\x04\x81\xfb\xbf\x19\x87NL\x04\x81#\x1fGTk\xf5_\xcc\x1a\x9f\x07`\xcb\xc6\xf5\xc5\\.\xbc)_\x88\xba\x04\x8a\x80\x91\xf3h\xbc@1\xd2\xd11\x0b"_\x88\x88\xa3\xe8\xa6\xad\x9bn.\x9c\x03 \x0e\xd3\x9b\x0b\xf9\xe8j1\xd2\x89R\x81z[\x99l\xf8.\x98\x0b\x95\xd9\xb3\x93\rO\xa3\xad\xddG\x88\x08\x85BtM\x9b\xd37\xcf\x9eu\xb3_\x02gn\xeb)\xc62\x93\xca\xbc=\x9e\xb0}o\x9df\n\x97\x0f\x04|tE\x0ek\xe4?R#\x02\x99W^\xde\xdb\xe0\xcd\x13\t9\'\xac[\x91c\xc5E\x01\n\x94z"\xa9\xd5\xdcm\xc0s]\x0fl\xfe\xcc\xda\x9e00\xeb\x8d3\x08J#Qv\xeeoPk*I\xa6\xbcz\xb4\xcd\xbe\xf1\x04{\x01n\xb0F\xd8;\x9e\xf2\xea\xd1\x16I\xa6T\x9b\x9e\x91\xfd\r\x9a\t\x08\x8aX\x83\x0b\xec\xc7\xb6l\\_\xec\x02(\x17\x93\x15A\xe0\x16\xcb\x8c\x81z[9\xdd\xea\xb8\xce\x08\x9d*V\xf7\x17D\x83\x00\xa7\xea\x19~\xc6\x93F\xe0t[\x99n\xcfR)\x04\xa1[\x12\xda\xe6\xf2.\x00k\xa3\x95\xd6\xd9\xd0{%\xf3J\xec\xa0\x10\n^;\xf1h\x8cP\x89\x854\xf3d\x99\xc7{\x0f:\x7fy\xdf\xd9K3O%\x16\x8ct\xe8\xf2\n\x85@\x88]\x87\x1a\xef\x15gMd\xad\xb9\xec\x0c\x00tq\xe0\xac$\xa9\'I=\x81U\xae\x1f\x8e(F\x06k\x84U\x03\x01\x17W,\xad\xc4\x13\x05\x06\xacc\xaca\x19k\xce\xac\x86\x05\xeb\x08\x03C+\xf1\\\\\xb1\\9\x18`\xadP\x8c\x84\xeb/\x89\x08\xac\xd2\xd5\xef\xacX\xb1\x8b\xe6\x04\xa1\x14D\x84,\xf3(\x90yXZ\xb6\xf4\x7f G\x92*\xc5H\x88\x02\xc3\xca\xc5%\x16\x94B\xb6\xbe8\xca\x9e\xd16\xcev8I3\xe5\xf2\xa1\x90\x076\x0c1Qm\xf1\xd6\x91)V_\x12\xf2\xc1\xa1\x80\xc0B!0$\xe9Lj\xa3\x88\x08*\xf4\xcc\x010\xd3l\xc4w\x9a\xc9\x0c\x97\x91\x11\xa2P\xb0F\xb8jy/\x03\x95\x08\xafP\x94\x06o\xbc\xf5\xce<\xee\xaf[\xb4\x94|\xe4(\x0e:\xe2\xd0\xf2\xb7=\x13\x14\x83\xce^2\xf30\xa1\x93%:\xa7\xb1\xb9\x19\x1ej\xed$\xc3\xe0\xd0yy\xd6\xe1\xec\xb2\xa1\x12\xfd\xe5\x884S\xac\x11\xee\xbbu\x19\x0bK\xc2\xae\xd7G\x01X}\xe5\x10\xb7\xaf[\x06\n\x89W\xfa+1K\xfa\xf3\xec9T\xc3\x9cU\xc9D\x84,\xc9\x10\x91j\x17@\xe6\xfd\x81f;\xd1\xd0\xccO\xf4\xd9\x00\x1c\xec\xed\xd4\x80\xdd\x07\xa7y\xf9\xcd\x1aw\xae\xed\xe7\x9e\r\x97s\xd7\xc7/\x05 \x17Y\x0e\x9dl\xf1\xe4\x9f\x8f\xb1\xfe\x8a\x12\xd7.-2\xd0\x9bc\xcf\xa1\x1aizV\xf6\x88\xd0n\'\x8a\xf7\x07\xcex@u\xb7O}\xcdgZ\xf6g\x01\x08\x04\xa2\xc0\xe0U\x19(\x05\xbc1\xda\xe4\xdb\xcf\x1ed\xc3\xd5\xbd,\x1f\x88\x01\xd8w\xa2\xc9\x0b\xff8\x85\x11a\xe3\r}xU\xe2\xd0\xa0\xaa\xa4\x99\xce\x03`\x04\xb24\xab\x05\xc2\xee.\x80\xe1d\xc9\xe1\x03nt\x87W\x7fk\x9a\xe9\x99QUAS\xa1\xd9N)i\xc0\xa2J\xc8#\x9f^\xccS#c\xfcvd|\xde\xb9\x0f\r\xe7\xd9\xb4\xb6\x9f\x85\x95\x10Uh\xb42\xda\xa9\x9f\x89\xad3\xe7\x9c\x15\xb2,\xdb~qs\xc7\x11\x983\x15?q\xf7\x8d\x9fS\xeb\x9e\xc5:\x99\x1b\x05>S\xaeZ\xd1\xcb\x87\xaf\xe8\xeb\xc6@\xe6\x95#\xa7\xda\x1c\x9ah\xa3\xaa\\\xd2\x17\xb1\xb87\xec\xee9+\xfc\xe5\xf5q\xfe\xb9\x7fr^\x0c\x08 Y\xea5\xc9>\xff\xc0\xb6\xed\xcfu=\x00P\x8c\x9b\xcfW\x1b\xf1\xb3\xce\xb9\xdb\xdb\xd9L*\x00\x8a\xf2\xfa\xc1I\x16\xf6\xe5X\xdc\x9f\'\xf3\x1d\x97\x0e\xf7E,\xeb\x8f: =d\xda\x99\t\x9d\x15\x0e\x8f\xd5y\xe3P\x15\xaf\x8afg\xacG\x16\x924\xfd\xfd\xf5+\xdc\xf3sAu\xe5\x89\xbbW/\xce$\xf8\x83q\xc1u\xedLQ\xa5;\x0f\xe6#\xc7\xb5\x97\xf5\xb1ta\x81\xc0\xd9s\xca\xb2j\xa7\xd0\xec?v\x9a\xbf\xef9I\xbd\x951\x1b\xd3"\x10Z\xf0i\xf2W\xb5\xfe\xb3\x0f\xfdr\xe4\xe8y\x01\x00l\xbdc\xcd0\xd6\xfe\x1c\xe7nI|g\n\x9e\x1d4\x01J\xf9\x80\x9eB\x80\xb3f\xde\xbd4\xf3\xd4\xa6\x13\xa6\xeaIG\xb1\x08"`EpF!M\xffD\x96\xdd\xb3\xf9\xe9\x9d\x07\xe6\xde;o{yb\xe3\xea\\\x16\xbb\xaf \xf25\xc4,\xf7\x08\x89W\xbc\xd2\x05tN_\x16\x99\x19@:\x9f\xce\x08\x06E\xd4\xefC\xfcOl={\xf2\x9b\xbf\xdb\xd58\xdb\xd6\xbb\xf6\xb7\x1f\x7fy]\x7f\x92\xeam*rk\xaa\xb2F\xd1\x05\x8a\xc4\xc6\x98N\xb3\x99\xa3\xa4\xf3\x7f\xc1c\xd0&\xca\x84\x13v\n\xfaB\xe0\xe4\x8f\xf7\xffj\xfb\xd8\xbf\xb3q\xc1s\xce\xcf\xeeX\xd7\xdb\x8c\xfd\x8a,\x95\xe5\x02\x0b\xbdRR!\x02\x10\xa5\xa5B\xcd\xc01\xebt_\xdc4{\xbf\xfa\xf4\xf6S\x17\xaa\xfb}\x95\x7f\x01\x18\xa5\xb4o\xd7\xc5\x14\x9d\x00\x00\x00\x00IEND\xaeB`\x82')
    BEER = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06\xd3IDATx\x9c\xad\x97]\x88dG\x15\xc7\x7fUuowO\xf7L\xcf\xceG\xb2\xb8q\xb3\xd9\xc5\x8d\xa8I@\x92hVXt\x08DQ\x02A\x92\x88\x0f\x1b\x16I\xf0M\x10\xc4\xd7%\xe0\x83\xa81\xfa\xa0\xf8\xa2\xb2F\x12XB\x04\tQH\xe2\x92\x80\x9a\xc4\x89\xc1\xec\x87 !\xd9\x84\x99\xcc\xa4{gv3}{\xba\xef\xbdu\xce\xf1\xa1{v>2\xb3\xbb&\x1e(\xba\xaaoU\xfd\x7fu\xce\xa9\xba\xb7\xe0#\xd8\x89\x13\'\xc2G\x19\x0f\xe0\xae\xd4\xc1\xcc\xdc\xab\xaf\xbez\x93\x99\xed\x15\x91s\xaa\xfaV\x9a\xa6\xf74\x1a\x8d\xaf9\xe7v\xc5\x18O\xc5\x18\x7f/"s\xb7\xddv\xdb\xfb\xffW\x80\xd9\xd9\xd9\xebC\x08\x8f\x8e\x8e\x8e~%I\x92ZQ\x14YQ\x14\xe7FGGo\xd9\xbd{7\xde{\x8a\xa2`ii)3\xb3n\xbf\xdf\x7f!\xc6\xf8\xe3\xa5\xa5\xa57fff.~h\x80\xd9\xd9\xd9\xb4\xd3\xe9L\x8d\x8f\x8f?\xbe\x7f\xff\xfe\x99$I\xd6\x078\xb7\xa9\xee\xbd\xbfT\xca\xb2dyy\xb9/"+EQ<of\xdf\xbf\xf1\xc6\x1b\xe7\xfe\'\x80\x97_~\xf9P\xbd^\xffa\x92$77\x9b\xcd\x89\xb1\xb11\xcc\xec\x03\x00k\xe2\xce\xb9K\xc5{O\x08\x01\xef=\xaa\xca\x9bo\xbe\xf9\xc4\xdc\xdc\xdc\x03333q\'\x80dc\xe3\xec\xd9\xb3SeY\x1e\xdf\xb7o\xdf\xc15QU\xdd\xb4\xea\xcb\x99\x99\xa1\xaa\x98\x19!\x04*\x95\xca\x9dccc\r`\xc7\xdc\xf0\x1b\x1bY\x96}\xb6\xd1h\x1c\\\x13\xde\xb8\xf2\x0fc\xce\xb9n\x92$;\xae~\x13\xc0\xc9\x93\'\x13\xef\xfd\x03[]\xfeQ,\x840^\xadV\xaf\xb9*\x80\x18c\xa3Z\xad~\xad^\xaf#"\x1fJpk\xa8\xd24\x1dw\xce\x1d\xb8*\x80$I\xba1\xc6\xa7\xda\xedv977g\x9dN\x07\xef\xfd\x07\x06\x0c\x12\xce\x7f`7\x88:\xf2\xd2\xa16x."\xf4z\xbd\xd8\xeb\xf5\xf4\xb2\xd0\x1b\x1b\xa7O\x9f\xaet\xbb\xdd\xc3\xde\xfb\x9f6\xc7\xc7o\x99\x98\xbc\x86j\xba\x19"\xcb\xba\x94e\xa4\xb9k\x8aJ\xea\x01O\xb7W\xd0{\xef%\x92\xfe\x7f\xb0]_\xa02\xba\x87~\xbf?\xec\x9f\xbd\xd3\xedv\x7fgf\xcf\x16Eq\xea\xf0\xe1\xc3\x17v\x04X\xb3\x7f\xbe\xf6\xdas{\xae\x1d\xbbs\xa5u\x96\xe6\x9eC\xd4G\xaa`F\x1e\x1d+o=\xc5x\xe7I:\xe3\xf7b\xf5O\xe34\xa3\xba\xf2,S+\xbf\xa5"\x8b\x14\x95\x83\xb4\x0f\x9c`\xa5_g\xf7\xb5\xd3x\xef\xc9\xf3\x9cN\xa7S\x96e\xf9n\x96e\xbf\xb8\xfd\xf6\xdb\x1fq\xce)l\xd9\x860HF\xc3k\xbdR2\xd2\xf9\x19\xed\x95\x83\xd4G>\x0e\xde\xd1\xef\xe7\x8c\xf6\x9ec*\x7f\x9a\xc9\xf3\x7fB\xdc\x08\x0e!X\x0fl\x10\xd0\n\xf3T\x13Eu}\x0b\xd7j5j\xb5Z\n\xeck\xb5Z?z\xe5\x95W\xde\x00\xfe\xb0)\x07\xd6\xac\xddn\x9b\x8a\x8aXB\xc3Na\x9d\xd7\xe9\x97\x0e\xd5@\xbf\xbbD]^\x87\x04\\\x10\x12\x97\x11|\x0f\xd2\n4\x0fB\xb5\x81\x05\x8f\xe1\x00\xc3\xcc\xc8\xb2\x8c\xf9\xf9\xf9^\xab\xd5\xa2,K\xa6\xa7\xa7\t!|\xf3\xd8\xb1c~[\x803g\xce\x98\x99E\xc3\x13|\x8fk\xbb\x8f\xf2\xfe\xdcIZs\xaf\xd1X\xfe%\r\xce\x0c\xfc\x96\xd6\xa1:6\x98\xa1~=L~\tF?\x01^1\x1b$f\x8c\x91\x85\x85\x85?\xae\xac\xac\xdcq\xfe\xfc\xf9\xef.//G\xe7\x1cI\x92\xdct\xf7\xddw\xd7\xb6\x05x\xf8\xe1\x87\x15\xb3hfXHi\xdaK\x1cx\xff^\xf6/\xdd\xc5\xc7\x8a\x9f\xe3\xbc@\xf00q\x18\xa6\xee\x82$\x81\x10\xc0\x19\x84\x14\xbc\xc3\x18\x9c\x8a\x17/^\xb4\xb2,\x7fs\xe8\xd0\xa1\xd7\xf3<\xffU\x96e\xef\x88\x08\xce\xb9\xe9\xc5\xc5\xc5\xea\xb6\x00\x0c\x06GQ\xc3\xbc\x87\x00>\xe4$\xa1\x0b\x81a\xf1\x906 \x19\x81$\x1d\x88{\xc0\x1b\x04P5T\x85\xa2(\nU]\x1c\x86Vc\x8c\x0b\xaa\x8a\xaaV\xd24Mw\x04\x10\xb3\xa8\xaa\x10\xdc\xba\xa8\x07s~C\xdb\x86\xab\x1e\xb6\xddp\xb60H>\x11EU\xad(\x8a\x12\xe0\xc2\x85\x0b&"\xa5\x88\xa0\xaa\x84\x10\xdc\xce\x1eP\x8d\xaa\x02\xdec\x0eT\x13\xcc;\xfa\xf9\xc8\xba\xd0\xda\xef\xd6\xe2\x1c2|)\r\xdf\'\x97\xbe\x9aT\xd5\x89\x08""\xcb\xcb\xcb\xe5\xce\x1e\x10\x89\xa2\x06\xc1!\xeaQ\xe7\xe9uGIk\xc5 \x01\xc3\x06\x88\x8d\xf5\xa1\x07D\x0c\x15\xc1\xccR`\x1c\xe0\xd6[oEU\x9b"B\x8cq5\xcf\xf3\xb8#\x80\x9aES\xc3\xbc\x03\xefQ\rT\x9b=\x92Z\xdc\x14\x92\xf5\x9c\xd8\\T\x952\x96T*\x95 "\x9f\x07XXX\xb8\xc19wCY\x96\x14E\xb1\\\xadVK\xd8\xe6 \x1a\xba*\x8a\x08xGR\x8fd\xe7\x1b\xa4\x1e|*\xb8\xad\xee\xdf\xe2\x01\x0b \xaa\x94\xa5\xe0}\x9dJ\xa5\xf2\xbdg\x9ey\xe6\x93\xde\xfb\x9b\x1b\x8d\xc6DQ\x14\xe4y\xfe\xd6}\xf7\xdd\x97\xef\x08 "\xebIh02\x99a\x12\xd6{\xbb-\xc5o\xaeKTb)\xc4\x18\x99\x98\x98\xd8\xe5\x9c;\x02\x83\xb3!\xcb2\xf2<\x7fq\xc7\xa3\x18@\xa3\xc4\xa8\x8ay\xb0\x08Ew\x84\xb4\x9e\x0f\x14\x82m\x8e}\x00\xbc\x0e\xce\x82\xa0\xe0!\x8a\x12%R\x96\xe5\xa6O63\xa3\xd5j\x9d.\xcb\xf2\x895\xad\xed=`V\xaa\x08V\x01\x17 \x19)\x11Ip\xa9\x11\x82\x0eW\xeb\x87\x0f=\xd8\x1c\xe4\x7f\x03y\x1b\x82#J$\x96\x91\x18\xe3\xa5\xe3\xb8\xdf\xef\x9f\x8f1\xfeYD~p\xff\xfd\xf7/\\\x16 \xc6\x18c\x04\xab\xd6\xa0\n^\x04gF\xa8GP\x00\x01}\x03\xac\x01\xae?h\xc7S\xe0\xc0\xfc4\xaa\x8e~\xbf\xc7\xfc|\xe7\x9c\x88<\r\xbc\x98e\xd9_\x1f|\xf0\xc1w\xb7jm\x0b`\x92K!U\xe6\xfb\xdf\xe6\xba\xfa#T\x1a\xad\xcd\xb1\xc7 \xfek\xf0\xdf\x86\xbbQ\xd4&\x8b\xbd\xa3\xb80A\x08+/,/_\xfc\xc6C\x0f=\xf4\xdev\x1a\x97\x05(\xcb\xf2\xdcj\xb7\x83\xea\x97Y\xc9?C\xb3\xf2wF\xd3\xd3\xd4\x92\xb7IC\x9b\xc4\xad\x0eCU\xa7\x88\xd3\xf4e/\xab\xe5\xa7X)\xee \x97\x03\xa8\x16\x98\xd9\xf3W\x12\xdf\x11@U\x9fl\xb7[_\x9f\x9e\xd6\xaf\xc6\xcanV\x8b{\xc1\xee\xc1\xbb\x1e\xce\x958\x06\xdf\x8cF\xc0,E\xad\x86\xb9\x14\xef\x04\x89\xab\xb4\xdb\xad\x7f\xf4z\xbd__I\x1c.s5{\xec\xb1\xc7\x9ai\x9a~\xa7Z\xad~\xabV\xab\xedo4\x1ax\x9f\x0c\x857\x0f6\x13VWW\xe9\xf5z\x8bEQ<\x9e\xe7\xf9O\x8e\x1c9\xb2\xb0\xed\xc4W\x0b\xb0f\xc7\x8f\x1f\x9f\n!|1I\x92\xcf\x017\x85\x10\xae\x03\x9a\xce9\xa7\xaa\xab\xc0\xbb"\xf2o\x11\x99\x8d1\xfe\xe5\xe8\xd1\xa3\xf3W#|\xd5\x00\x1b\xed\xd8\xb1c~\xcf\x9e=\xb5~\xbf\x9fLNNbf\xb2w\xef\xde\xfcrW\xaf+\xd9\x7f\x01\xca\xa9\xbe\x8a\x85\x97\xe0\xf8\x00\x00\x00\x00IEND\xaeB`\x82')
    BEERS = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x08/IDATx\x9c\xed\x97m\x8c]E\x19\xc7\x7f3s\xce=\xf7}\xdfw\xbb[R\xb4\xdb\xda\x16\x83B\xb6Bk1`\xc1(\xc6\xa2\xc6\x96\xa6\xa1M \x12Q\xa3\x86\x84\x90\xe8\x07Y7\x8d\xd1\xf8\x12\x13$$h\xc4\x92\x90\x147\x8d@\x81b\xa8\xc8\x96\x02\x12D\xfa"\x90\x96R\xfb\xba\xdb\x96\xee\xbd\xbb{\xf7\xdc{\xcf=g^\xfcp\xdb\x8dmw\r\x12\xfc\xe6\x93\x9c\xe4\xe4\x9cg\xe6\xff\xcb\xcc\x7f\xe6\x99\x81\xff\xc7\xff \x1c\x0870\xe0\xbf\x9f\\\xef\xc3\x16\x0f?3\xd0[M\xc9\x07\x85\x10o\x02?\x9c\xfc\xec@\xbf\'\xd4\r\xd3*z\xacw\xe7\xfe\xea\x07\x02\x18\x1c\x1c\x94k\xd6\xac)H)?\xa2\x94\xba*I\x92\xe3O=\xf5\xd4\xae\xa1\xa1!{q\xeeT\x0bS-5\xb1\xc8:Qi\n\xc8\rYOn\x16I\xe6,\xb0\xfd\xe2|1\x97\xe8\xf0\xf0\xb0Z\xb6l\xd9\x97\x95RK\xa4\x94\xabR\xa9\xd4r!D.\x9b\xcd\xe6\xeb\xf5\xba\xaeT*O\x1ac\x8e)\xa5\nq\x1c\xef\\\xbe|\xf96\xc0\x01To\xbc\xf6\x1b\x16\xdb\x9f\xf7\'\xee\xab&m\xbb\xa4\x10\xdb\xb2\x7f~\xed\x17\xb3\xe9\xcc\tp\xf0\xe0\xc1\xef\xb6\xb7\xb7\xdf_,\x16\x11B \x84\xc0\x18\x83s\x0ek-q\x1c#\x84@)E\xa9T\xa2T*m\x1e\x18\x18\xb8\x0f\xa0r\xfd@\xa7\x97\x92W\x08mG\x8d\x94\xcb\xf2\xcf\xff\xed\xe9\xe9\xd5\xd7~\xc29\xbb\xaad\xb3\xbf\xff\xe8\xae]\xd1y\x9d9\xa7@)\xb5\xba\xb3\xb3\x13\xe7\x1cZ\xeb\x0b\xc4\xad\xb5x^\xb3\xa9s\x8e\x8e\x8e\x0e\xe28\xfe\xfe\xde\xbd{\x97i\xad\xef/._\xbe\x1bx\xd1\r"\xa7FV\x88\xe9\xd5\xd7<(q\xb7:)TFD\x7f\x04f\x00\xe4l\xe2\xce9OJ\xd9\n`\xad\xc597[\xce\xcc?c\x0c===~\x7f\x7f\xff\xdat:\xfd\xd8\xee\xdd\xbb\x17\x00\x88!\xac\xa3>\xae\x85\xfd\xadv\xf6\x16g\xdcZa\xd2\x17\x18q\xd6\x11x\xeb\xad\xb7d\xa1PX<C)\x15\xd6\x9aK`\x84\xb8p\x06\xb5\xd6d\xb3\xd9\xbe0\x0c\xafw\xce=*\x84pm\xbb\xf6M\x02{\xe6\x1a\xe9\x0bz\x18\x19\x19Y\\,\x16\x17I)\xaf\xc9\xe7\xf3\xf7tvv\x16\x10)\x1aq\x83 \x95"H)\x9c\xb3X\xebp\xce\xd2h4\xa8\xd7\xeb3\xfe\x88\xe3\x18\xdf\xf7\xa9\xd7\xeb\xa3B\x88=Z\xeb\xd7\x85\x10/+\xa5\x0e/]\xba\xf4\xc8\x9c\x00\xce9\xb1o\xdf\xbe\xcd\xc5b\xf1{J\xa9|\xa1P\x10Z\x1b\xca\x13\x93\x14\xeb\xcf\x11L\x8f0]\xb8\x05\xd5}3A* \xae\x8d\xd3\x88c\xb4\x81L&\x83s\x0e!\x04---x\x9e\x87\x94\x12\xcf\xf3\x88\xa2\x88Z\xad\xa6\xb5\xd6\xe5Z\xadv\xd7\xe2\xc5\x8b\x9f\x98\x15\xe0\x95W^\xb9\xa6\xbb\xbb\xfb\xa5\xae\xae.?\x0cC\x82 @kK8]\xe6\xf2\xf2\xd7\xf1&_\xc6\xa8<S\xe9\xcf\x13\xa6>E\x95\x85\x90\xbe\x9c\x9e\xf9\x8b\xf1}\xef\x82\xa9\x90R"\xa5\x9cY!\xe7\xcdz\xf8\xf0\xe1\'\xfb\xfb\xfb\xbf*\x84\xb8\xc0P\x12 \x95J\xad\xee\xe8\xe8\xf0GGG\x0f\x1e?~|\xd3\xd8\xd8\xd8\x9f\x8c5\x08\x12\xa4+\x83\x0fJ\x86\xb45\x9e@\xcb\x16\xb2=+\xe8\xea[\x84\xe7\xa9\x0b\xccxqXk1\xc6\x9c\xf7KaddD]\x9c#\xcfQ_\x01\x10\x86\xe1\xd6\x95+W>\x1aE\xd1p\xb5ZC\xb8\x18\xc1x\xd3\xaa\x1eL\x07\x03\xd8\xd6\xcf\xd1\xd6\xd6F\xca\xf7\xe6\\\x1d\xe7\xbfK)g\xdeS\xa9\xd4\x92z\xbd~)\xc0C\x0f=\xe4\x03\x97MMM\xa1\xb5~\x17\xc0\x18\x93N\x12\x83\xb0%\x84\xa8\xcd\x00L\xa6n"\x93i\x03\xdc%\xe2\xe77\xab\x99M\xcb\n\xaa\x91E\x1bG\x14EDQ\x94\xeb\xeb\xeb[\xbfw\xef\xde\xab\x87\x87\x87S\xe7\xdby\xbd\xbd\xbd\xbe\xb5\xb6-\x0cC\x1a\x8d\xc6\x99sC\xd7#\xa4B\xd9\xb3\xa0b\x1c\xe0\xb4DH\xa8V\xa7\x804\xf9\\\xf6\x82\xb9\x0f\xab\x11B\xa6\xc8f\x02j\rK\xf5\xec\x1e\xfc\xca\x0bL\x14o\xc2\xfa\x9d\xe4\xf3\xf9\xd6|>\xff\x881&\x92R\xee|\xf5\xd5W7\xaeX\xb1\xa2\xe2EQ$\xb5\xd6\xe9$I\xd0Z\x9f\xdf\xa1\xaeJ\x12\x83\xaf\xc6AiL\xec\xe3\x9c\xa0\x97_\x13V^\xe2T\xf5\x07Ts\x1f\xa3\xbd\xad\x85 \x08\xa874\xb5\x13\x8f\x13\x98c\x94\xd2W\xe2%G\xe8\n\x7fOV\xbfC)\xd7\xc1d\xea\x8b\xf8\xbe\xcf\xf4\xf4\xb4\xc9f\xb3\xe9\xde\xde\xde5G\x8f\x1e]\x07\xfc\xce\x03L\x1c\xc7\xf5B\xa1\x80\x10\xe2\xee\x1d;v\xacRJ\xddX\xaf7P\xf9qP\x0e\x996X\xed\xe1\xa9iZ\xc5\x8b\x84\xde\xad\xb8$a\xaa|\x19=}KiD5Z\xa2\xedt\xc4Ock\n\x89\x81\xf4|\xf0[\xf1\xdci@R*\x95N\x8c\x8f\x8f\xdf\x9e\xcf\xe7\xd7.X\xb0\xe0[A\x10\xacv\xce=,\xd7\xad[\x17\x85a\xb8\xd79GWW\xd7\xd7\xe6\xcd\x9b\xf7\xd3 H\xe7\x1bQ\x84\xe4=\xf0\xc0X\x1fc\x14\xa4\x9a^\x90n\x8c\xbcw\x06U\xd9\xcd\xd9\x89\x1aQ\xe5]r\xbc\xd9\xfc\x97\xceA\x90\x83\xe2\'\xa1\xb0\x10i\xce`\x8d%\x8a\xa2\x03\xabV\xad\xfaK\xb5Z\xdd2>>n\x85\x10K\xb6l\xd9\x12H!\x84\x9b\x98\x98\xf8\xd9\xb1c\xc7\xfe\x1e\x86!\xce9\xe28F\xeb:J\xbc\x07\x02\x9c\x90\xc8\xc0\xe2\xa4\x00\x05\x8a1\x12\xd1\xca\xfc\xe4\xe7\x14\xc6\xbeI_\xe5.\xd2\xf2(\xf8\x02ZWB\xf1\n\x10!\xf89$%LRC\x1bS\x18\x1e\x1eV\x93\x93\x93Gj\xb5Z\xcdZ\xdb\x9d\xcb\xe5\x02\tp\xdbm\xb7\x1d(\x97\xcb\xabO\x9e<y\xfb\xc9\x93\'\x9f/\x95J\xc6\xd9\x08\xcf{\x0fc\x05*\x93 \x03\x8b\xf0\x1d\xf8\xe0\xc9\xd3D\xae\x15\xdf+\xd1\xe9\xb6\x91\x93o\xce\xac\x14\xa4\x06?\x07"\x02?\x87\x12%\xac\x89\xb0\xc6\xceO\xa7\xd3\xc1\xa1C\x87*I\x92T\xb4\xd6\xd9$I\xe4L5\xdc\xb4iSe\xfd\xfa\xf5\x8f\xbc\xf1\xc6\x1b_8{v\xe2;\xca\x0b\x8c\x16]\xa8\xbcC\xe54*\x97\x80j\x8a\xf8j\x8c\xd8\xa6\xb1~\x01|pJ\xa0\xad\x8f\x93\x0eD\r\xbct\x13\xc0\xcb\xa2T\x19c\xeaX\xc7\xbcT*\xb5\xaa\xbb\xbb\xbb\xdb\x18\x93M\x92\xc4\x03\xd4%\xe5xhhH[\xeb=\xa1\x13]9Y\xbd\x9b\xd1\xda]\xd4\xedB\x9cL\x81\xdf\x04\xc8\x04\xef\x92$\x11\xc6\xef\xc1\t0\xd6\xc3:\x85\xf0h\x02\xf89\x90\rP\x1eJNa\x92*J*\xbfP(<\xd2\xd7\xd7\xf7B&\x93i\x8d\xa2\xa8\\\xaf\xd7\x1b\xb3\x96\xe3;\xee\xb8\xf5\xf4\xb6m\xdb~,D\xc7Oj\xc5o\xfb\xa7\xa67\x90\xf1\xffI\xc6;D\xe0\x9di\xfaD+\x92L7J\x82\x89=\xbcl\xdc\x04\x14UP>(\rJ"=\x873e\xeaI\x96b!\xdf+\xa5$\x8a"\xaa\xd5\xea\x1f\xee\xbc\xf3\xcep\xce\x13\xd1\xda\xb5k\x7f\xb9u\xeb\xd6\xb7\xab\xd5\xca=\xbe\x1f|:\x9b]\x9a\xf1SW\x83\x90\xe0,R9\xe2L\x07\xd9,HapB4=\xa0\xea\xa0\x04(\xdb\x1c\r\x95\xe0q\x86F\xa3\x87rR\'\x8a\xa2\xfd\xf5z\xfd\xe1#G\x8e\xfc\x06p\xff\xf1T\xbca\xc3\x86g\x07\x07\x07w.\\\xb8\xf0\xca \x98\xbcNJ\xb9DJ\xd9\x0bR\xe4\x8a=W\x9a\xd6\xeeEx4W\n\n\'5BT\x9b\x15F5 \xde\x01\xc2\x90\xce\x08\xa6F+\x07\xa2\xfa\xe4}ccc;\xee\xbd\xf7\xdeK\x8e\xe7\xffu<\xf3\xec_\x7f4\xfa\xce\xaf\x9c;\x86\xb3\x87p\xfam\xe1\xdcq\x9a\xcfX\xbbs\'<\x17\x1fmw\xa7\x0e\xdc\xe1\xfe\xb1\xffu\xb7}\xfb\xd3\x83\xb3\xf5\xf3\x81/&&)\x1f;=\xbd\x12\xad7\x93\xf5^\xc3\xf7\xc7\x11\xda`l\x86\xa8\xd6C5\xf98a\xbc\x1c\xed.c\xfc\xec\xe9\xd10\xac<\xfe\xa1\x02$I\xf4\xcc\xa9S\xa5\x91Z\xeb\xcd7\x04\xc1\x97\xc0E\xe7J\xb1\xc4\xb9\x80Dk\xc2p"jDG\x9f\xabV\xa7\x077n\xdc\xb8\x7f\xb6~\xe6\xbc\x17\xbc\x9fx\xe0\x81\x07\xf2===_Q\xca\xbfNJ\xb5\x10\\\xceZ\x1b;gO$I\xbc/I\x92\x176m\xda\xb4\x87s\x17\x96\x0f\x1d\xe0\xdfcpp\xd0kooW\xe5r\xd9\r\r\r\xc5\xef\xb7\xdd\xbf\x00\xdb\xf2\x1ezO\xc6\xd6;\x00\x00\x00\x00IEND\xaeB`\x82')
    BEETLE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06\xf6IDATx\x9c\xed\x97[\x8cUW\x19\xc7\x7fk_\xcf>g8\x1c\xca\xdc\x98\x0b\xccP8s2\x03#IQ\x0bFS\x8b\x8d\x97BhL*H\x1f\xaa-\x06\xaf}0R\x81@pJJLK\x1b\x19k[\x9b\xca\x8b\x01\x95\x88QQ*i\xc4AII\xa5\xc4i\x94a\x98\xceP\xa0\x08\x0cR\x86\x99\xd9\xe7\xb2/k-\x1ff \x80s`\xe8\x83\x0f\xc6\x7f\xb2\x93\x95o}\xfb\xff\xff\xefo}{\xed\xb5\xe1\xff\x98<f\x01\xcd\x93\xc8\x9b\r\xcc\x9c,\xa9q\x07\x06<\xe0\xdb\xc0]\xb7\xc8\x996\x9e\x93\xbc\x03\xde;\xc2"\xe0\xb1\xf1q\x02\xc8\x00i@\x8c\xc7\xd6\x00\x8b\xef\x84P\x94\x9b\xa8\xab\xab\x9b\x9e\xc9d\xec\x9e\x9e\x9e\x0b\xd7\xc7+++W\x18\x86\xf1\xe9\xa1\xa1\xa1\xf6d29KJY\x8a\xe3\xb8\xbb\xb6\xb6\xf6\xadS\xa7N\x1d\x00\xfer}~.\x97\x9ba\x18F\xd0\xd3\xd3sy"\x1d\xab\x9c\x01\xd7u\x97\xe7\xf3\xf9j\xe0\xfbWc\xed\xed\xed+\xd6\xae]\xfb\xbcm\xdbu{\xf6\xec\xe1\xc4\x89\x13\xd8\xb6\xcd\xca\x95+\x1b\x9a\x9a\x9a\x96\x1e:t\xe8c\xdb\xb7o_\r\x9c\xb9zO\xa9T\xfa\x8ai\x9a\xef\x02?\x9dH\xa7l\x0fx\x9e\xb7\xcf0\x8c\x05\xd9l67\x1e\xfaP2\x99|\xd9\xb6\xed\xbas\xe7\xce\xd1\xda\xda\x8a\x94\x92d2I6\x9b\xa5\xbb\xbb\x9b\\.\xf7\x00\xf0\x12\xe0\x8e?\xfd< g\x9a\xe6k\xe5t\xca\x1a\xe8\xe9\xe9\xb9`\xdb\xf6sq\x1co\x9c7o^\r\xb0\xe8\xfc\xe0`\xe6xo/\xc20\xf8SW\x17\x8e\xeb\xe2\xfb>\xbf\xdf\xb7\x8f\x99MM\xec\x7f\xfdu*\xd2\xe9%@M[[[c\x14E\xeb,\xcbz\xb6\xaf\xaf\xefR9\x9d\xb2=p\x15\x8d\x8d\x8d\x8f\x16\xe2x\xe5\xa8\xefw\xa6\xb4\xdaQ]YY\x9bH&1l\x07m\x9ah@G!\xc41\x05\xdf\xe7\xe2\xc5\x8bo\xe8\xca\xaa/\xd9R\xbe\x94t\xdd\x1dgO\x9f\xdeu+\xfe\xdb\x1a@\x08\x16O\xcb\xfcqi\xa4jr\x05U\xe5\x19v\xf5\xa8\t\xa7LE\xb7\xa5\x01X\x10C\x934\xa9\x885\n\xf9^\xb7\'\xf2\xfblq\xfa\x8d\xcbW>s[\xfe[\xc1\x9b?\xbfa}&\xbd\xa1\xcb\xca\\\x1c6\xee\xd6\x97\xc8\xea\xe7\xa9\xd6{\xa9\xd7\x11s\xf5V\xcb\xd5[-WG\xcc\xd5\xbf\xa3Ao\xa1R\x9fg\x8e\x1e6\xee\xd6]Vfp}:\xbd.\x99\xcb\xcd\xf8@\xe2U3g>\xdcR5\xbd\xefg\x89\x8c\x8eDVk\xdat\x07U\x1a\xd0\x15\x18\xba_\xcc\xd6\x9b\xac\x84\xdeh%\xf4\xbbb\xb6\x9e\x82\xa1\x01\xbd\x81J\xadi\xd3\xb1\xc8\xea]\x89\x8cn\xa9\xbc\xebxuc\xe3\xf2r:\x16@ss\xf3\xc7\xa5\x94M\xbe\xef\x1fp\x1c\'4\x0c\xe3\xe1|\x10\xacZV*\xfd\xfd\xdeh\xda\x1cS\x98B\n\xc9=$\xb8G\'\xa8\xc7"a@\x1e5V)\x03\x1eT\x15\x1c\xd5%\xda\x84\x83\x12\n\x13\x93\xc5Q\x85\xfe\\0\xdc\xbb\xc3\x0c\xbf[___-\xa5\xfcu\x18\x86n*\x95Z\xe28N\xdf\xc0\xc0\xc0a\x0b@J\xe9\x04A\xf0P*\x95Zn\x9af\xa8\x94"m\x9ak\x16\x0f\xa9M\x19\\\xe1\x0b\x89\x01,\xc1\xe3^\xd1\x80\x83A$"|\xc6z\xc0\x11\x9aW\x8dZ\xf2(*0\xc8\x13\xd3OD\r\xb6\xf8D\x10\x97vW&\xbfj*\xb5\xc1\xb6\xedO\xda\xb6\xed\x84a\x88i\x9a?\x84\xeb\x9aPk-\xee\xbb\xef>7\x08\x02q\xf8\xf0\xe1\xd21!\xec~w\xca[\x87#k\xfe?t\xc4+f\r\xa9\xf1\xb7V \xf0E\xc0:}\x0e\x01l\x15uL\xd1.\xa0\xb1\x11\xec\xd2#<!\x07\xf9\xa2\x91f\xa9\xad\xde~(\x18\xfd\xf0\xf76o\x96\xfb\xf7\xefw]\xd7\xd5]]]\x81\x10B_[\x02\x80\xf1@i|\xccvH4j2\x07)rL\x87\xf8\x86$\x8d\x81B\x13\xa1\tP\x14\xf5X\x05B\xa1PB\xa3\xd08@\x8f\x0c(\xa0\xe9\'Dh;\xd3\t^GG\xc7\x08P\xbc\xca\x7fC\x0fL\x84"\x08\x07a=eM\xc7\xd7\x1aW\x08v\xaaa\xa4\x86\x07\xcd\n\xe2\xeb\x0c(Cq\\\x05\xbc(\xaf\x90Bp\xbf\x91\xe41\xd2,5R\xd8\xe4\xed\t?\x02\xb73\xf0y(\x1dC\x15\x16\x986.\x06\x9d\xd1\x15\xb6\xc4cTg\x89y\xd4v\t\xc7\xd7p\x14\xc5\xc6x\x88\x03\xaa\x00\xc0\xfbH:\x9d*\x14\xf0W=Zx\x04\x82\x8e2:e\xb7\xe2e\xf5\xf5K\x07-#]@\xe1\x0bE\x1f\xe1\xb5\xb9\x13:\xa4\x80"\x04"\xc0\x17\x92\x7f\x12_\x9b?\xa3cF\x84\xa4($\x83\x86\x91Y\xde8\xa3\xec\x864\xa1\x81\xbaY\xb3\x16\xfd\xabP\xe8\xcc#\xaf\x84\x86"\x14\x8a\x15N\x05\x1f1\x13,4]\x1eq*(\tE\xa05\x05\xad1\x85\xe6k\xceTj\r\x93Y\x86\xc5\xe3\xce\x14\x84\x80@HF\x91#\x17\xfc\xd2\x0b\x8d\xb3g/\x9cH\xeb?\x96@k-\xaa\xaa\xaa\xd6\x85\xb6\xbd\xb3\xbaP\x88G\xadp\xbdg8d\xb1x\xd1\x9b\x0e@J\x18\xbc\'C\x024\x1a\xf0\x91<`\xa7Xh\xd5 \x81JaRDST\x11u2\xfeyd%S\xa5\xd1\xd1\'\x85\x10_\xd0\xe3}S\xb6\x02\xcd\xcd\xcd\xed\xa6i\xce\xf0\x1b\x1b\x9f\x8ed\xf0\xda\xa0\x0e\xa4\x12\x9a\xf3\xc4<\x15\x0c\xb1%\x18\xe2\x02\x92Hh\x02 \x04B\xa1\x89\x85\xe6\xa8\n\xd8T\x1a\xe2\x97\xb1\x8f\x12\x8aA\x1d\xc4\xc8`\x9f\xdf\xd4\xb4\xc5\xb2\xac\xa6\xda\xda\xda\xdc\xcdz7\x18\xc8\xe5r\xd3M\xd3\xfc\xba\xe7y\xdb8zt\xf8t\xcc\x9bWTp0"\xa6[\x85\xfc6*\xf0\x9b\xa8\xc0\xdfT\x00h"=\xd6\x03\x11\x9a\xa2\xa1\xf8E\x94\xe7\xcfq\x91\x9da\x9eaB|\x15\x1c|\'\xe6\x08G\x8e\xbc\xefy\xde\x0f\x92\xc9\xe4\xb7Z[[o8SZ\x80\x91\xcdf\xe7EQ\xd4\x1eE\xd1\x12\xcb\xb2~500\xb0\x17\xa0\x03\xc2\x1f\xc7\xf1\xe63F\xfe\xa3Y\xdbK\xdd\xef$\x00\x98c[\x14\xa2h\xac-5\x84\x8cU\xe0\xb3N\x82\x12\x8aO9\t.E\xc5|\x91xs\xc7X\x918y\xf2\xe4\xae\xb9s\xe7\x16\x83 \xd8\xde\xdc\xdc\xfc\x07\xd7u\xdf\xee\xed\xed\xed\x11\r\r\r\x9em\xdb\xeb\xa5\x94\x96m\xdb;\x06\x06\x06\xfao.\xd3O\\\xeb\x1b\xd3l\xaf3\xedx\x86\x02L\xe0|P\xe4\xc9\x82\x0f\xc03\xc9\nj]\x0f\x81 FS\x08\x8b\xearT|\xe2\xf1 \xfe\xd1\xcd\\----\xc5b\xf1\xcb\x96e\x15\xa4\x94\xcf\xdc\xfe<0\x8eW\x1d\xe7;i\xdbyzJ"\xe1 \x04\x17\x8aE\xd6\x16\xf2\x00lK\xa6\xa8\xf1<P\x8a\xd1 \x08G\xa2p\xe3\xea0|v2\xbc\x93\xfe/X\x1d\x86\xdbF\xa2p\xd5\xa5B\xbe?\x8aB4\x9aH\x8f]\x12M\x18\x85\\*\x16\xde\x19\x8a\xc2U\x93\x15\x87[\xec\x84eL\xecy\x05\xde\x8c\xe3\xf8\x9b\xd20\x96\xa5\xe09\x01\xa1\x8a\xe3\xf5\x97\xc3po\x14E/\xac\x81\xb3w\xc2\xf9\x81\xb1\x1b\xa6\n\xc6J\xb8\x1b\xa6\xfeWD\xff\'\xf1o>\x88\x1d\x16S\x8c\xcf\xd8\x00\x00\x00\x00IEND\xaeB`\x82')
    BEGINNER = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x04QIDATx\x9c\xbd\x97\xcfo\x14e\x18\xc7\xbf\xcf\xecng\xf6W\xbb\x0bXK\xd4V\xbc\x11I\x0f@LSCk\xa3\xa6%F=I\x0c1p\xe0T\x0f\xeaA*\xcaa\x83\x1ak\xa5\x98\xd6\xa0&\x1a\xed\x7f\xc0A\x85\x06=\xd4\xa8I\xe1@\x02\x08m$\x06\x13\x12\xd8.T\x9a\xdd\xed\xeev\x99y\x9f\xc7\xc3l\xdb\xd9\x9f3\xdb\xaaO\xf2\x1cvf\xdey>\xef\xf7\xf91\xef\x02\x15v\xe3\x06\xf4\x99\x99.\xa3\xf2\xfaf\xad\x7f*a\x0cMN\xea\x95\xd75\xe7\x8f\x99\x19\x18>_\xe4\xcc\x13;\x16g\xe6\xe6\xa2=\xffV\xf0\xa1\xaf&{"\x81Gg\xa8M?\xd3?\x95(\xdb\\\x19@\xb1\xd8\x1aj\t\xa8\xbe\xce\xae\x95\x9ex\xabun~>\xfa\x86\x08hS\xc1\xbf>=\xac\x85\xc3gik\xbcG|\xbe>\xfd>B\xce\xfb~\xe7\x8fp\x98\x84\x00\x13P\xe8\xd8\xbe\x127\x8c\x96\xc9?\xff\x88\xec\xbev\x8d\x8f\xed\xda\x95_h&\xf0\xf3_\x9cl\'#\xf8\x11B\xe1#\x1c\t\x83Y\xc0"f h\x88\xf39\xadj\xa5\x00P\x00X\x10\x8b\x15\xd1\xd5Y<\x1c1p\xfe\xca\x95\xc8>\xaf\xc1\x07>\x1f\xef\x95`x\x1a\xf1\xf8\x11\x152`)\x05\xc5\n,\x8ct\xc5\xb3\xd5\x00\\\x82`\x1b$\xe07\xd1\xd5Y\xecn\x8f[\xdf\xcd\xff\x1e}3\x91\xa8\xb1\xc6a\xcf|9\xf1\xba\x16\x89\xfe\x80-\xb1\xdd\x96FP\xcc`a\xb0\x08X\xa4\xeay\x7f\xd5\x15q\xf8*\x10)t<\xcc1C\x97\x89\xd7\x0eD\x9ez\xf5%ut\xe7\x9e\xc2\x1d\xe7\xb2\xfe\xd3\x9ftP@\x1f\xa3H\xe8\x10\x87C\x10f@\x04(\x95\x10\x81!\\\rP[\x01\xa7\xaf\xa9!\x88\xb5\x15\xf1\xf8c\xc5\x83\xa1(M_\xbf\x14\xe9[\xdb\xf5g\x9f>\xcdz\xf0\x1c\xb6\xc4\x0e\xa9\xa0\x01\xa5\x14\x98Ww\xcde^\x99\x03w\x05\x9c\xa6\x00\xbf\xdfD\xe7#\xdc\x9d\\\x08|?w9vj\xf8\xc2q6\xfd-ok\xb1\xd66\x13\x02(\xae\xb1\xb0\xa4\x83\xa7\x148w_\xcfHa{\x87j-\x98\xe1\x13\xbaAX\tEA\xac\x1a,\x00H4@\x18>W\x00\xa0\xbe\x02\xce\xfb\x00\x98\xb9T\xe1\x0c\x8d\x1a\x11\x03$\x00m\xa8\x08\x1bq0\xec\xdc2\xdb\x11\x1a\x01\x80\x9b\x00pK\x81\xfdF\x1b\xa0\xd4fn\xc4$\x04\x92\xea\x97\x96\x03\xa4\x01l\x85g\x05 \x00\x8b@1C\\\x15 h,HW\xb4\xc1\xc6S \xeb\x00\xf6\x80q\x01`\x005\xe6\xc0\xc6\xba\xc0\x01\xc1"P"\x107\x00\xc0c\x1b6Q\x84\x10\xbb\x06\x14+\xf7\x14h\x04\xf1\xd4\x86\xab\xf5\xd4D\rxN\x81\x88\x07\x00\xaf]P\x82U"P,\xee\n\x10\xec\xb6\xf1\x04\xf0_\xa4\x80\x08\xc4^\x01\xbc\xce\x81\xd5\x14\xb0\xb8\x0f"\x82\xe7\xcf15=\x07<t\x01\x00h"\xd4\xf0k\x18\xccklY\xa4\xd6\xb6\xe7\n P\xc2P\xa2\x1a\x00\xd8\xe7\x01\x8d4(eY9)/\x84\xb2\xf3\xc0\x9eW\x962\x05\xd37\x92L\x1a\x0b\xc2\xa5zu\xa6\xa4\x863K]Wl\x03\x92\x08\xb4t\xe6.Y\xd6\xb1\x9bcc\x99\xba\x00D\x90\x9d\xfb\xb2\xdf.\xa5\x8d\xe7\xfe\xba\x15\x9c\xced\xf4\xb5\x1d\x94\x15\xa7\xc3Y\xb8\xa4B\xb9[bk\xe2+\x9a\xf0\xddO\xff$\xb9\xfc\xe0\xad\xe3\xa3\xdf\xa0"\xb95\xcfwO>\xbbt})\xb4\xfcrj\xb1\xe5\xadd\xd2\xf8[\x94C\x8dUg\xac\xd7\x00W;\x89\xc0\x9f\xc9-i\x99\xec;\xb7S\xd9\x17\xef\x9c\x18\xbf\\+V\xed\xf3\x00\x80\xbd{a\x02\xd9\xc9\xab\xe7\xdb~+\x14|\'\xdb\xb7=\x18\x88\x84M\xbb6\x1c\xe7E[\xeaR\x1b\x12\x81\x08\x08X\n\xfe\xe5\x95_`\x9a#\xc9\x0fN]\xac\x17\xa3\xae\x02N\xeb\x1eL_J\xdd[~a\xe1\xae\xf1^2ed \xeb\xb3L\x80\xb5\x13\xaf\x12\x01D\xe0\xcf\xe6\x97\xb5l.\xe1S\xfa\xfe\x94K\xf0\x86\n8\xad\xf7\x00\n@f\xf4\xeat\xf4\xe7BA\x1b\xef\xd8f\xf6\x86B\x0f@R\x9a\x84\x02\xe8J!\x90\xcb_\xf0\x15\xad\x91\xc5\xd1\x89_\xbd\xbc\x17\xf0\xa0\x80\xd3\xba\xf7gg\x93\x19c\xe8\xf6\x82\xfe\xe1\xbd\x94\x9e\xd7H\x03\x88\x10\xc8\xe5V\x02\xd9\xdc\xc7$\xc5\xc1f\x82o\xcan\xfe\x18\xe9\xbfx\xf6\xa1\xd9\x1d\xef\x0f\xcf\x86\xdf=:\xf0\xbf\x04\xad\xb4\xa9\xa9.\xa3?qxS\x7f\xe5\xff\x014c\xaa\xb3U\x08S\x1b\x00\x00\x00\x00IEND\xaeB`\x82')
    BELL = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05\x04IDATx\x9c\xb5W\xcf\x8f\x14E\x14\xfe^Uw\x0f\xd33\xeb0\xb3\xac\xc0\xb2YX\x98((\xcb\x01B\xc2\xc2\x89h\xf0b\x80\xc5\xc0\xc1\xff\xc0\xb3\x89\xde\xdc\xc8\x89\x83\x17Nh"\x07\x83zX\x01\t1&z\xc6\x80aCL0\xc1\xdd\x04\x0c\x88J\x08\xbbaa\x7f\x0c\xddU\xefy\xa8\xee\x99\x9e\xd9\x86\xcc\x80T\xf2\xa6jj\xfa\xbd\xf7\xf5\xf7~T\r\xf0\x02\xe3\xd2\x97{\xfb.]\xd8\xdb\xf7"6\xd4\xf3*NOn\x1d\xdf<\xb8pu$x<5\xf3M\xfd\xbd\xe7\xb5C\xbd*\xc8\xe4Q}e\xfe\xc6\x9a\xb5\xc5\xb9\xcb#\x83z\x04"\xb8u\xd7\xfey?\xea\x1f\xdbS\xd9\xf6\x80\x8e}g_\n\x80\xeb\x17\xc7v\x07\xbe\xf7n\xe0\xa91\xade\x8b&\xbbY)\xa7\xce,\xb0\xa2oY+7#\x83\xcbQl~\x18=x\xf9\xea\xff\x02\xe0\xf7\x8b\xfb\x86\x8b\xbe\x1c\x0f\x8b\xea\xd8\x9a\xaa.zA\xf2\x83\x00\x925\x92X21\xf0`\xce./5xr9\xa2O\xb6\x1f\xfc\xe5\xces\x03\xf8\xed\xfc\xee\xd7*Eunx\xbd\xb7]\xf9\xe9n\x9a6\xd4\xd2\x96\xe6G238&\xfcu\xcf\\_n\xd8\xa3\xdb\x0eOM?\xcd\xc7S\x93p\xea\xe2\xae0\xf4\xe5\xf3M\xeb\xb0]\xa9\x18\xb0\x0c0\x00\xc98\x92DR\xe7"\x00\x0b`\x05\x8abl\\\x8bQ_\xd3\xa9\xa9/v\x85=\x03(E8\xfcj\x05\xfbA\xa6\xe5\xb8+a\x80\xd9\xad\xc9`M\x05\xfb\xc3u8\xd4\x13\x80\x89\t\xa8 \xe0C\x95r\xf2F\x9c\x18n\x93\x1c\xc7\xe9>\xb8\xc9F\xa5l\xe1\x83\xc7E\xf2\xc3\x9d\x0b`\xef\x96\x1dEO\xf1\x0e\xc0f\x0cf\x843s\xde\xba\tH\x00\xb1\x08\x14\x8f\xfe|fGn\x18\xbc\xbc\xcd`\x96|U\xb35X\x02\xa0\x01b\x80T2\x93\x13\xc9(4\xd3B:\x9c3\x00\x86&T\xfb\x97\x83\\_\xb9\x9b\xd5~\t\x14\xb8\x00&\x80\xc4\x81\x80\x00\xa2\x00\x95qN\xd4r\x9c\x0e\xce\x84@l\x02\x06\xab\x9e\x14\xe3B\xd7\x00V\xa1Q"h\xe5\x94\x93rS\xca\x81\xe0\x84\x01P\xe2\xcc-\x9b\xd5\xd0A?\xc0P \x15\xfaO\xba\x0f\x81\xf5t\xa8\xac\xd5\xce\x81j9H\xe9O\x01\xa4#\xed\x03i\x08\x9a,X\x00\x02\xc5\xa4!\xba\xd45\x00\x90\xa9\x11Y\xbf\x05@;\x83\x8a\x92\xef\xd4\xde\xfe\xd2\xb6\x98\xad\x80\x0c\x03\x04\xf2\x03\x92Z\xd7\x00<c\x87\n\x8a}0;\xe3$.\t-\xb5\x12\xb1\xb3\xaa\x9a\r)\xdb\x0f\x04\x80AA+\x9f\x0c\x86\xba\x06\xc0b6\x84>\x0361\xa8\xc49N\xdf\x1eh\xcdm\x00\xd0\xde#\x98\x01b\x84\xbe@\x13\x06\xbb\x06\x10\x88}\xc3\'\x03\x188\xfa%)Cd\xca0ot&b\xd2\x17|\x02\x94\x957\xf3TV4\xa2\x99\x93\xf5\x82F\xbc\x13\x1c\x01\x1c;\xb1\xc6\t\'\xd2\\\xdbD2{\xd6\xb4?oc\x80#x\x12\xef\x9c9Y_Q\x8a+\x18\x88\x82\x85-e\x15\xd5a\x8d\xc3\xa7\x04\x00\xb92$\xd5\x8a\x7f^\x12"S\x82\xcd\xf6\xed\x121\xd0R\x8f\xc2\xb9\xcd\x00n<\x13\x80\xa6\xc6[\xab\x0bq\t\xc68\xfa\x99\x9dsIKP\xb5\x1cw6\xa24\x04i\xf2\xa6\xed\x19\x16\xd5\x02\x97\x1e=\n\xde\xee\x04\xd0\x16\x02\x99\x84\x0e\xc4\x8c\x17u\xc3\xdd,LB\x7fsN\xd7\x894\x9f\xc9\xeeE\x8e\xfaT\'y\xae\xa8\x1b\x08\x94\x19\x97I\xe8\xa720}\xbf<V\x0b\xcd>\xd7B\xe12_\xac{S\xce\xd2\x9fR\xdfv#\xc9I\xc2\xf4<p\x8f\x96\x0bf\xdf\xf4\xfd\xf2\x18\xb0p\xa9\x8d\x01\x91\tu\xedt}\x80\xb4\xfaxu\x1f\x07F4\x8ch\x18\xf6`X\xc1X\x82\xb1\t\x01\xd9\xd9J"y\xbf\x11\x8c(\x18x0p\xf6\xaae\t\xb4\xd6\x1f];]\x1f\x10\x99P\x00@3?\xd6\x0bzQ\x9d\n\x03\x1eg\xa6\xd5\xe4i\x80<\x17w\xa5\xdd\xdbj\x9d$`N\xfc[\x01\xecH\xc4\xce\xa3\xdaU\x8cX\x0b"y\xb8\x18\xe9\xef\xa5d>\xa0_\xbf\xda\xda\xbf\xae\x18\xdd\x1e\x1e\xe4\x92s\xec\x01:\x11\x958\xd6\xba\xb5&\x820A\xb2\xfd@\x04\x04\x01Qg\x0fH\xcb\x94[9$N\xee\xfc\xa3\x16\xef-\xf9\x1b\xbd\xea\x80Y\x88\x16\xbd\xc9{\xb3|\x98\xa1\x01\x9d\x94\x9cJO\xc1D\xc8\xb5d!!X\xee\xd3Dm\xc9d\x05\x16\x9a\x1e\x93$Tpz>\xc0\x9d\xa0V\xb9\x99\x15\x94\xf8\x88\xa0.T\x076-P\x9a\x03\xd7\xbf=_\x99\x9f\x07P\xc9\x9am\xfb\xe2\xc6\xc2\\\xdf\xd0\xec\xdd+C\xaf,\xaf\xcf\\\x0cpw\xbe\xf8\xeflih\xcf\xf2@\xed\xf1J\xa5\xf9\xb6e\xa5\x02\x8c\xbe\x7fd\x9e\xe8S\xee\xf9\x9f\xd1O\x1f\xa2\xb4\xb5\x16N\x0fW\x976d\x8b\xe0\xcel\xf8\xf7\x1f\xd3K\xaf\xbf\xf35\x16{\xb1\xd7\xf3\x7f\xc3\x03\x9fa)\x12u6V\x01\x10\x10\x10\x10b\x15\xa0A\xea\xec\x813X\xea\xd5^\xfe}\xe0\x19\x83\x08r\xf3\x84?q\xfb!\xb8\xb8\xca;"\x00\x9e\xc4\xea\x9c\xe7\xf9\xc7\x89\xdan\x8a/\x7fL\x9d\xa8V\xa6NTs\x12\xa5\xfb\xf1\x1f\x1c\xc0\x0b\x009\xfaO^\x00\x00\x00\x00IEND\xaeB`\x82')
    BENTO = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\t\x05IDATx\x9c\xc5\x97K\x8c\\W\x99\xc7\x7f\xdf9\xf7\xd6\xb3\x1f\xd5\xee.ww\xdci\x1b\xdbIl\x02\x1eb\x02AC\x02\xc9\x10\x92@x\x050A<\x16\x8c\xa2\xa0Y\xcc\n6\xb0!\x1a\x90\x98\xc5,X2\xc3H\xb3@ d\x05\xb0\xc2(qH\x94\x90\x10$\xe2\x98\x10\x13\xe2\x07v;vw\xdb\xfdr\xbf\xbb\xfa\xd6\xbd\xe7\xf1\xb1(\xbb\xecX\xcc\xac@|\x8b\xaaSu\xce\xbd\xdfO\xff\xefu/\xfc\x9dM\xae,\x0e\x1c8P\xadV\xab;\xa5TJ\x9ds\x7f\xf1pz\xdd\xef\x95\x95M\x16VVp\x9b-H\xa1Qo\xd0h6\xae\x1epP\xb4./\xea\xdd\x7fC\xbe\xbe~\xfe\xf0\xe1\xc3k]\x80G\x1f}t\xb4(\x8a\x1f\x17\xde\xbf\x97\xa8b\x83\x82\x17@;G\x12P\xab8\x11\xac*\nD\xef\x19\x19\xde\xca\xad\xef\xd8\xcb\x96\x81~\xda\xad\rN\x9f9\xcb\xc4\xe9sPxD\x85\xdc\x06t\xa8s\x9b0\xdf\xb9Wn\x84\x92\xb5\xa7\xd5\xfb\xcf\x1f:t\xe8D\x02\x10c|x3\xcf\xefNfg\xf9\xac/\x18\xbe\xc1\x93\xbe3\x92\xd4!lD\x8a3\x86l2\xe5Y[\xe2\xb7IB\xcdy\x1e\xf9\xd0\xfb\xb9\xf7\xcb\x9f\xa0\xd7OBb\xa1\xf9>\\^p\xea\xa9\xa7y\xfc\xa9\x9f\x91\x97\x05\xdd\xd5\xe0\x96\xbbv\x92Z\x98{e\x8emO\x9c\xe5\xc8\x86\xf2\x87\xc1\xc1}[z{\x1f\x01\xbe\x96\x00\x18c\xfa7\xf3\x82\x8f\xe6\x05\x1f{\xd72\xe9\xbd94\x05j\x16\xb2\x00\xb7\x05\xfc\x91\x12\xfd/4x9\x96y\xcf\xceq\x1ez\xe4a\xf4\xf8\x0f\xc8\xdfx\t\xb5Bz\xfb\x01\xd2[\x0f\xb0\xe7\xc3\xef\xe3\xbd{68\xb10\xcdp\x7f\x0f{\xc7\xca\x84\xe8\xd8q\xe3M\xccx\xc7g\x0eN\xf0z\x96\x11{{\xb7\x00$\x00\xaa\xaa\x12\xa1o\xc0!\xef\xde`\xbe\xb0\xacN%,%\x96\xba\n\rU\xea\xfbrz\xce\xb7\xe1L\xca\xd6=\xbb\xa0\xa2\x14\xe7\x8e\xe1\xe7[H\xa2\xe8\xfa%\x08\x0e\x9f\x17\x8c\x0f\xa5\x9c\x9e\xdf \xcbJ\xa8\x96\x08\xd1c)X\xdb=\xc86;A\n\xa8\xb5\xb1\x0b\x10\x01\xab\xca\xcc.\xc3\x13\xfdM4\x15\xb6\xd5#\xa5\x12l\xaapn\x05\xa6Hi\xde\x14\xb1ga\xed\xdc\x14H\x8dd\xd7\x9d\xe8\xfa/1}[Iv\xfd\x13\x1a\x1c\x13so2\x99,\xd0_\xad\xf0\xbb\xd3\x17(\xa7\xe3\x182\xf2b\x93\xd9\xb5U\xd2\xd12,\t\xe6rF&WR\xd3\x02o\xd6\xca\xec59\x1f\x92u*V\xc0Zp\x8a3\x81\x97]\x95\xe7\x87\x1a\xf8\x9aa\xf5\x8dSL?\xff\x1c\xa3\xf7|\x81\xd2\x8e\xbb\xa0\xdcO\x9b\x84\x0b\xaf\x1d\xe5\xf0\xef\x9fct\xff\r\xfc\xe3\x8e[\xd8\xdb\xcc8:1\x0f6c\xbc\x992\xfc\xf6^N\xf7\xec&\xfed\x16B\xc7\xaf\xb9\xf2\xe1\x11vO\xe7\xdc\xd9Zas#09\xa3\xfc\xfe\x82\xf0\xe6t`s\xc5\xb3\xbf\xbd\xc6\x1d\xe76\xa0\x10\xa2sL\xfe\xe7\x8f\xb8\xf8\xfaI\xe2\xe0\x1eBu+\xed`\x90\x8bk\xe4gf\xd9}\xc3 =\xbd\x1b\x8c\x0e9\x1e\xbac\x8cm\xfd\xc3\xb4]A"\x81\xb1\xd1\x1a\x95!\x0b\xfe:\x05D\xc17\xe0\x17\xf5&.\n\xbd5\xa5j\x95\xe9\x00+\xb9`}d\xb0\x1e\x10\x8d\xa46a\xef\xa7\x1f\xa2oG\x13\x8e\x1fD\x04\x1a;\xef\xa5\xf1\xc9\x8f\xf3\xc0\xdb\x068|\xe4E>\xf7\xc1\xdd\xd4k\x9e\x92\x11\xeai\x0f\xc7\xe7s\xc6\x9be\x8e\x9cX`\xe5\x92c$\x95\xab\x00\x11H\x8cr\xaa\xafLO\xc8y\xb0\xba\xcah\x8f\x92V-\xc1)K\xcb\x91\xa7c/\xaf\xf4\xd5\t\xea\xe8\xdbw+\x03\x9f\xbd\x0f\xff\xc2wp\xa7^\x83\x04J\xd92v\xff?\xf3\x0f;o\xe6\xbf\x9f\xfd9\x8f\xcd\xccq\xc7M\xe3\xd4+e\x96[\x197l\x19cr\xae\xc5\xe6\xafg\xa9^\xaabF\xaeQ\xc0\xd0\t\xc9\xc8E\xcf\x81=s\x0c\xfa@\xabe\x99\xab\x94\xa8yO\x7f\xe1\xf9\xa4\xb4y\xe1\xf4 \xbfl\'T\xb6\x8d\x80\x89\x84\x95\x19\xe2\x86GR\x05M@#\xeb\x9b\xeb\xdc}\xe7v\xce^\x9c\xe4\x95\x93\xc7\xb9i|\x07_\xba\xfbf\x92\xa4 1\xc3<\xbb\x99r\xe2\x7f\xde\xe8\xf4\xb8kC\xe0U\x18I\n\xce\xa75^L+\xb4\x8c\xa5\xad\x86$\x85^u\x94\x12\xa5\xda\xaf`\x0c\x97\x8e\x9fD\x0bKy\xff\xc3\x08\x870\x83\xdb\xb1{?Jho\xf0\xfa\xf9\xe3\xd4\x1b\xca\xbe\xfe\x06\xdbF*\x14E\x1f\xe5\xd4\x12\r\xb4\x9crfy\x99( b\xde\n`\x80W\xa5\xcc|\xbbL;\x13b\x04+\xa0\nH\x8a5P\x04\x8fO\rG\xcfN\xf1\xdc\xe3?\xe5\x8eO=Hz\xdfm\x041\xac\xae\xac1}\xfc(O\xbf\xf4\x0c\xc3\xf7\x0c\xb3c\xa8L_\xddrtr\x86\xef\xfe\xf0"[\xcbUZ\x13\xf3L\x1f[\xa4\x94\x0cp\xa5\x0e\xaf\x02\x18\xe5\xdc\x99\x84\xa9s\x9dp(\n1\x12U\xf1> (\xbe\x88\xa8\xc0\x82\xc2c?z\x92\x91\xa7~C\xb5Z!\x84@\xab\xd5\xa2h\x17\xb4\xb2\x0c\xfb\xc7%j\xb5\x12F Fay\xb1\x85)\x94T,\xce\x94\xa8\xf4\x19\x8c\xb9F\x81\x18#\xa0\xb8\x08E\x01&\x044\xcf\xb1iJ\xa9Ze\xd7\xee\xedlnfT\xaa\x15.LO\xe1\x8b\x82v\x96qvj\x96`\x84 \x06\x15HE\xb0&\xc1-G\x16\x96\xdb\x18\x04\x11\xb06\x85D@:\x13\xb5&\xdd!|U\x81\x00l\xd5\xc0\xc7\xb2\x16C\xa3\xa3\x94?x\x0f[\xf6\xece`|\x9c\xb1[\xf6\x10\x9d\xc3$\tkK\x8b\xb4V\x96Y<?\xc9\xe2\xb1\xd7\xd8\xf8\xd5sd\x97.\xf1\x94X\x8e\xd3\x01\xb9]`\xbfQ\x92\xcb~\x84\x00\x02k*</\t\x0e\xde\xda\t#\xe0c\xe4\xc1\xac\xc5\xc3\xb7\xef\xa7\xf4/\xffJ\xf2\xce}]\xca8s\x9a\xfc\xc9\xff\xc0\x95\xb7\xd3\xfc\xfc\xd7i\x8e\x8c\xb0c\xcf^\xb8\xff~\x8a/~\x91\xe2\xdf\xbe\xc5\xc8\xef^\xe5\x1bI\x99~\x81G\x063\x1a5O\x1e\x84\x08\x18\x05\x150VH\x97\xaa\xfc/\xbd\xc4\xcb*\x98+!\xb0!\xd0\xbc\xf3.\xecc\xdf!\xbf\xf5\x1d\xf8\x10\x08\xa1\xd3/\x97O\xbe\xc6\xf2\xaf\x0e\xb1\xf8\xcc\xe3\xe4\xcb\x8b\x1d(U6\xf3\x82\xa29L\xfc\xd6\xb7\xe9\xbf\xed6\x12\xe7i$J\xefh\xc6\x8d7\xb7hl\xcf\x98\xab\x05.\xd4\x02\xf3\xbd\x9ec;-}}9\x95\xab\x11\xb8\x1c\x82\x18I\x8ca\xe0\x81\x07\xc9\xfb\x060\xed61MIlg\xbb|\xfbGX\xcc\xbfOiK\x93dh\x84\x18\x15\xe7\x1d\xa2Jp\x8e8\xb0\x85\xf2\x97\xbf\x82=\xf9M\x12i3\xd32\xa4\x08\x99\x17\x82\x8f\xe4A\xa8\x04ap\xaa\xcdbL\x11\x11\x0c\xd7\x95!"\x88*E\x9e\x93ZC\xe1|G\x19c\xa9\xf7\xf6\xb0\xfb\x81\x87\x10@c\xc4\xf9\xd0\x85\xc8\x0b\x8fj\x01\xcdaL\xa5\nY\x9b\x15\x85\x8b\x8b\xbd\xbc;\xb6\xb8{\xcc\xf1\xc7K\x86\x89\rKI#EH\x10\xe1\xade\x18/\x97]\xe1;N\x03\x8a\xaa\xa2\x1aQ\x0b>\x84\x0e\xb5\x11b\x8c8\xdf\xb9"\xc4H\xd4\x88s\x81\xac\x9d\x81*\x11\xc8\xda\x91<\x0bL\xb6\r\xb9\t\xd4\xc6\n\x96\x96\x07\xe8\x9d\xcf\xc8\x9d"\xa9\xe9>\x8cvC\xa0\xaa8\xe7i\x179\xa2P-\x97\xf1(>\x89X1\x18\x11D\x84\xa0\x91\xc2\x05\x8c(\xed\xbc\xa0\xed<\x1a\x95\x18\x15A0\x06\xca\x89\'_\x88\xbc\xa9\x86\x8bkP\xbah\xd9Qoqc\x7f\xe4\x8d"%\xfa\xebr \x02\x1a\x15\x1f\x95v\xee\xba%RJ:|EtXc\xf0!\x92X\x83\xf3\x81\x10">x\xbc\x0f\xe4\xce\xe1C\x04\x11L\xaa\x8c\xbd\xcda\x17,\xce\x0b\'\x96aQ-7\x12\xe9K\x15\x17\x95k\xad\xfb<P\x84\xc0\xdc\xea*H\xc7Q\xe1\x03\x9b\x85\xc3\xf9\x88"\x04\xed\xe4\x89\xf3\x01\x1f#\x85\xf7\xb4\x9d\xc7\x87\x88\xb5\t1\x04\x8cFf\xf2\x12\xbf>Z\xc1\x04\xc3\xd6\xaa\x10RC\xbbQf\xce;&\x8c\xe3\xc8J\x89 \x80\xaat\x15p!\xc4\x10#\xcf>\xf34i\xb9D\x92\x96H\xac\xc1\x18\x8b1\x9d\x81`\xacE\x04\xbc\x0f\x84\xa8X\x11\xa2j\'w\n\xc7\xcb\xbfy\x89\xbc\x9d!6\xe5\x850\xcc\xc9\xf3\x8e\xd4\x82F\x90%\x98.\xf7Pl\x18\xce\xda2uc\x081\xe6]\x80\xd5\xb5\xd6\xd9\x10U\xff\xf4\xa7S2\xf1\xbd3\x98\xc4v\xdasg\x12u \x00\x11A\xe8\xb4\xd4\xce\xba\xf3\xad\xaa\xf8\x10H\x93\x04Ue\r\xcb\xaa$\x10\x04#\x9d\xf3Z\x80\x14`\xb4\xa3\xee\xea\xfa\xfa\xa9.@"\xc9\xb1\xb9\xb5V{ai\xad\xaa\x1a\x81\xee\xb8\xe6\x9a\x9eq\x8dIw\xe3\xca\xbet\xfb\xbb\xfc?\xd7u\x1a\xd8\xe0\xe0\x968\xd4l^\x05h6\xfb\'\xe7\x97\x17\x17}\x08c\x9d\xc1\xf4\xb7\xb54M\xb3\xb4T?\xd1\x05X__\xdf\xacT+\xaf\xf6\xf4\xf4\x8cml\xb4\x90\xff\x0b\xff\xaf`\x95r\x85J\xb9r\xaa\xbd2;\x0b\xd7(\xf5\xc0\xc7?\xb3/\xcbZ\xff^\xb8b7\xd7\x95\xca_\xcd\x04)\x95JS\xf5Z\xfd\xb1\'\x9f\xf8\xd9\x8bo\x01\x008x\xf0\xa0=|\xf8p\xedo\xe3\x1d\xf2<\x97\xfa\x07>\x90\xfd\xd7W\xbf\xda}\xfd\xfe3\x07D\x9b\xbez\xc5\x96=\x00\x00\x00\x00IEND\xaeB`\x82')
    BICYCLIST = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x08`IDATx\x9c\xb5\x96ytU\xd5\x15\xc6\xbfs\xa77\x0f\xf7\xe5\x85\xf0\x92\x90\x04\x08\x84\x00R\x86\x05\xc40\t\xa2\xa0 2\x88\x8a\x03\xb5`\xb1\xd5*\xb4\xcb\xb6\x16Y\xb5\xd0\xa5@\x87%*.\x81\x05a\x11\x87\x80PEA\x01\xc1\x85\x89@\xa41$\x12\x06\x83\x90H\x06 y\xf3p\xef}\xef\xbe{\xcf\xed\x1f\x16\x8aS\x08\x8b\xfa\xfd\xbb\xcf\xf9\xceo\xef\xb3\xf7\xb9\x17\xe8\xbe\x98\xb7\x07B\xb8\x8e\xf5\xdd\x12\xb9\xd6\x82\x0f\xa7\xc24\xbc\x18\xf3m\x16\xcc\xd0\xd3p\xaa2N\x84\x92X?`\x13\x8e\xff\xe4\x00o\xcf\x8501\x0fk\xbd=\xf1Kp\x00M\x00F\x0c\x88\xc9h\x0f)\x98YX\x86\xcfo\x14\x80\xe9*8\xd2\x89R\x8b\x05\x0b\r\x00j\x12PU@I\x03\x0e\x019\x0e\x13~\xf7\xdcs]\xef\xbfa\x00\x8e\xc30\xb3\x06&\x11"\xd0\xa2@4B\x10\x94X0\x06`%\xe8\xfd\x97\xe5?1\x80\x85\xc1\xdeSp\xd7\x1e5\r@\xdc\xd7\x13\x87\x94\x02\xece\x06a\x7f,\x07\xfb\xb9\xfc6\xf2\xe2\x8b\xf6\x1b\x05\xe8\xb2\x07\x0c\x03\xa4ug\xd6\x07\x9dJ\x8f;\x06\xe6\xc6\xb0\xf5\x80\x17uq/\xca=7!\x9a\xd7S\x82\xd3z\t\x1a\xad\x81\xa2\xbc\x87\x0b\x81=xfu\xf4z\x01\xba.\xe1\x06p\x8c\xa4\xd5\xf56\xfba\xd1\xda\x90\x08_\xc4f\xbe\x10\xd1\xbe=@\x18\xdd\x06\x87\xbd/\xb2\xbc\xf7\xc3\x97U\x81\xe2\xde\x07\xb1e\xf5}\xd7\x0bp\xcd1,\xc4T\xd3\xa7\x9b\x0f\xbe\x005\xe5\xbb\xe7\xf0\xcd\xd1\xea\x89\xd3\x17\x10\x96\x15\x0c\x86\x01\xf5\xf9\x00\x86\xf9\xc6\x85a\x80X\xc2@4\xb1\x16\xfa\xc4?a\xfeP\xe9\xff\x02p\xb5\x84\rKgY\x04\xfe_q\x98\t\xf5\x88\x80\xdb\x05\xe8\xf4\x9b\xa0a\x00\x9a\x0e^\x96\xf1BmY\xc5\xd3_\xd6,"\xdb\x91\xb8\x96\xe7uuq\xb3\xf82=\x9c\xb7\xd5X\xce\x7fT\x87D\xba\x1c)#\t\x96\xfd/\x00\x05t\x82\x11\xc13X\x90\xac\x9f\x17\x101\xba;\x9e\xd7\x03@D\x0bf\x0crG\x99e\xe2\xc1ux\xe0\xc9\x9f?Z\xb9\xf5\x93\x8cp\x000X@#\x80\xa2\xe0\xb7\xfe\x03p1\xe9t\x94 \xd9\x1dS\xeeZ\x0b\x0c\x03lx\x03\xec\xe6l\xfb\nK\x86}\x81\x16J\x7f}\xa1\t\xa7\xce\xaf\xc1*s\xe3\xfb\xe3\xef\xday\x1c\x7f\x1f3\x13-\xd6L,\xf0\x7f\x82{\xf5\x06D5\xec<\x16BM\xb7\xb2\xea\xe2`\xf2\xf9\xa6\xbc?\xd4\x05\x8a&\xcf\x19Xg\xf7d\x18%\xaa\xa4\xef\t\x9c\x8b\xafW\x15}\x85\xcb\x85!r\x04`\x1b\x00G_\x06\x12/\xa0\x07\x92\x88%\x10\xfe\xf8\\\x8fi\xb3+:\xab\xbb\x03\xf0\xe3Wp\x12|8e\x1fy,XX\xd2\xa9\x88%o|6\xd4\x98Vv\xdf\xeb\xa6\xb0~\xc9f\xc5\x90T\x1a0\xcc\x00\x19\xc2\x82\x10\x03\x99$\t\x10`\xbb2\xc5\xb6\xc9\xfb\xf8\xe6)\x8f\xfc\xe6\xb1\x1b\x02 \x83\xa1j\xda\xa9\x07gd\xee\x18\xba\xaac\xfe\xeau\xec\xb3\xf4t\x8f\x91jC#\xbe\xd0b\xa8\xb0P\x18f\x01\xf0\xdc\xe4\x04w\x93\x1bI\x8e\xd0\xa3\x81\x02\xb5\xce>I\xc8pY\x8bX\x96\x1b\xd5\x1d\x80n\x8da\xfe\xae\xf4_\x8b\xbc\xdc\xb2@T\xa9\xd7(i\xc9\x90\xbe\x94\xa7E_\x9b=K\xfcH\xe8\xe3M\x00,\xd0\xd1\x81\xd7\'^\xdc]\xcc\'\x02\xee\xdc3\xfb7H)\xa9\xa2\xf2\xcd\x8dm\xd7\xf2\xbef\x13b\xc2AN\xe4\x92\xb7\x08\xac\x1d.\x81\x0c\xf5+\xe9T\xc45\xd0Uf\x7f-\xde\x0f\x0b\xdd}\xc8\xbbl\\\xb6\xe3\x01c\xeb\xa8\xb6^\xa3\xfb\xc4\x15\xe9\xf1\xe3\xcfL\xdf\xd8\x9d\xc4\x80\xae\xc7\x90 ?\xdfl\x9bn\x1b`b\x99\x81\xf5m\xb1\x1d\x8aFc\t%u\xa4nO\xed\xf0SM\xcc\xb0\xc2\xe4\xd1r\x98L\xd0`B\x82\xefY\xc4r\xe0\x05\xaa\x96\x00\xc6\xe5\xca\xf2\xb9%%\x96\xae\x12\xfd^\xa0\xa8t\x86\xa3x\xe8\x80\xfb\x9dN\xd7]<\xb4\xdc&\xb4\xda$\xa3\xd8e\xae}\xef\xc3\x8b\xc3\xee\xac\xcf\xc9p-\x97F\xf4=\xe4\x7f\x88\xbc\xd3\xef=\xee\x18\xe0\xfd\x85\x043"*\x0br\xa1\x05\x86\xe8Y\xe8\\\xdb\xd0:\xf3\xcb\xa7\x19\xc6\xe9\xb9\x05\x14nu\xec\x1d\x81DB\xaa\n\x07C\xe5\x9fn\xdf\xd8\xfc\xed,\xaf\xd2\xf8y\x8f\xf5+\xc8\xeb\xb5\xc9\xe7\xf3\x8dcX\x16r<\x8a\x939\xa5\x90\xdd\xb9\xc8;\\&\x87B\xc1\xf5\x17\xee\xfe\xf3\xcf\xcc\x02?\xe8\xf3v\xebH#\x83\x0c\x87\xd7\xbd\xb3Q\xee\x83;:\xde\x85\xa7\xaa6p\xb6\xa8\x8f\x9a\xcc)\xc8\xbe\xafs?|\xaa\x1f\xb2\xaa\xc1\x00\x81\xa6SDB\xa1\xe6`$\xf8\xc4\xfe\xcdk\xf7|\xef\nJ\xe6\xce\xf5\xf4\xca\xf6\xbd\x91\x9d\x933.\x16\x8dt\x9ekl|\xbe\xa1\xe9\xd2\xdc\x90X\xd0\xaa\x07\xda;\x05\x9a6\xf9D\xd7b\xfb\x81u\xed\x1aX=/#\xf9\xea\t~\x91"Y\x1eV/:\xe6C\xeb\x08\x1fqE\x8e\xad\x9d\x91\xa82\xbb\xa0b\xb7}\x84V\xdf\x1aX\xdat\xe6\xec\xb4\x96\xf3-K"\xa1\xc0\t\xbb\xd3\xd1[t\x89\xe5\x93\xe6=veB\xae\\A\xa6\'\xff\xd1\x8c\x1e\x99\xa3\xfc\x1d\x97.|u\xe6\xab{\xaa\xb6\x97U\xe3\x1d\xa3\xffhk\xca\xd3\xee\xc8[\x9cy\xb1\xcd%\xe6\x16\xfc3O\x0b\xde^s\xa2z\x9d0\xb0\xf4\x8fK\x8c\x15\xca:kB=\x1f\xd1\xa4X\xe4\xecS99\xfa\xdf\xb2L\x86\xa7\xf8\xd4\xae#\x95\x83\x1f*\xdaw\xf3\xef{\xe2~\xcbJ\x00(\x996\x7f\x87\xaf \xfb-\xb7\xe8\x19\xaf\xa4\x94g\'L\x980\xa7\xb2\xb2Rc\x00\xa0\xb0p\xaa\xc9f\xb7\xce\xd25\x1d~\x7f`M\xd5\xf6\xb2j\x00\xc87:\'C\xd7\xd8\xce\x149\xb4\xfb\xcd\x8d/\xc5\xe3\xf1#&\x87+\xab\xff\xf1m!\x7fB]\xe3?\x17\xbcw\xd9\xa6\xe3\xb6\xb7\xb6\x9d4\x0fn:\xbd\x90\xda<\xa5\xed15\x16knX\x8c\xa4\xf4\n\xc3\x92\xa7\x98\xf2\xce\x85\x00\xf0\xd9\x07\xe5\xed\xe1px\xa9,\xc5S\x02\xcfObr\xfb\xf6\xbdR\x01\xb1\x7f\x96\xc8\x80)\x90\x12q]\x91\x95\xaa\xcbUq\x9am\x93\xd3\x14\xcd\xea\xbfk\xbe\x06\xa0kj\xaa\xd2\x80\xb3\x94\xe7\xf8\xc1E\xbb>\x8c9lVt\xa4)\x01MY\xda\xfb\x8f\xfdu}\x9f\x02Pj\xb0\xc9!\x8e\x1d\x8cAy"\x98`h\xa6\x95\xd8\xd0\xba\x0f\x8bz\xb5\x85\xfcM\xf5\xa2\xe8n\xe6\x05a\x00\xcbX\n\x004r\x00\xc0\x99t\xaa\xeb:\xd54\x96PB\xae\xf4E$Ek\x0cC;\x80W\xeeL\x01\x80a\x803(\x05\x05\x0bN\x93-4t\x06H4CNEj\x12\xfd\x9fh\xe9\x17<9GJ\xd3\xc0\xd9\xaca\xe5`\x88n\xc4\x82\x06t\x84\xa0F#\x00 \xaanB\r\x83\xa1\x94\x82aA\xafT\xa0\xba\xe5t\xd8\x97\x9d\xfb\x95\xd5n\xcf\x16\x04a\n\x80j\x00h\x9d\xed\\y\x19f\xc8m\xb7\xd9X\x9e\xbdU\xa7\x14\xd4\xd0\x1b:\xf7>\xbf%\xb3\x9f+\xca\x10\xb5Q9\xdd\xf0\xfe\x18\x91\xcdwd\x17\xdem\x00\xd6\xe2\x03+\xdf|\x7f\xdf\xc1\xc6\xef\x8e8\x93\xeb-\xe5x\xbe\xb7\x96NGdU>\xf7\xbf)\xa8\xadM\xcb\xb2\xb4MUU8\xec\xd6\'o}\xf8\x89\xe9Wo\xcc-\x99k\xc9\xee5h\xb9\xd9j\x1b\xaeHR@V\xd4\xbdgCgc\xd5Gk\x97\x1e\xfe\xacaKC\x14\xe1\x93\xf1\xf8\xe9X*}\x88\xb39]\xa4`\xf8\xfaqw?\xd2\xebj\x8f\xd2\xb9\x0b\x8a\xec6\xdb*A0\xf1\xe9tz\xcf\xa1t\xe2\xfc\xb7\xde\x81\xd2\x19\x0b\x1c\x19=\xc5\x1dnQ\xbc]V$9\xa9\xa4\xb6i\xe9\xf4\x11B\x88\x83\x13\xb8\x99V\x8bm<\xa5\x14\xf1Hd\xc9\xbe\xf2W_\xfanv\x000a\xde\xa2\xb1\x19^\xefN\x8b\xd5\x9a\x91\x88\xc5\xce$\x93\xa9\n\x03\xc6y\x16(\xe6M\xa6y6\x87=W\x8aK\xad\xa1`t\xea\xa1\xed\xebO}\x0b\x00\x00&\xccz0\xd7\xe6\xcdz\xd9j\xb1\xcc\x12\xccfP\x9d\x02\x04 \x84 \xa9\xc8a9\x9eX\xb5o\xcb\xda\x7f\x00\xa0?\x04\x00\x00\x93\x1f\xfe\xd5\x14\xbb\xc3\xf9\x92\xd9j-b\x08\x03J)\x08\xc3\x80\xea:dI\xae\x97c\xd1\xc7?\xae\xd8p\xe5_\xe1\xfb_\xc3\x11#\xf8I\xc5\xa3\xa6\x9a-\xe6;9\x8e\xcb7\xa8\x91\xd24\xf5D2\x95\xdaq\xf0\x8d\xf5_\xfc\xd8\xc1Wk\xdc\xacE>\x9bh\xbd\x87\xe7\xd91\x04\xc4\r\x18\xfedR\xab\nGC\xef\xd4\xec|=\xd8\x1d\x8f\xcbb\x7f\x10\xf2\xfa\xc4v\x15\xfc\x0ffH\xb9\x19\xbc\x0b\x0f\x16\x00\x00\x00\x00IEND\xaeB`\x82')
    BIKE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07\nIDATx\x9c\xed\x96kP\x94\xd7\x19\xc7\x9fs\xde\xcb\xbe\xbb\x0b\xbb\xcb\x02\xe2"j\x10\xf0\xc2r1"\x91*\xba\xae\xa8Q\x10c\'5\xf5\xd6X\xd4\xb4F\x9dtj\xca\x18\xa3S\x87\xc9\x98:\x9a\xb6:&\xd3j\xbcu4M%\xd1\x98\xd6\xb4^R\x14\x88\xc6\xcbFa\xd9\xa2\x88\x82\x85\xc5\x0b"\xbb\xcb^\xdf}\xdfsN?8:1j\x06b?\xfa\xff\xf8\x9e\xff\xf3<\xbf9\xef\x7f\x9e9\x00\xcf\xf4L\xcf\xf4L?@\x0c\x80\x97\'\xe7e{\xa7\x16\x98\x9f\xb6\x17\xfe!E\x9d\xb3\xec\x83\xa3QzH\x1f\xf0\x95?-\x00\xea\xab\xdf\xe9t\xae\x14y\xde&\\\xbfF\xeb\xba\xa2\xae\xc5\xde\xb4+!\x82\xce\x0e\xc2\x1d\xd7\xaf\xfe\xaaX\xee+@\x9fn\xa0\xbe\xbe~\x00\xa5t\xbaJ\xe9f%=\xe3\xd3*\xd3\xd0a!\xd1\xb8\x13\xb4\x86\xff\xb8\xf1\x90O2\xd7U\x8a}\x05\xe0\xfbb&\x84\x8c\x10\x04\xe1ZVVV\xd5\xbd/\xec\xa3\xd8-\xce1\n\x16l@\xa9b\xb5\x02i\xec+A_\xe4p8\xb2].\x97\xd3\xe1p$\xfc\xbfz\xf6\xe9\x06DQ\x9c\x81\x10\xea0\x18\x0c\xfe\xc7\x9d\xbb23El\xd1\xe7a\xc4\xeb\x88\n \x8a\x84\x06T|\xe5\xf9\xaa3\x1dO\r\xe0hd\x16L/\x95\xa9*[b\xb5\x0e}|\xd8,\x86\xd9I\x08\xf6aJ(A\xc0x\nL\x02\xd6\xd20u\xf4\xe4\xecc\x8e\xf6\xc7\x95\xf4:\x84\x89\xa1\r\xeby\xe4;\x9f\x9bk\xady\x92\x07QR\x17\xa4\xf4\x80,\xa0n\x8d\x96\xe3b\x10\xe6y`\x83\x14\x15\xc7>\xb1\xa67\xc3\xdd\x7f\\22a\xb2\xf7\xa2\xac\xe7v\x18\x87\xec\x7f\xed\xfb\xbc\x95l67\xa9.z8z!\xd2\xec\xdf\xe3\xb9B4\xd0\x9a\xf9\xe5\xb9/z3\xe7\x89\x8c\x1d?\x99\xb1\xdf\xb7\xa5\xb85\xe4\x9e\x19\xf64\x96|/@w\xd3\xcc\x12\xdf\xd5\x99\x0e\xc6\xa6\xe8{\xd3\xfd\x91\x0c\xd8\xb6OK\xe1\x04R\xa8\x00\x89W8\xde\xbf\xb2\xc9\xc8$\xa7ob\xf0\xac\xa5X_\xdc\xb9H\xa7\xc1[\xee6Lo\x8c\xcf\xfe\xd7\xa9\xef\xd6\xba\\\xb3E\x8e\x04\xde\x94@\xdd\x8a\xd0\xf1 l\xb8h\x05\x15\xe7\x03\x07z@\xc4\x03\xbcP\x0b\xbf\xc9~(\x0b\x0f~A\xde\xb6<A/\x1a\xdf\xe0\x10o\x8b\xc51\xd7sbr\xc6\x9d\x92\xbf9\xb4\xe6\xdf\xc1\x95!\xc4\xee\xcc,\xd5\x8fe\xf9r8\xe8\xc1\'\x11\x80\xb9\xbb\x07\xd9\x06\x16\x1cq\x7f\xbb\xd9\xdd\xbais$>\xba\xb4\xe8\xe8\xd2\xf9g\xe4\xccr@\xa4\xff\x8fL2\xee\xa7\xa11\x9f\xdf\xd0}\x8d8\xf2\x02\xa3\xb8\x16ni\xb7\xc0\xd6{A\xbe\x17\xc2J\xe0\x92\xb4\xc9\x1f\x0c\x12S\xecN\xf5\x9b\xf9\x9fg\x1f\xf8\xed\xd4\xc4\xe2\x0b\xff<n9;\xaa\x83z\x1b^\xb0\xbaJ\xfd\xd2\xe1\xe4\x8f\xba\xb5|DY\xc8\x01\x893\xe9\x94\xed\xad\'l\xd2\xfd\xe1m\xa7\x0b\xb4\x1a*/wtZ>n"\xd6\xbd\x191\xb2\x0fV\xe7\xcc\xdb\x95\xed\xdd\xb7.-X\x03ks\xdea^\xb2`l|\xf4%\xc3\xc0\xe06\xf8\x85Cx\x00`\x0fM~\x99\x03.aq\xff\x85\x81Ci\x87\xc6\x9c\x92.\x13Y\t\x18\xbd\xde\xffVte\xe5\xf8\nG\xbc\xea\x8fG\xa6\x13\xc3\xccqoK\xa3\xaa\x1a\x83~\xb2T\xc2tz\x9c\x1e*\xee\x03\xc4r\xc2|L\x15\xff\xc43\xe5C\xac\x86p\xfb\xdelO\xda\x99\x13g\x93;""\xeb&\x88\x03\x00\xa8y\xb1g\xfe\x86\xa1^\'e\x88\xe2T~.\x00\x00\x9e]9[\xc4\x0c\xcfj\x8e\xb4\xbc\x95\xc0\xc7\x96GitY\xb8\xa7\xa7\xd4\xd4\xe8\xcc"\xa2f\xcc\xcdq\x13=Q&U\xec\x99\xb7c5B\xf8\xb9\xa2\x9dEC\xe2\xc7\x9c\xa8\x0c\xfb\x95MZ\x91\x95w\x9f\xb6\xcfs\x9d\xb0\xc5\xf0\x94\x94\x1d\xb8\x91{\x90Q\xed\xe0\xaf\x96\xe6\xfd<\x0c\xdc>\xbf\x1a\xdc\xc4\x18\x19\xce\x08"G\x8e\xd5\x94)\x8c\xe5\x8fOu\xff:\xd0#\xbdC\x01\x95\xc0\xbaV\t\x8d\xdf6\xde\xa2\xd3\x18\xb6\xff,a\xee\x8a\x01\xfa\x01A\xc6q\xc3X$\xf4~F\xe5\xde\\o\xca\xe06\xf7\xacW\x16h=\x9e\xcb\x92$q\xef6o\\\x1d\x84\xc0\xa9\xaaW\x8f\x7f\xd2v\xba@\x1b\x87q\xad\x88Y\xaa\x1c!N,\xa0\xdc\xeb\xe1\x84\x86\x9bQs\xd2Xc\x93\x03\x18\xa1~\xf2\\\x81\x02\xfa\x81\x1a\x9e\xb8\xdd\x91\xfc\xa6\xdb\x91\xec71\x96<\x1dL\xd5\xac\xa87|\x10b\xc2\n\xbeG\xd3\x83S\xc5\xf4\xb4~R\xbf\xdf3\xc2\x08E4,u\xdeJ\x00\xbd\x1e\xdd\xc9\x1f\xcb\x89\x1e\xcf\x12\xc6\x98V\x8d\xa8,S7<\xb3\xd6\xfb\xd5y\x00\x80X\xa4I\xe2\x82\xded\xf1F\xabYd0\x91\xa5\xa6\x825\xee\xce\x04+\xbd\x05\xc0\x0b\xc3\x00a\xd0)\xad\x00\x8c\x02\x088=\x14\x11\x95;|\xde\x1a\x81\x0bkR\x18\xc6\x19z5\xbd\xde\xc3\x0b\xd8d4\x05;\xe4\x9b\xcd\x07o\x1c\\f/\xb2\xcfa\x8a\xf2\xb7H?K[\xeb\xcc\x9f:\xa9\xa4\xbb\xc4T\xf5\xd3j{\xf5\xdc\xc2\x89\x85\x0b.\x06\xea\xbe\xd6`\xe9&\x00\x00\x95\x15\x0b\x84BI r\x00\xb2\x0c(\x10\x00\xa0\x0c@QA\xf5\x87\xd4\xb0\'\xd2}\xa7\xc7"\xb7\xf9F\xba/w\xd9k\xdb\xd5\xa9\xcd"\x8f\xdf\xed\xea\xea\x9e\xf7^K\xbf_6\x04\x84f\xd0\xca>\xbezV\xb5\xcf\xbe{J\x8bK\xb94\xe1RuC\x07B\xe8u\x104k\xa3\x84\xcc\xc3\xc0\xdec\x08m,\xae-\x0eg\\\xcci\x1ad\xe8\x9f\xac\x118\x07\x00\x80\x99\x9d>\x1f\x88\xc9<\x0eq\x89S\xa2\xcc\xaf(\x9c\xb6\x93z\x15\xe7\xae\xdb\xf6\xb4d\xec\xd9\x91\x9eX\x98\xe8\xa1\xc9&\x85\xc5\x9eeH\x13\xc7C\xf4\x02\xa6\xa1\x8d%\x19\xe6\xd7_\xf9\x07\xc9C"\xb4\x83?\xaf\x9b\x07\x04\x0cv\xe0?\x1bx\xe3\xee\xf3\xa1\xfa\xf0x\xe3\xb8E*\xa7z\xdc\x01\xf7k\x93&Ojj?\xd3\xbe\xbc\xc1\xef\xda\x9ak\x1en\xbe-\xdf\xfdSU\xd9\xf1\x9e\xa3G\x8f\xea\xebb$k\x8av\xbf;\xe0\xedZ\x8d\xccWk\xc2AryO]]O\x05\xfe\xa2t\x90\xd1\xb3\xf6\x0f&O\xdd\xcb/\x16.\xad\xae\xaa*AX\x19`\xb3\x17\x9d\xbc\\s\x8c\xfbK\xbb\xb8[\x14\x19\x1f%\xe2\x1bP\x81\xe8\x83E4c\xd7K\xa5QNY\x19P\x83;\xa7\x99\x8a\x1a\xf2\r\xf9k>\xeb\xfclYc\xb417\x16\xc5\xbd\xc5\x10;yd\xe1\xe1\xf5\x00\x00\xe7\xce\x9d\x9bc2\x19?\x14EN\xe8\xf6\xa9\x7f\x1d\x95;|\xd1\xb7\x17R\xcc&\xe7\xaa\x08\xa1\x13T\x827\xef\x19y7\xc5\xc8\xb1!?\xbe\xd0\x7f30y\xbaA\x84\xe5\x11*\xfc.\xba*\xeb\xef\x0fmB\x00\x00\xdb\x87\xb6t\x8e\xd7,\x12\x10\x9f\x15/\x98\x07w*]-\x0c\xd1\xdbD\xa5\x1f\x9f\\\xfce\xf5}\x9f\xc3\xe10r\x1c\xf7<c\x1cOi\xb4u\xf4\xe8\xd1\xd7\xbe\xbb\x96a}\xfdx\xc0hN\xa2H\xb2\xb4\x1c\x93\xda\xc2\xb8\r\x01na\x8c\xee\x84\xb7G^yd\x15?\x04\xf2\xbe-&\x14\x1b\xd2\xe8\xa8\x8eT\x97U{\x1f\xe7\xe9\xb568\x8c\x10\x06\x01tz\x19V\x8dx\xe4!\xf3?\xac\x90:\xec\x15\xf6\xa2\xd0\x00\x00\x00\x00IEND\xaeB`\x82')
    BIKINI = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06)IDATx\x9c\xe5\x96}l\x95\xd5\x1d\xc7\xbf\xe7\x9c\xe7\xf5\xf6\xde\xdb\xf6\xf6\x8d\xb6@\xa1\x8e\xa5\x013(fL\xdd\x84\xc9\x98\xe2F\x08\x99\x96\xaeP\x82s\x0bK\xc4\x98\xcc\xb8\xc8\xa2\xe6\xd2\xa1s\xe8\x96es\xcb\x02\x8b\x83\xca\x90\xc4\xce-!3\x18\xc9$F\xc0\xae\xb2\x8d\n\xc323-\xd0R\xed\xcbm\xef\xed\xbd\xf7y\x9e\xf3\x9c\x97\xfd\x01$\x84boo\xb3\xff\xf6\xfd\xf3\x9c\xdf\xf3\xfd~r~\xe7\x97\xe7\x00\x05t\xb6%\x99\xf8\xe0\xa1\xdd\xb1Bu7\xea\x83\x87v\xc7\xce\xb6\xfc<Q\xa8\x8eN\xb7\xd9\xbbi\xd7J\xd3v\xfa\xc20\\[,@\x18\x84k\x0c\x87\xf7\xf5n\xee\xf8\xda\xac\x01Lj<\xac\x08F\xfa\xc7/\xbe^,\xc0\x98\x11\x1e\x01\xc1\xa0E\xcdGf\x05\xf0\xcf\xd6\xe4\x02\x93\x92\xfb\xa4\x96/\xaf\xff\xcb\xde|\xb1\x00wwv\xf8\xa1\xd4\x9d\x0ctM\xcf\xa6dc\xd1\x00\x96i?\xe2R3\xae\x15\xe9)6\xfc\x9a\x84\xd6\xef9\xcc\x88\xc6\x0ck{Q\x00\xdd-O.\x8c0\xe3\xc1\x083!\xa8\xaa\x9b-\x00eh\x882\x0b.1\x1f<\xde\xfa\xe4-3\x06(q#m\x15\x86[\xe1h\n[\xb3\xd6$\x92\xd3\xde\x95\x9b)\x99LR[\xa3\xd5\xd5\x14\x15f$\x11\xb7"\x9bg\x04\xb0ok\xd2q5m1\\\x07za5Jm\xe7\xde\xfbZ\xb1\xa6X\x80o~\x88\xd5\xb1Ht\xadn\xac\x01e\x0c%\x84\xb5\x1c^\xb7-R\x10\xa0)\xab\x96\xda\x8a,\xd6e\x11X\x0f\xdc\x81\xf2\xaaJ\xab\xc2\xb0\x7fzt\xcb\x8e\x8a\x99\x86\x1f\xdd\xb0\xa3\xa2\x1c\xd6\xf3\x15\x8b\x1a,s\xc3\nh\x83\xc2R\xb4\xa9\xce\xad]^\x10\xc0\x15jE\x8c\xd9\x96\x1c\x9e\x80\xff\xa7n\x84\x99\x1cj\x9cXs\xbd\x8a\xefy\xb5\xe5\xe1h\xa1\xf0\xc3\xeb\x92\x91\xfa\x92\xe8ok\x9cx3\x1f\x1c\x85\xff\xda\xbb\x90>G\x9cZ\x86%\xd5\x8a\x82\x00$\x14\x0bJ\x9a?\x07\xb6\xac\x11\xb2\xef\x12\xb4\xcf\xa1\x01\xd4EJ\xef\xbf\xd5\x9a\xbb\xffD{\xb2\xfa\xb3\xc2\x8f\xb5=V\xb9\xa8\xcc\xdcW\x17)k\x01\x01\xd4D\x0e\xf2\xe3Oa}\xf5V8\x8d\xb5`\xd9`\xca8N\x05\xe0\xc2U\xe9<t>\x80\xe6\x12\xda\x0bAj\xca\xe1|})\xe6%\xaa\xee\xaf\xce\x937N\xad\xff\xd1\xdd7~\xf7\xb7\xf5O\xac\xac\xf7\xe3\xaf\xcf\x9b;\x7f\xa3sO3t\xd4\x81\x0eB\xe8PB\xe5\x02\xa8L\x1e\x8a\x8b)w\xc0\xb8qAp9\xe0\x9f\xec\x834\xc8\xd5\n\nuy\x0ca\x89\x051\x96A\x95G\x9b-\xc5\x8e\xf4\xae~l\xcf`j\xfc\x19\xdf\x14\xea\x96x\xf5\x8e\xd2\xc0\xdc^F\x88+\x86\xd3\xd0\xe7\x07\xa1F\xd2\xd09\x1f\x90\n\xc1\xe1\x1e\x98BC)=P\x10\x80K\xff\xadT6\xcd\x13\x91\x98\xa5\x17V]9\xc6\xcbc\x90\x83\xa3\xe09\x0eo4\r\xdb\xb6\xec\xda\xa8\xf3\xa8\xca\x93V\xa2-5\xc7\xa0\xb5"\x9bA*\xe0\x88\xa4s0/\x8e\x00\x8c\x80V\xc4\x01\xdb\x00\xe9\x1fA\x8a{"\x90\xfe_\x0b\xb6\xe0\xc8\x89\x9a\x9et\xe0\xed\xd7J\xc1\x9eW\x05\x16s\x81\\\x00\x04\x02LH\x18\x1a\xa0\\\x82{\x1e\x98\xd0\t*U%\xcf\xfb \xe1\xd5=\xa9\x80 \x04\xf2\x1c\xac2\x0e{N\x02\xe0\x12\x13<\xf7J\x7f\xf7\xe8\xf1)-\xbfq\x01\x00N\xdd\xb6\xad\xd4\xd0\xe4\xf98\xb5\xb7\xc4\x88\xe9\x9a\x9a@\x12\x8d,\x0f\xe0\x890\xad\x0ct\xe7\x9584\xe9{\xbdB+R\xea\xb8K\xa2\xccn\xa3B\xdf\xe9\x1afY\xd4\xb2\xc1@ \x08\x90Q\x81?)\xf8\xa1\x1c\x17\x8f\xdfy\xee\xa5\xd4\x8c\x00\xae\xe9d\xd3\xe6\xe5\x96i\xdd\x01\xb0RB\x89\xa7\x94\xbe\xe4C\xfe\xe3WM\xd9\x0b]]]\xf2\xfa\xda$@\xd7.\xdd:\xdf\xd2\xc6rE\xd0\xa0\tq\x99\xd0\x19\x11\xea\xee/\x9d\xff\xfd\xa9\xe9r\xfe\xbf5\xa5\x05\xef\x7f\xf7\xd9\x1a\x1e\xaa\xe8\x19"\x06\xbf\xd3\xd9\xe1\xff/B\xf6m\xdd\xea,\xa1MuQ.\xbd\xc5\x07\x9f\x1a\xba~o\xca\x18\x92@\xef\xae6"[V*\xf1~_\xfbs\xdd\x01\xc4Y\x95\xca\x9c\x0bF\xc7?\xf4\x1a\xea\'\xfe]>\x14|\x7f\xef\xde\xf0fA{\xb6m3??^k\xbb\x17\x06\xcb\x8c\xca\xf2Ef"\xbe\xd8"l\x89\rv\xbb\x01\xe3\x0b\x19\x1a\xbc\xa6\x81o\x13@\x7f&\x80&tO^pn3\xf6\xad\x85%\xe5\xcb\xb8\x96\xc8\xdf\xb6X\x84a\x98\x0f\xffuid\xae\xd78x~\xcbs\x9f*\xad\xd2J\xc3\x07\x00J\xe0\x10\x902\xe6\xd1j#B\xea\xcd\r\xab\xab\x8c\x98\x1b)93dX\x84b\xd0\xcb\xa4r\x82\xef\x97*\xec\xbc>\x1c\x98f\n\xde\xd9\x94lLPk{\xdcr\xbf7\xb7mM\\;\x06\xbc\x83o\x03\xa1\x041\r\x10B\x00qu\x10\x0c\x06\r\r\xcd%`P\xb8mw\x81(\xe0\xd2\xc17\'\xc7\xbd\xec\xef2\x90\xbf\xb9\xeb\x95\x8e\x8fn\x963\xed\x18\x02\xc0\x89\x8d\x1d_\xact\xdd\x17\xe6\xb8\xd1U\x84KhJ\xe0\xb4\xaf\x021\x19\xbc\xcec\xd0J\xc3m_\x05b0x/\x1f\x03\x11\n\xcab\x18\xf62\xef\x0c\xf3\xdc\x13_9\xb4\xeb\xdd\xe9\xfc\x0b\xbet\xbe\xfcj\xf2\xbd\xcb\xf9\xfeu\x03\x99\xd4\x8by-@)\x01\xa4\x82\x0e\xe5\x95\x9f\r\x0f\xa1\x85\x84V\n\x94\x10xJ\xe0\xc2\xe4\xd8\xafO\xf7_\xfcF\xa1\xf0\x19\x9d\xc0\xf5:\xd3\xfe\xecSU\xd4\xd9\xe5*\n\xc5C\xe8\xacw\xc5\xa4\xc4\x01u,xD\xe9Ot~\xe7\xb2\x03O\xffx\xa6\x9eE\xbd\xf5\xfe\xf8\x07\xfe\x93\x91l\xa6\x13\x93\x1e\xf4x\x16tA\rX\xe3\x1c\xe8t\x1e\x98\xf40\x9cM\x1f\xf8\xf3\x81\xa7\x9f)\xc6\xb3(\x80\x0et\xa8\xd1\x9c\xbfs4\x9b\x1e\xa2R\xc3^\xbd\x14\xd6\xbd\xcd`\n\x18\x99L\x7f24\x99\xdb\xd9\x01\xa8b<\x8bj\xc15\xf5\xae|\xf4\x85\xf9\xbe\xf58\x1a\xaa\x01F\x80\x8f\x87\xd1o\xf2\x9f5\x1f\xff\xe5\x0f\x8b\xf5*\xfa\xb9\r\x009\x1dtM\x88@\x90\xbf\x7f\x04\xd2\xf3\x1fL\x08_x\xc4\xef\x9a\x8d\xd7\xac\x00\x06\xc6R\xa7\xb3\x16\x8e\xfa\xa5\xf6\xa8_j\x8f\xe6L\xfd\xe6\xc0X\xea\xf4l\xbcf\xd5\x02\x008y\xfb\x0f\xdc8\xe0\x02\xc09\xc0\xdb\xd8\xfd\x0bo6>\xff\x05\xf9\xc0\xc1^\xbeA\xdd\x04\x00\x00\x00\x00IEND\xaeB`\x82')
    BIRD = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06\xe0IDATx\x9c\xc5\x96\x7fpTW\x15\xc7\xbf\xef\xf7\xdb\xddd\xb3\xbb\xc9\x92\x90\x84\x04\x08\x14\x12HJ\x83\x8e\x84\x0ee\xeah["c\x1bKH\t-H\x9dA\xa7\x8e#\x8e2\xe2T\xed8\xed\xe0\xcf\xea\xd8\xa9u\xe88\xa5\xb5\x8c\xa1P S\xb5#\xe2\xcf\xb1\x83v@\xa5)\x81\x06\x08\xf9\x01\xc9\x92e\x93\xec\x8f\xf7\xee}?\xef\xf5\x8f\r4*P\xb7I\xc7\xf3\xcf{s\xdf=\xef|\xee\xf7\x9cs\xef\x05\xfe\xcf&\xdch\xb0\xed\xe53sUYj\x11D^+p\xd8\x9e/\xf6\xa6}r\xf2\xd8\x96\x15\xe6\x07\n\xb0}\xcfI%\x13\x0e~Y/.\xfeB(\xa4W\x06B\x01\x88\x8c\xc1&\xd45\x88}&\x975\x9f:\xd8Y\xff\xea\x07\x04 `\xe3\xfe\xbe\xefUU\xc7w\xb6,\x88\xa0*\x08\x9c\xcfx\xb8d2\x88\xa2\x00\xdf\x17\x90\x18\xbd\xea\xa6R\x99\xcf\x1d\xec\xac\x7fa\xb6\x00\xc4k/\x0f\xbc\xd4\xdb\x12\x89\x04w|lQ\x04\x0f\x949\xb8\xcd\x1aEG\xb5\x88\x9a \xe0z>Dx\xa8\xaa*UJ\xc2\x81\xef\x7fjo\xcf\xd2Y\x05H=\x11\x0b\xff \xbd\xe9[\x1f\x95\xdeT\xea\xe3\xc0\xd1\xd7\x7f\x85\x8f\xdc\xb9\x06\xd6d\nK\xc2\n\x18\x038\xe7\x10\xc1PQ9\'\xa6\x87\xd4/\xcd*\x80Z$\xee\xa8\xab\x1c\xfax\xd4\xec\xc3`\x16hiY\x8dg\x9f\xf91\xc2%Q$\x88\x07Q\xe0\x10\x000\xc6\x11\xd0D\x04\x83Z\xfb\xfd{\xff9\x7fV\x00\xd2\xbbj\xa2\x9a\xeem\x85e\xc3\x15C8\x9e\x04\xce)\xe5X~\xcfz\xfc.%\xe0L\xda\x83|\xbdR8\x040\x94\xc6cQ]\xd7\xdbg\x05\xc0\x0f\xe5\xea\x1d\xc3\x9bk%8l!\x04\xc7\x07~;b\xe3\xe7}\x16\xfe\x96r\xc1\xaeO\xcd\xab\xc09G8\xa4B\x0f\xa8\x9bW\xee9\x19\x9c9\x00\x95\x06z\x07\xac_\xbeqA\xe5\x03\xf2b\xc8`\x90\x04\x0e\x0e\x0eI\xb8\xd6&\xfc\xddv\xe1\x0c\x1a\'(\x8f*M\xf3C\xa1-3\x06\x98\xb3;\x95x\xeby\xef\xe1S\x91{\xb7]`5\xb6\x04\x1f\xa20\xbd?\xdf\r.\xc0\x87\xc2,\xa8~\x0e\xf3\x8b\xa9P\x19\xe1O>\xf8b\xef\xba\x99\x00\xfc\xdb>\xd0\xd1uvWiY\xf8\xc9\xf2x\x89,I\xd3\'\xe4s\xaf0\x0b\x1a3 \xc1\x83/\xe9 \x08\xe2\xe2\xa8ed\'\xb2\xbb\xf6w6\xfcd\x86\x00yk\xdf\xf7vG$\x1ay\xae\xb6\xa6,&\x80\x01\xe0\x10\xb9\x0f\x85Sh\xbe\t\x88"2\xda\\XL\x85\xe7\xf9p]\x0f\x93\xc9qF\xd2\xd9\xaf\xec\xefl\xf8Q\xa1\x00\xe2\x7f\x0e\\\xfa\xfb\xd9\xd78\xf3,A\x14\xa6\x82{P8\x81\xc6L\xa8\xdcBV*\x85\xe1J\xb0(\x051\x08\x88I i\x9a(\x07\x03\xdf}\xe8\x95\xdeGg\x0c\x10oX\x1a\x96$)$\x80C\xe2\x1e4N\xa03\x13:3\x01\xe6!\xe3\x88\xa0\x84\xc2$6(\xb5@\x88\x05\xd3 p\x18\x14&\xa8\xcfl>\xd0\xd76#\x80\xbcqH\xdc\x81\xc6\xcd\xa9\x95\x13h\x8c@f\x14\xd4\xb4@L\x0b\x94X \xd4\xce\x03\x10\x0b\xb9\x9c\x89,qB\xd4\xe5?\xdb|\xb0o\xcd\xfb\x06p\x89N\x99\xe7\x19*\x9b\n\xce\x084F\xa1r\x8a0KC\xb2\xd30L\x07t*0\x9dR\x82R\x1b\xd9L\x0e\xc9\xb4\x19\xa3\xb6\xbf\xe7\xd1\xee\xa1\xca\xf7\x05@\x9b\x16\x13\xc7\xf5\xce\xe5\xdb-\xbfr\x8d\x99P\x18A\x88e\xb1X\xe8\x07\xa5\x16\x0c\xd3\xce\xabA,\x10b\x83\x92<\xc4Dj\x12\x89q\xa3\xde\xa4d7\xe7\xfc\x86\xf7\x8d[\x02\xfc\xf9n\xc1s}\xe1\xaf\xb6\xe5B\xe7&4\xdfD^\r\x02\x85Q,S\x07\xd0\xac\xbc\x03\x9380\xcc|\n\xf2 y%,jcx(\x81\xd1d\xe6\xe1G\x0e\x0f<R0\x00\x00\x18T;\x92\x18\xb7-\x8d[P9\x85\xc6h\x1e\xc0\xcf?[#=XWr\n6\xa5\xc8\x18\xceT*,\x18\x86\x93/NB180 )\xde\xe0\xb7;_M/,\x18\xe0\xb5\x8b5\xffH\x10\xf5P\xc6U\x11\xe4\x064F\xf2\xe9\xe0f\x1e\x82\x13\xb4\x95\xf5\xe0\x8b5\x7fA\x0c)L\xe4<d\x0c\x07\x1a&a\x11\x8ax`\x0c\x8f\xad9\x84\x95\x95\xbf\xae\x14\xd8\xa5o\xdc\xe4\xe6\x07\xe0\x16_\xee\xeb\x1a\xab\xab\xd3\x13\xbf\xbfo\xce\xf9\xda\x98?\x06\xd1\xb7\xa0r\x0b*\xa3\x90\x99\r\x95S\x84`b\x94\xc8\xd8\xd3\xbf\x08\x87/V\xa1\xae4\x81\xf5\x8d\xa7\xe1\xf8>\x9a\x16\x0ea\xc2\x92\xd13\xb9\xcd\x1e!\xf7\xb4\x1e\xe9\x9c\xfb\x87\x82\x00\x00\xa0u\xdf\xc0\xdd\xf5E\xa9\xaeu\xd1\x9e\xf2r\x7f\x18\x02s\xa1p\x1b\n\xa3\x90\xb9\x05\x95Y\x08p\x02\x91\xdb\xe8\xb5t\xf4\xab\x02\xca\xe7%1\xe9\x02I"#\xebx\xc8\xf1\xdb\xd1\x9f~l\xef+\x1d\xcbn\xb8I\xbdg\x95\xb6v]^\xbd@M\xfctm\xb8\xaf\xa9Q\xe8A1\x9b\x84\xc8l\xc8\xcc\x81\xcc-h\x8cB\xe7\x14"l\xb8\x82\x88\xcb\x82\x8a\x11AD\xda\x17A]\t\xaeW\x81\x13|KrHY\xb6\xe9\xc8\x83\xff\xad\xc2{\x02\x00\xc0\xda\xbdc\x15\xe5\x81\xec\x8e\xc5\xca\xd0\xd6;\xf4\xf3\x15\r\xf2\x05\x94\xb1Q\x04\xfd\x0c\xfa\xdcZ\x9cp\x97\xe1v\xe9,\x96\x88\xe7`\xf0"L \x8eA\xbf\x1a9?\x80"w\x04\xe3~\x00\'\xb4uc\x93\xca\x82M\x076\xcc\xfbc\xc1\x00\xd7\xecC]d^\xad8\xf6\x89\x08\xcf\xdc\x15\x93\xc6\x97\x97yW\x96\x9c\xf6k\xd4\x97G\xcb\xb1\xaa\xd4Ak\xb8\xff\xea8\x8b\x0cf\x11\xee\xb7\x84\xc0\t\xcf\x97\xa50\xc6\xdb\xe7X\xbd\x1f\x96\xdc\t\x0c\x87\xee\xbcbi\x15\x9d\x076,\xb8\x0eQ\x10\xc0t[\xf8\xd5c%\x95=\xcf\x1fck\xb7\xd6\x9d-Y\x1ek\xd0\xecn\xa1\xe8\xb6\xed\x83\x80qy\xa3@\xaf\xcdk:\xcaC\r\x99\xfe\x1f\x863on7\x08\x81\x1bm\xbe\x12,\x8emz\xa9m\xc1\x9f\x80\x9b\x9e\x0575qU5\x02\x00\xa4\xc6\xee\x87\xee\x88]:\xde[\xef^\xec\xbe\x0b\x03\'\x96\xc4\xd8\xe7\xdf\xd8(\\\x9d\x1e\x1c\x00z\xee\x15L\x19\xa1\xef\xa4\xd5EccT\xc6\xe0\x95\xcb\x15\xa9L\xaek\xdb\xe1\x8bk\x0bR`\xe5J(\xf31\xff9U\t\xac\x00\xc4\x11EQ\x1a%8\xef\xd4/,\x8a\xb8\xbe\xf5\xd9\xc7\xf7\xf5\x9c\xbe\x95\x7f\xe7\x81\xbe\xaf\x8d\x8e\'w\xbf=\x9c\x02\xd3\xe3h\xae\x0e\'\xe6EB\xf7\xcb\x85,\xdf\xf7\xd8[\xf1\xb8\xd4\x10\xd0\xd5\x15\xb2"\x05\xe6\xc6K[\x89e\xf3\xf1dz\x11\x80^\x00\xfcf\xbe\xba\xca\x9e\x8d\x16\xc5\xd6\xcbauu\xce\xf2\xe0x,\xca}VZP\r\x08\x00\x9e\xfe\xcc\xea\xdf\x04\x02z\xb1\xe7{G9GZ\x10\xa5&\xd7v\x9a\rb~\xfd\x9b]\xa7^\xbf\x95\xff\xa7\x0f\x9doN\xe6\x9c_\x08\xa2hD\x83\xc2S\xfb6,\xed.$>\x00\x88;?\xb9\xa4\xb2}\x15\x02\xd3\x07\x9fhk\xac~\xbccY\xdd\xff\xf2\x83\x9d\xddg\x8b\x9f>>|\xdd\xff_\x1cK~\xa9\xda\xd2cp\x00\x00\x00\x00IEND\xaeB`\x82')
    BIRTHDAY = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x08\x1cIDATx\x9c\xa5\x95k\x8cU\xd5\x19\x86\x9f\xb5\xd6>g\x9f\xcb\\\xce\\\x98\x19\x19D,*\x97q\x8c\x88\xa5hT\xa4Zm\x11\x8c1\x82\x95\xfe\xa8\xd2\xa8?\x1aS[\xdb\xc466\x13\xfe\x996\xa6\xd6\xf4"\xa6Rbkj\xb0m*"\xc64f@\xab\x12\xabV\xaa\x03#B\x91\xb9\xc0\xcc0s\xce\xcc\xb9\xed\xebZ\xab?\xce8^\x06\xb0\x85\x95\xec?\xfb\xf2\xbe\xcf\xf7~\xdf\xda\x0b\xceb\xd9\xdeU\x8e\xed]\xe5\x9c\x8d\x86<c\xf3\x81\x95i\xda\xf9#\x1d\xe2\x0f\xf6\xf5\x95\xe93\xd59s\xfar\xfa\x16\\q;X\xc8\xa5w\x00\x7f:\x13\x99/L\xc0\xfe\xfb\xaa&\xdb\xbf\xfaq{\xe0\x9a\x9bg\xeem_\xaf0\xd1mLM@a\x0c\x13\xf9\xb7Y\xdb3\xa3e\xfbV\xaf\xb1\xfd\xd7>a\xf7_\xd7r\xd6\x00$\x12\xdf\xa5\xd1\xb9\x17\xe4c\xf6\xd0\xd7\xda\x00\xe8\x0e2\xa6RZf\x07O`\x8fN`\'\xf3\x972\xb6;\x03`\x07nhF\x98\xc7\xc8%\xeeF\xda\xfb\xcf\n\xc0\x8e\xae\xaf#\n7rl\x0c\xe2\xeayD\xe1\x1a\x00\x16\xef\x08)\x16\x84=!0c\t\x98*\t\xf6\xef\x89\x01(G7b\x82\x85\x0c\x8f\x81_\xbd\xc3\x1e\xbe\xbe\xf1\xcc\x13\xc8\x8f/\xd2\x85\xf1\x85f`\x14N\x8cb<\xef\x9a\x83\xf6\xd8\x9cC\x07v\\\x16\x04mc2\x08QA@\x18\xce\x1d\xfb\xb0\xfd\xb9K\xdf\xb2\xc3\xad&\x8aVQ8\x81\x19\x18\xc1\xe4\xc7\xe7S\xadt\x9d\xce\xe2\xf4CX>\x9c\xb2\x85X\x98\xe3\x0e\xa6\xec\x13V\xb3\xeb\xd3\xbb\x7f\xb5.\xd5\xb5\xa8no\xe7\xcf\x9cD\xb4\x07k,\xa9\x85W/_t|\xa47\xb5\xeb7\xa5\xea\x92\xb4\x9b.\x95\xd1\xf9\x04BW\xa4t\xbd\xd4\x19%\xd0\xd3\xd3\xe3\x8c\x9a\xbb\xbf\xe2\x84\xae\x10\xd5\x18Y\xd5\xc8\xb7\x0buu\xbb\xdel\xf5\x1e\xdd\x96z\xf7\x90r\xb6\xb4=\xc8o\xdb\x1f\xe4\xd0\x11\xe9\xb8\xdb\xfe\x96\xca\xee\xda;\xc7\xbe2\xdc@Y#\xab1\xcaO1&\xee\xb9\xbc\xa7\xb7\xf7\x94\x85\x9e\xf4A\xdf\xee\xad\x17\xe6r\xb9G3Ms\xbe\xf1\xb6\xdf$\xdaJ;\x98J\xcf\xc3yu\x92\x16\xef\x18\xa5\xa1\t\xf2}\x079\x92\xed\x02k)\xee\xdb\x8f\xf7\x9f\x01b+\xe9?\xbc\x90\xcc\xf2\xabh\xe1\x08\x85\xce\xb5\xeaK\x9d\xcb\x1f\xbew2\x7f\xf5m/o\xbb\xbf\xfb\xba;\x0f\x7f!\xc0\xa1\xd7\x9e\xba\xb8\xbe\xb1\xe9/m\xf3:/\nc\xc5\x9f\xd5\xad\xc4]w\xe0i\xb8y\xc96\xb2\xe6u\xb2W^Nn\xf9%\xc88\x06,\xee\x8ae\xd8\xe80\xc1\x91\x01\x06\xbbV\xf1\xea\xfc;I\x13So<~\x92\xcd\x8b\xba\\v\xadTja\x7f\xef\xd3\xb7.^\xfd\xad\xfeS\x02\xbc\xf5\xf7-\x8d\xd9l\xfd\xd6\xb6s\xe7]\x84\x96\x18/&_\xae\xf0A\xa4H\xda\x88\xe6\xdb\xd7\xd1\xd9z32\xe1\xe2\xee\xd7\xd8a\r\xd6\xe2.\x98K\xd3C\xdf\xa71\x089g\xc4\xd2\x7f\xb0L$\x1c.\xcb\x06\x88\x84\x0bJ\xd3~\xde\xb9Kt\x1co\xdd\xbb\xeb\x97__\xb9\xe6{\xc5\x93\x0247\xe4\xbe\xddvN\xc7\x97\xa9\x86T\x9e\xde\xc9\xd4\xbe\x0f\xd1_\xbd\x0f\xda\x1a\x11\xda"\xa4D\xbaI0\x10i\x83\x01\xac\x15\xc4\xb1\x01\x1cd\xca\x05\x19"\xb0\x80\xc5\x16\xcb\x94\x9e|\x0e\xa4\xa5n\xddj\xda;;\xae\x08#\x7f#\xf0\xf8\xc7\x9e3C\xd8\xdb\xd3\xe3\xa4\xdd\xe4:Y\x97\xc5{\xed_x/\xec\xc6\x8eM`\xfd\x00\x84\xa8\xbdd\x01c\xc1Z\x16d,\x8d"\xa4U\x85\xcc\xcfN\xdf7\xb6\xf6\x0e \x94B\x0f\x1f\'x\xe9\x15*O\xfd\x95\xc1-\xcf\xa0\x92)\xd2\xa9\xf4\xba\xed\xdb\xb7\xabY\t\xa4/ \xe3H\xbb\x08c\x89\x93\t<\x1d\xe3\x95\xcb\x04\xd3\x82\x06\x81\x91\n\x94\x82Hs\xcb\x82\x04+\xda4J@G&\x01\x06HJ\xb4\x93@\x8bZ]ql\x08+e\xaaU\x0f=8\x02a\x84\x92,\x9d[<\x92\x01J\x9f\x01hn\xc9\x83\r%a@\xdd\x15\xcbP\x0f?Hi\xa4@.\xd1\xc6@\x14\xe3J\x8d\x1a\x1eB\x8b,\xaa\xad\r\xa15\x9du\xea\x93d\x94\xc2\x1e\x1f#\xf5\xce\x11\x1a\xe2\xc5\x14\xea[\xa9\x9f\xdf\x81\xb8\xe9z2qD\xf3u+!\xa1\x10:\x94\x8e;$f%P\x1d\xef\xd7Ms.\xa9`b\x04\x92\xcc\xc5\x17\x92\xb9\xd4\xe5\xa1b\xcc\xbe\x89\x12\xb9\x17_`\xfe\x9e\x97\x18\xb1\x86\xec}\xf7\x90[u\x05D\xf1\xb4\x8a">|\x94\xd2\xcf\x7f\xcd\x85CC\xfc\xb0\xb1\x83\xe2\x03?b\xc5\xa2fZo\xbc\x0bl\x0c\x91\x0f\xb1\x8f\r\n\xe5\xa9\x91~=k\x06FG\xdb\xb1\xde\xb8!\x9c\x02\x1dB\xe0\x81W\xa5#+\xb8\xb1~\x8a\x8bz_@\xf8\x01\xe1\xe01F\x9f\xdd\x01Q\x04b\xba|G\xe1\xbd\xf1&\xd1\xc1\xc3Xch:\xb0\x8f\xab\xf3\xfbi\xcd\n\xf0=\xf0*\x10z\x10N\x82?n\x82\x06\xd7\xce\x02\xa0\x1d0!T\x86 ,B\xec\x81\xf6!\xf20I\x07\xef\x82\xf3\x99\xf4|\x8a\xe9\x0c\xf5\xcb\xbbk_ZS\xbb\xa2\x08\xd5\xbd\x08\xff\xfcy\xe4\x85D\xaeXFr\xe1y\xe0Wk\x1a\xb1\x0fA\x11\xca\x83`"`\xee\x8c\xedL\x0bZ\xbcLm\x84\xa32\xc4\x03\x90\xe9\x80d=\x18\x17\xe9$\xe9\xf8\xf1\xbdD\xf9""\xe9\x92lm\xaeE\xcat+\x83\x90\xcc\xd2\x85t\xfe\xe2\xa7\x18?\xc0I%\x10\x8e\x80\xb0T+*,Bu\x14Lez\x8b2\x1b\xe0\xf9c\xe7\xf8w/\x08\xdf\xc1\xea\xc5\x98\nT\x86!j\x84d\x03\xc4i\xa4\x93\xc4m\xcb\x02\n\xa2\xea\xb4\xb7\xf8D)6(\x05*\x03\x18\x0f\x82\xa0Vy8\x05\xc1T-\t\x19ctDkS\xd6\xce\x02\xd8\xbcy\xb3\xd9\xb8\xfd\xce7\xcaY\xb91\x9dm\x00!\x90&\x8f\x88+\xa0\xd2\xe0\xa4A\xb9 \x1d\x10\n\x84\xfc\x14@\xed\xdf\x80\xd5\xb5\x88u0\x1d}\xb5\x96\x80\x89\xc0\x86`4Q\xac?\x1ab(\x9c\x05\x00 \xbc\x91\xaa\x9e\x0c(\x96\x1b\xb1\xc6@\xaa\x99\x86\xe6\x0e\x1c\'\xa8\xb5F: \x13\x9f\x00\x88O\x03\x180\xd3\x00&\xaeM\xbe\xd5\x84a\x80\x8eC\x04\x9a8\x8a\xa8\x16\'{7lxV\x9f\x1c\x00\'rm\x99\x94-ct\x84_\xf8\x88\xc9\xb8\x8b\xe69s\x91R\x82T\xb5\xb9\x15\xf2\xb3\x00\xf6S\x03\x89\x06\xab1\xda055\x85-\r\xe2\xc8\x18\x84\x83\x8e|L\xa9|\xec\xa43\x00`\x8cz\xaf\x1a\x98 \x95\x90\xae\x95\t\\U\xc1\x14\xfb(HEc.\x87\xa3\xc4\x0c@\xa4\xc1\xf7\x02\x8c\xd18\x89$\xae\x9b\xc0\x115\x80(\xb6\x14\x0by\x92\xa5\x0f\xc8$"\x84H"\xa5 \x1f\x19\xdf\xb7\xa6\xef\x94\x00\xbb\xc3\xa1\xbe5\xe1\xdc=\xcdJ\xde\x80\xb1\xe0\xa4I\x9b2\x14\xf61\xe9\xcfG\xa6r\x08!1\x91\x87-\x0e\xe1z\xc38: J\xe6\xf02s\x91u\x1d \x14\xd6\xcf\x93\t\x06I&,\xa8\x0c\x16\x01JQ\x89\xa2\x97\xf3G\xab\x07>\x9b\xfa\xe7\xd6\x07\xdbnZ\xd1\\/_l\xadW\xcd:\x9e\xeek\xeca\xa2\x10\x1d\x1b\xac\x89\x11&B\x99\xa0\xd6z!j[K:h\x95\x06\x95\xc0Q\x12\x91t\xc1I\x01\x02\x95\x90\x9c\x98\xd4\x13\xe3%{\xc3\xd2M;\xdf9-\x00@\xdf\xef\xd7\xde\xd2\xd1 ~\xd7\xdc\xa0Zll0\xd6\x82\x8eA\x87X\x1d\xd5\xa0\xac\xc1~|\xf2\tQ\x9b\t\xe5 T\x02T\x12\xa4B\n\x10\x8e$_4\'\xc6\xa6\xccw\x96l\xda\xf9\xfc\xe7\xbdN\n\x00\xb0\xff\x89u+\x1b\x1b\xec#-u\xeaJ\xd7\x15\xa0-\xc6\xda\xda\xee\xb0fz\xdb\xcd\x10\xd4\x00\xa4D\x08\x81\x14\x02\xa4\xc0\x0f-\x13%\xf3\x8f\xb2g\x7f\xb0x\xd3\xce\x7f\x9e\xcc\xe7\x94\x00\x00;\xb6\xac\xcdte\xe47\xb3.\x9b\x92\xca.\xcfeUJ(1m\x0e3\x87?\xa2\xa6$\x04V[&+\xda\x0f4o\x95\xaav\xeb\xbb\x13\xe3\xcflx`\xafw*\x8f\xd3\x02|\xbc\xb6\xf7\xacOv\x9f_\xedv\x04\xd7\xa6\x92\xa2\xdb\x91b\xa9\x10\xb4Ilz\x1a\xa3\xaa\rc\xda\xb0?\xd4\xbc\x17D\xec~\xffh\xfa\xfd\r\x9b\x9f\r\xbfH\xfb\x7f\x02\x98\x05\xf4\xc8\xfatSTH\xea\x84T\x00*2\xdai\x8f\x82\xd5w\xed\xf1\xff_\xad\xff\x02\xa9\xd6\x07\x12\xd8=>\xb1\x00\x00\x00\x00IEND\xaeB`\x82')
    BLACK_CIRCLE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x04\x00\x00\x00\xd9s\xb2\x7f\x00\x00\x02\x8fIDATx\x9c\x9dUMO\xd4P\x14=\xef\xf5\xb5S\xda\x01\x19@Y\x00\x83\xec\x8c\x89!q=.\x94-\x0b]\x90\x90h4B\x04\x8dKC4D\x19\'j\xe2\xc2\xb8\xe3\xd3\xaf\x04d\x81l\x8cag\xc4\x05\xb26\x18\x7f\x00t\x9c\x95\x0c\xa0\x99N;m\xdf\xab\x8b\xf9\x0883\xa4\x9d{w\xed=\xe7\x9e\xd3\xdew\x1fA\xddH*PU\t\xb09\xec\x94S\xaf\x8a\xd4\x84v\xf8\x03<\xe1\x9d\xf3\xba\xa1\x03$\'e\xe4\x1ft\x93|I\xed\x06 x\xd2[\x18+\\-\xf4zp\xc0\xe1\x03 \x90\xa0\x80!\xb2#/\x93\x85g;\xc7\x12L\x8e\xb8\x0f\xf3}&\xbc\x1a\xba\x18t4\x19j\xea\xe9\xdb:\x04I\xcd~a\xdd\xf9\x03\xb7\xa64\x1f\x00 \xa3\x05\xdal\xc7\xc4\x84YEpO\xa7\xaf\xcd\xe1}\xf8\xb5?K\x85\x84 \x06\xedC\xe7H\x99\xa2T=$\xc5\xa7\xcd\xf1\xbd\xba\xd0\xa3\xd1\x06m\xae\xf9nJ\x00\x00->\x8a_7\xc7\xb2\xf0\x03f\x16\xd6\xb8u\xe3\x90\x82\xfbqss\xb7\xdb=F\xfc\xffVd\xb4\x1b\x91\xc4\xcbtI\x813nv\xdb\xf0!\x02\xa6\x0f\x1b\xf9\xb8\x7f\xbb\xa4\xe0A\xfb\xc1\xf7\xdf=^\xe0\xfeE\r\x0c\'\x8d\xd6\xf3\xcf\xb3\x14\xb0\x07\xac\x1e\'D\xff\xa2\x06\x07V\xdc\xbe\x08P\xc0I\xd8\xa1\xc0\xe5\xb4\xe1^\x00XR\xc9\xf4[\x10!\xe4\x97\xc3B\xa1\x7f^f{\xaa\xdb\xe5\x827@\x00\xb8]?\x9b\x98.\xed\xeb\xbc4\xa8\xe1\x82\x83Gu\x89\x01\x82\x88\x86,P\x08\x00\x8c{\xc8\x89\xce\xc6,\xf89\x93\xd3\xed\x02\xc9\x10\x88\xc0c\\N\x01\x02\x9a)Xt\xd5![\x0c\xbc\x81d\xa0[\x0b.\x05\xc8\x86\x0c\x11\x1a. \x83l\x00\x14hY\x8f\xa4iH\x13\x02\x14\x8a\xd1\xfc\x15\xa0\xc0tV^\xd2C+\xd0\x11Y\x9c\xce\x96N\xa3?\xa7\xa7\xa5Pp\t\x9aA\xe7\x8b?\x13\xc0J:2\x15\xf3E@\x1b\x02\x021_\x99Z\xfeU!\x00\xce,\xea\xf3\xb1\xc0\xfdc\x88\xce\x9e]*"+K`Pco\xf6\x86k\xdc\x1cU\xd1\x81\xb6\x15s\xf4\xb3Y\x9e\xc7R\xac\xe5\xbd\xd1\xb6\x99NH\xe0u\xac\x08pH8\x85\xd6\x99h\x05^\xb5\xfe\xaf\xdc\xcc?:\xe8\xfb\x0b\xef\xc8\xab\xe2Qch\xc1\tC}\xfc\xe9\xddaD\xd5\x1e\x1b\x8c\x93[\xf9k\xf9\xd3\x16l\x88\xca\xd5\xa6B\x85\xb6\xad\xbe\'\xaf\xd6\x8c\xa3\xf55\x17\xe1\xe5vq\xc9Mx\xfdn\x97\x88\x024\'g\xd8\x96\xfc\x8d\xae\x7f\xccV\xd7\x1e\xb3I\x87\x14E\xf5%\x80p\xc7^\xad{\xbd\xff\x03\x925\xfc5\xdd\x84\x17\x9c\x00\x00\x00\x00IEND\xaeB`\x82')
    BLACK_JOKER = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05\xc8IDATx\x9c\xa5\x97Kl\\W\x19\xc7\x7f\xdf\xb9\xafy\xd83S;n\x13\xdbIS7%.N\xac\xb8m\x10Q\x82"\xa7\x81\x92V\r\xc9\x02!\xa4"!\xd1\x02\x02Ub\x01\xed\x82\xc7\n\x81\xd8 \xa1.\x10\xac\xc2\x02vmV4\xa2m\x9a8\t4qJ\xdb\xa4A\x8a\xd36\xaa\x82\xc1v5~\x8c\xe7y\x1f\xe7\x1c\x16\xce\xdb3c;\xfc7W\xba\xe7\x9e\xfb\xfd\xee\xff\xfb\xce\xf9\xce\x15Z\xe8\xc4\x89\x13\x1d\xae\xebzI\x92\xd8V\xcf\xacF\xae\xeb\xca\xfc\xfc|x\xf0\xe0\xc1Z\xb3qiv\xf3\xc2\x85\x0b\xdf\xccd2?\x07\xee\x13\x11\xf3\xff\x00Xk\x95\xb5v\xba\xd1h\xfcdxx\xf8\xad\x15\x01\xce\x9d;\xd7](\x14.m\xde\xbcy\xbd\xb5\x16k[\x1b "7\x82\xb4}FD\xb8z\xf5\xea{\xd3\xd3\xd3\xbbGGG\x1b\xb7\x8f\xbbwOp\x1c\xa7\xe0\xban\xce\x18\x831m>^\x04\xab5\x02\x88Rm!\x94R\xb8\xae{\x7f\xbd^\xf7\x81\xf6\x00\xd7\xd5\xdev\x11L\xbd\xce\xdc\x1f~\x8f\x04)\xba\x9e\x7f\x01\xf1<h\x03a\xadm\xfa\xceV\x00+\xc4\x17\x92\xf2"\xfa\xfd\x8b\xe0\xfb\xe80\xc4\xf5\xfd\xb6\x00\xadtO\x00\xd6Z\xbc\xae\x02\xde\xd3e\xc4uq\xd2>\xdc\xe3Z\xb9G\x07<\xa2\xd28\x85Mg\xc0\nq\xe9"A\xf7.\xac\x8d\xd6\xfc.\xb5b0\xc7A|\x1f\xf1<\xc4\xf7A9X\x14q\xf1mR\xb6L@\x99\xa48\x86E\xa1\x04\x02G\xf0\xd5\xd2\xd5SMW\xf9\x1dZ\xe6@\xa3\xd1X\xaah\x11T*E\xfd\xa3\x8f\xa8\xfd\xfd\x0c&\x0cq\xfb\xfa\xc9\xec\xdc\x89S\xc8!\x8b\xa7q\x1dYr~\xf1\x0cJWY\x88\xe0\xd4T\x8d+%\x8d\xab\x84}}iv>\x90"jS\xd2-S\x10U*\xfc\xf7\xf5cD\xc7\xdf$7W$\x93$X\xd7e\xee\x8d\xbf\x91\xfe\xd6AR\xc9Up\x1d\x04\xf0\xc3\t&>\x9b\xe1\x97\x13Y>\xa8\x07D\x92\xc1\x8f\xab\x1c\xbb2\xc5\xd7\x0b\x86\xc3_\xe8CZ\x14I\xd3\x14\x88\xef\xf3\xd9\xc9\x93|\xfa\xf2K,\xd6\xea\xa4\x7f\xf6\x0bj\x9f\x1f\xc2S\x8a\xfc\xb5I\xa2\xd7~G s \nD\xf0\x99\xe5O\x97.q>\xeeF\xfc4\xdb\xfcE\xfe\xf8\xb8\xc3\xe6\x85\x05^<\xf21\xaf\x9e\x9d$\xf0\x9a\xa7\xa3\xa9\x03:\x8a\xc8\x0e\x0c\x90\xdd\xbb\x97\xae\xfd\xfb\xc9\x8c<\x06A\x8a\xf2o~M\xbe\x12\xd1\x93\x9a$\xed\xd7\xc1\x08`I\xf95<3\x8bh\x9fTc\x86\x1f\r9\x8c\xf6\xa6(n\xefb\xbaXg\xdb\xa6N\xe2\xb8\xbe\x06\x808\xa6\xe3\x91G\x18z\xe5\x15\x94\xeb\xa2\xabU\x82\x81\x01\xea#\x8f\xa1\x8f\x9f\xc6\x06U\x1aaB\x9c\x14\x00\x08\xd4\x02]v\x8a\x86\x86\xd1\x8e\x88\'z:(54_\x19y\x80\xd1\xed\xebH\xf9\x1e\xd7\xfe]]=\x00\x80I\x12p\x1c\x8c\xb5`-\xe2\xba\xb8\xc3\xc3\xcc\x9f=\x8f\xee\xd9G\xaa\xf0\x02*;\x88\x15E\xa5\xf11\x1b\x17\xd6\xb3\xae4\xcd\xee^!P\xd0\xd0K\x95\xe7(E\xa2[o\xebM\x01n4!{\xfb\xa48\xa2\xba\xe1sL}\xf9\xbbl\xffR?:\xc8\xd2\x91\xeb\x04\xa0\xb4\xf0(\xfb\xbc\x1a\xde\xe4\x0c[\x9c\x02\xa1\xb9\xd5\xc4\xac\xb5(\xd5z\xb57O\x81\xd6\xdc\xdd\x8c\x1c\x11j5\xa8\xba\xeb\xf8\xcb\x9f\x8f\x10\x04)\x9e\xff\xfe\x0fQ\x9e\xc7\xa9\xb7\x8f1?_d\xd3\xfa\xafa*1\x16\x831wV\xfd\xaa\x1d\x08\xc3\xf0\x96\x03\xb7\xed\xed\xc6\x82\x9f\x12Js!O\x1dx\x96 \xe5\xa1\\\x0fD\xd8\xf1\xf8\x13T\xcb\x15>\xfcg\x83\x9em\x1d\x18s\xe7\xdcvm\xbde\r,\x03\xd0\x96\\\x97\xcfb9\xe4\xfe\x9e\xad8~\x99\xf7\xc6\xdf\xc1Z\xcb\xc3[\x1e\xe6\xbe\xc2&N\xbd5A\xbe;\xc0hsG_Z3\xc0\r\xfbo\xb7M)\x01\xb1\x84\x91\xe6\x1f\xc7g\x19\xd9\xd3`\xfc\xc8o\xd1qD\xf7K\xbfb\xe2\x82%\x0c5\x08X\xec\xb2\x14\xac\t\xe0\xee\x14\x88\x806\x96\xb1\xd7\xae1\xf3\x89\xa5<\xb5@\x90\xee\xe2\x99o\xbf\x8c\xd1\t\x9f\\\xee\xe2\xfc\xe99jU\xcb\xc9W?e\xff7\x1eB\xe4Vw^\xb3\x03\xcdj\xe0\x9dc\xff\xe1\xe2\x892\x9e\xe7\x12\xc5!\'\xffZ\xe4\xdd|\x1e\x80\xea\xe2,\xa8\x18\xa5,\x97\xc6*d:\'\xd9\xf5t\xdf\xcd\x16\xdd\x0e\xa0\xe9\xfa\xb0\xd6\xdeL\x81r\xe0\xca\x07E\xce\xbf1M\xff`\xc0\x8e\xa72(/A\x10\xaa\xa5\x90j)\x04\x04\xe5%\x8c|5\xcb\xc6G\x03\xde}s\x9a+\xef\x17QN\xf3t\xae\xc9\x01\x9d\x18r\xdd\x01\xcf~o\x80\x07\xb7\xe6\xf8\xd7\xd9"a\xb5\x8a\xa8:\x9e\xe3\x03B\xacClU\xd1\x91\xf79\xfcb/\xd7./\x92\xca\xba\xe8\xc44usU\x0e\xdc\x04\xd0\x86\x9e\xde\x0c\x0f\x0e\xe6Ib\xc3\xc4\xf8<^Z3\xb47\x05N\x82U1\x83\xbb=\xfc\x8c\xe6\xf2\xf8\x02Id\xd84\x98\xa7\xa77\x83\xd6\xf7\x08p\xb7\x8c\xb1\x18m\xa9\x95c*\x95\x06O>\xb7\x81/\x1e\xe8\xc3\xcf\x18\xdc@\xb3\xeb@?O>\xb7\x81j\xa5N\xad\x1cc\xf4\xf2U\xd0J\xab>\x92YcIg=\x0e\xff`+\x1d\xf9\xa5\x03hW\xbfKT3\xf8)\x87\x87\x86\n\xf4\xf4gH\xa5]\xec*\x83\xaf\t\x00@9B6\xe7c\xb4E9\xc2\x8e\xbd=\xe8\xd8\xa0\x94\xc2hK6\xe7\xaf)xS\x808\x8e\x85\x16\xbfl\xc0\xcd\x00F[6n\xc9\x81\x80\xbe\xfe\xfb\xd8.\xb8\x884M\xf72\x00cLIk]SJeW\xa2\xb7\x16\xb0\xd7w\xc96RJ\x91$\xc9l:\x9d^vln:sll\xec;\x99L\xe6\xa7"\x92\xd7Z\xaf|\xb4m#\xc7q\xac1f&\x8a\xa2\x1f\xef\xd9\xb3\xe7\xf5U\x01\x00\x1c=z\xb4\xd0\xd9\xd9\xb9\xa2\x0b\xabQ\xa5RY<t\xe8P\xb9\xd9\xd8\xff\x00\xac\x92\x029%*U\x05\x00\x00\x00\x00IEND\xaeB`\x82')
    BLACK_NIB = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05vIDATx\x9c\xbd\x96]L\x1cU\x18\x86\xdf3\xb3\xff\xb33\xbb;\xb0\xb6\x94@\x97.\xd6\xb6\xa9\xc6\xa6z\xd3\xd8\x0b"\x866\x8d\x10\xb4\x12\xbcP\xd6\x1aK\xa4\x8d$\xd0\xb2\xc2\x85\x9b4F)-mI\x1bc@\x12j\r15\xd6\x14\x8d\x9a\x18\xd3\x8bZ\x7f\x9a\x18o4*E\x08\x04M\xec\xee\xec\xec2\xec\xec\xec\xfcz\xd1\xeef!\x85\xb6@}\x93\xb9\x9a\xf3\x9d\xf7\xc9;s\xbe\xef\x00\xcb(\x16\x8byb\xb1\x18\xb7\xdc\x9a\xd5\x8aZ\xeaEOOO]6\x9b\xbd&\xcb\xf2\xcf\xd1h\xf4\xf5\x07\x05@\x960\xdf+\xcb\xf2G\xe9t\x9a7\x0c\x03~\xbf\xdf\xf0x<o\xf6\xf6\xf6\x9e|\xe0\x00]]]{s\xb9\xdc\x05A\x10JTU\x05!\x04\x14E!\x10\x08\x98^\xaf7\xda\xd7\xd7\xb7\xa6\x10\x0b\x00\xa2\xd1\xe8>Y\x96\xcf\'\x12\x89\x82y^y\x08\x86a:N\x9d:5\xb0\xe6\x00\x9d\x9d\x9d\xfbdY\xfe0\x99L\xf2\xb9\\n\x81y1Dii\xa9\xe2v\xbb\x9b\xcf\x9c9sy\xcd\x00\xda\xdb\xdb\xeb\x14E\x19\x15\x04aIs\x00\xb0,\x0b\x0e\x87\x03\xc1`p\x9aa\x98\x9a\xfe\xfe\xfe\xa9U\x03tvv2sss?\n\x82\xb0]Q\x94%\xcd\x8b!X\x96\x05\xcf\xf3_{\xbd\xde\xa6\x13\'NH\xab\x01\xa0(\x8a\xa2\x0c\xc3\xf0\xaa\xaa\n\xd34a\x18\xc6\xb2\x8fi\x9aH\xa5R\x10Eq\x8f$I\xe7\x0f\x1d:\xb4a5\x00\x04\x009x\xf0`\xab,\xcb\xe7\xe2\xf18m\x9a\xe6=\x15Z\x96\x05\x9f\xcf\x07\x8ec\x7f\xd5,g\xc7G#C\xdf\x00\xf7V[,\n\x80588\xf8\xbe\xdb\xed>\x1a\x08\x04t\xcb\xb2\xee\x9aB>\tA\x10\x10O\xa4\xb7\x971\xd2\'\x13C%\xcf\xdd\xb7;\x8a:\xe1\xd0\xd0\xd0i\x86a\xbax\x9e7,\xcb\x82\xae\xeb\xcb\x02\xe8\xba\x0eB9\xb0\xb1\x8c\xc1\x1b\xbb\xbe\xf3\x85+\xe6w\xac\n\x00\x00\x86\x87\x87O\xbb\xdd\xee\x8e\x92\x92\x12\x85\xa6\xe9%!t]\x07\x88\x1d[7\x95\xe2\xc8\xae+x(T\x85k\xce\xd1g\xc7\xc6\xael\xb9_\x80;\xfe\xf2\x91H\xa4AQ\x94\xfed2\x19\x9e\x9b\x9b[p2,\xcb\x02ms\xe1\xd1\xcd\xeb\xd0\xb5\xfb*6\x84\xab0\xc5\xf7C\x83\x1f\x89\x9b\xff\xfc\x95N\xa7_nll\xfc~E\t\xe4522r\x99a\x98=<\xcf\x7f\xe5\xf3\xf9\nI\xe8\xba\x0ePvl\x0b\x07qt\xf7U\x94m\na\xc2\xd7\x07\xd5\xe4@L\x15\xc1`0\xec\xf7\xfb/\x8d\x8d\x8d=\xbf\xaa\x04\xf2:p\xe0\x00;??\x7f>\x1e\x8f7\xa6R)\xd8\x1cn<\xb6\xb9\x0c\xdd5?\xa0|S\x08\xe3\\/t\xf8A\xa0\xdf\xda\x8c\x10\x10B\x90L&s\x92$\x1d\xe38\xae\xaf\xa6\xa6F_1\x00\x00\xb4\xb4\xb4\xacO\xa7\xd3\xdf\xdeL\xa4\xb6=\\\xe9\xc7[\xb5?\xa1\xac*\x84?\xbd\xef@+2\xa7i\x1a\x84\x10\x98\xa6\t\xcb\xb2\x90\xc9d \x8a\xe2%B\xc8\x91\x86\x86\x86%;\xe6]\x01\x00\xa0\xbe\xbe\xa9v=\x97\xf9\xb8\xe7\x99_J\xd6m\x0c\xe17\xd7\xb1\x05\xe6\xa6ibrr\x12\x92$\xa1\xb2\xb2\x12\xc1`\x10\xf9\xe3,\x08\xc2D&\x93\xe9hnn\xfe|\xc5\x00\x00\xf0\xfb{\xfe\xfa-U\xd9\x9d_\xe6\x06\xeb\xb9\xd2G\x1e\xa7\x88\x01\xcb\xb2`\xb3\xd90>>\x8e\xeb\xd7\xaf\x03\x008\x8eCmm-\\.W\xa1V\x14E%\x93\xc9\x1cmjj:\xb7x\xdf%oD\x8b\xb5\xb5-5F\xf6\xe6b\xb3"\xf3\xe2\xcd\x7f\xff\x9e\xc87#\xc30\x90N\xa7A\x08\x81\xcb\xe5B6\x9b\x85,\xcb0\x0c\x03\x9a\xa6A\xd7up\x1c\xe7r\xbb\xdd\xfd\xa3\xa3\xa3\xfbW\x0c\x90W\xeb+\xfb\xff\x90e\xf9\xa5x<\x1e\xcf\x9b\x94\x97\x97\x83a\x18\x18\x86\x01\xa7\xd3\x89\\.W\x80\xd3u\x1d\x9a\xa6\x81eY\x87\xcdf{wxx8X\xbc\xdf=\x7f\x82\xc5\x1a\x19\x19idYv\xd4\xe7\xf3\xb9\x08!P\x14\x05\xf9\x81v\xe3\xc6\rTWW#\x10\x08 ?[(\x8a\x82\xa2(\x88\xc7\xe3\xafE"\x91\x0fV\x9c@^\x91H\xe43I\x92\x8eI\x92\x04]\xd7A\xd34<\x1e\x0fX\x96E8\x1c\xc6\xf8\xf88\x12\x89\x04\xf2m]\xd34\xd8l6P\x14U\x17\x8b\xc5\n\xbe+\x06\x00\x80\\.wR\x14\xc5OUU-\xc4\xad\xaa*\xbc^/\xc2\xe10&&&\x90H$\x00\xa00\xc0\x08!Ox<\x1efM\x00Z[[5M\xd3:\x12\x89\xc4\xa4i\x9a\x85\x8e\xa9\xaa*<\x1e\x0f\xaa\xaa\xaa099\tA\x10\nI\x00X\xcf\xb2l\xf5\x9a\x00\xdc\x86\x98\xc9f\xb3\xed\xa2(*\xc5\xa3\\\xd34x<\x1e\x84B!LMMA\x10\x04\x98\xa6\t\xbb\xdd\xee\x02P\x98\x9c\xab\x06\x00\x80\xb6\xb6\xb6/$I\xeaL&\x93Z\xf1\xadJ\xd34\xb8\xddnTVVbzz\x1a\x82 \xc0\xe1p\x00\xc0S\xf9\xda\x15\x9f\x82;\xe9\xec\xd9\xb3/\xd8\xed\xf6\xb7\x19\x86\xd9|\xdb\xe8\x96\t!\xc8d2\x98\x99\x99AEE\x054M\x9bN&\x93;\xba\xbb\xbb\xc55\x05\x00\x80\x81\x81\x81 !\xa4\x9e\xa2\xa8:\x00O\xdal\xb6\xf5N\xa7\xd3\xe5r\xb9 \xcb2fgg\x11\x08\x04,\x8a\xa2Z\x0e\x1f>|a\xcd\x01\x8au\xfc\xf8q\x96\xa6\xe9j\x8a\xa2v\x12Bv\xd9\xed\xf6\x1a\xd34C\xb7;\xe75\x96e\x9f~\xa0\x00\x8b\x15\x8b\xc5x\x9e\xe7\xf7\xc9\xb2\xfc\xaa \x08<M\xd3\xbb\xffO\xff\x82.^\xbc\xe8\x88F\xa3>\x00\xe4?\\\x8d\xf4\xedna\xba\xfd\x00\x00\x00\x00IEND\xaeB`\x82')
    BLACK_SQUARE_BUTTON = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x04\x00\x00\x00\xd9s\xb2\x7f\x00\x00\x01cIDATx\x9c\xcd\x95?JCA\x10\xc6\x7f\xfb2>S\x84\x08\x11K;\xf1\x00VZ{\x01\xf1\nv\xde@\x11lB\x1a[\xb1\xf2\x0c\x82\x07\xd0F\xc4t\x1e\xc0\xceJ\x90 D\x91l\x927k\xb1y\x7f"\x82\xbb/\x16\xce\xabvy\xdf7\xdf|;;k\x00N[\xed\x94\xe8x\x99\x9c\xbd\x83\x81\x93\xbd\xac\x97\xad\xb9H\xb8\xa11h\x1cw\xaf\xccy\xeb\xf9q\xb81\x8e\x17@\xca\xca\xd3\xfa\x96\xd84\xebX\x14p\x84\xaa0\x18\xc02]\xb5\xa9\x80j\x0em\x06\x12X\x1c\xe0P\x05\xf1[\x0e\xd8e\x87$\x00\xae<pS\xac\xc4\xc3\x95&\xdbl\x06\x15ap\xdc1\x9a%\x13P\x14\x05\x0c\x1aH`(Q\x92o;\\0A\xd5n\x19\xe2\xe6\xbe\x90(\xff\x1e"\xe5R\x83\x15h%\x9d\xb0\x90\x82\x8a\x07D)(C\xe6\x19\xe3\x14\xf0\xbd\x84\x98S\xa8\x94\xa0\xb5\x15\x14}P\xf7\x14\x8a\x12\xf2\xae\n\xbf\x8fZ\xa4\xfb\x17}\xa0\xb5\x15(s\x1e\xc4(\xf8\xd1\x83\xda%,\xdcH\x7fp\x99|\xf6i0\xc1t\xe6\x18\x14#\rF\xf4q4~\xa50(}F\xe4\xb8\xcaD\xba\xe5>(\xbf\x1f\xeb\xde\t?\x91\x12/G\xf9\x0c$0\xb9\x91\t\x88L\xe4M:\x163\x9b\xb6\xa1\xe1\x10\x92A{l\xe0`?\xebNj<\xaeK\xafrtym\x00\x0e[\xcb5\x9ew;\xbe\xf8\x80/\x9c6&\xf8\xf31\xb2\x8d\x00\x00\x00\x00IEND\xaeB`\x82')
    BLOSSOM = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\t=IDATx\x9c\xa5Wkl\x1c\xd5\x15\xfe\xee\xbc\xc7;\xbb\xebYc;\xbbN\x8c\xbd8\xc4j\x04HM\xa8\xaa*\x14"B\x95\xaav\xea \xba*E\x84\x18\xb5\x8a(-\x14\xa5R\x7f\xa0*?\xda\xaajiT\x05\xd1\x87\x91\xdaBB\xa4v\x8bD\x88SB\x9c\x87\xdd\xe2b\xa5\x82$\xa2\xd8i\xb0\xbd!N\xbc\xf6:\xeb}\xcf\xee\xcc\xdc\x99\xb9\xfda\xef\xe0\xd0\x1a\x85\xf6H\xa3\xd5\xce\xbd\xf7\x9co\xce\xf9\xcew\xef\x05>\x85\r\x0c\x0c\x88\xab\x8d%\x93\xc9\xf0\xe0\xe0\xe0]\xc9dR\xfb4>\xc9\xcdL\x1a\x1e\x1e\x16\x08!\xfbdY\xfe\x82a\x18\x7f\xcd\xe5r\x07\x12\x89D\xb1>~\xfc\xf8\xf1{\x9a\x9a\x9a\x9eojj\xbamvvv$\x97\xcb\xfd\x04\x80\xdb\xd7\xd7\xf7\xce\xff\x05\xe0\xc4\x89\x13\x9d\x92$}\xdfq\x9c\x96u\xeb\xd6=\xb4a\xc3\x06,..\xe2\xfd\xf7\xdf?R*\x95\x1e\xd9\xb1cG\xf5\xd5W_\x8d\xb7\xb7\xb7\x0fo\xda\xb4\xa9\x9d\xe38LNN\xa2Z\xadZ\x92$\xb9\xe9t\xfa\xa9m\xdb\xb6\xfd\xeef>\xf2?,\x99L\xf2###\x7f\xac\xd5jlqq\x91e2\x19V\xb7t:\xcd\x86\x86\x86\x9e\x06\x80S\xa7N\xed/\x16\x8b\xfeX\xa5Ra\x9e\xe71\xc6\x18\x1b\x1b\x1b\xbb\xb0\x7f\xff~\xf5\x93\xe2p\xab\rX\x96\x15\x08\x06\x83[\x14EA$\x12Ass3\x00\x801\x86\xd6\xd6V\x84\xc3\xe1=/\xbd\xf4R[(\x14\xeaQU\x15\x8e\xe3\xc0q\x1c444\x80\x90\xa5\xc4\xaa\xaa\x1a\x8bD"\xf2\'\x01\x10V\x1b`\x8c\xb9\x8c\xb1\xea\x8a\xffp]\x17\xae\xeb\x82\x10\x82\xc6\xc6\xc6\xae\x96\x96\x96g\x02\x81@\xd4q\x1c0\xc6@\x08\x81\xe38\x10\x04\x01<\xcf\xc34\xcd\xf9@ `\xfdO\x19\xd8\xb5kW\xb5R\xa9\x9c\xb5m\x1b\x9e\xe7\x81R\n\xdb\xb6a\xdb6,\xcb\x82\xa6i\xa2,\xcb\x8fK\x92\xa4\xac|O)\x05\xa5\x14\xa5R\t\xd5ju4\x91H\xd4\x00\xe0\xe0\xc1\x83\x81C\x87\x0e\x85>\x1e\xe7\x06\x12\x1e8p@\x8eF\xa3\x8aa\x18V\x7f\x7f\xbf\xf9\xc6\x1bo\xdc\x1b\x8f\xc7\x87\xe2\xf1\xb8dY\x96\x9f\x81:\xa0\xe9\xe9iD\xa3Q\x04\x83A0\xc6\xc0q\x1cx\x9e\x87(\x8a\xf8\xf0\xc3\x0fk333\xdb\t!\x82\xa6i\x8f\xa8\xaa\xbaE\x10\x04\xa5\\.\x8f\xda\xb6\xfd\xc3\x07\x1ex \xe5\x97\x801F\x86\x86\x86\x1e\x8fD"{\x04AXg\x9a\xe6\xdc\xc8\xc8\xc8h\xb1X\xfcS:\x9d>\x12\x89D\xbe&I\x12\xa1\x94\xfa\x00\xea\xa9f\x8c\xc1\xb6\xed\xa5tr\x1c\x18c\xa8\xd5j\xc8f\xb3\x175M\xfbNsss_<\x1e\x17\x15E\x01\x00X\x96\xf5\x8d\xb1\xb1\xb1\x02\x80\'\xfd\x0c\x1c=z\xf4\xeex<\xfe\xf7\x8d\x1b7\xfaBc\x18\x06R\xa9T-\x9b\xcd^T\x14eCggg\x00\x00\x1c\xc7\x81\xe7yp]\x17\x99L\x06\xe1p\x18\x92$\x81\xe38p\x1c\x07B\x08\xd2\xe9\xb4\xeby\x9e\x15\x8f\xc7\x1b\x1a\x1b\x1b\xc1\xf3<\x04A\x00!\x04\xf9|\x1e\xef\xbe\xfb\xee\x9f\xf3\xf9\xfc\xc3\x89D\xc2\xe5\x96\x9d\x12\xd7u=\xd7u}\xc2\xc9\xb2\x8c\xae\xae.\xb5\xbb\xbb\xfb\xb3\x84\x10\xe5\xca\x95+\xac^c\xdb\xb6a;.\xc0\x89p<\x80:\xae\xcf\x8fL&\x03\x8e\xe3\xb8\x8e\x8e\x8e\x06I\x92`\xdb6\xea\x99c\x8c\x81R\x8a\xce\xce\xce\xaf\xder\xcb-?\x02@\xc8\xc9\x93\'\xc3\x8a\xa2\xbc\xd2\xd2\xd2\xf2\x95\xb6\xb66\x12\x08\x04\xe0\xba\xae\xbf\x90R\n\xcb\xb2\x90\xc9d`Y\x16\xc2\x8d:\\J\x91\x9f\x9d\x84\xb10\x05\x9e\xe7!\xeb\x1d\x08\xc5\xe2\xb0)\x05\xf3<\xb4\xb4\xb4@\x92$\x08\x82\x00Q\x14!I\x12DQ\x84(\x8a\xe0\xb8%\xde\x8f\x8e\x8e\xbe511q\xbfP.\x977\xac]\xbbv\xfb\xed\xb7\xdfN>\xden\xf5Z3\xc6\xa0\xeb:\n\x85"2\xd7\xae\xc0\x9c:\x8eVz\n\xf1\x864\x98\rds1\xcc^\xde\n\xad\xbb\x17\xcd\xb1up\x1c\xc7/\x07\xc7qp]\x17<\xcf\x831\x06\x00\xc8\xe5r\xa0\x94\x9e\xda\xb3g\x0f\x15\x1c\xc7\x99*\x16\x8b\x97<\xcf\xdbXG\xe7y\x9e\x0f\xa4^o\xd7u!\x08<j\x1f\xfc\x05w\xc9\x07\x11k*\x00\xce\x12_\xd6\x86sh)]\xc3{\x93<\xec\xa6\xdd\xe0\x88\xe2\x07\xad\xfb\xaa\xfb\xcdd2\x98\x9a\x9a:R,\x16\x9f\x07\x00.\x91H\xe4\xae_\xbf\xfe\xc4\xf9\xf3\xe7/\x97\xcbe\x9f\xcd\x84\x90\x1b\x16z (\\\x9bD\xd4;\x8dX\xa8\x00\xd4\x00T\x97\x9f\x1a\x10\x0b\x15\xb0\xc69\x89\xc2\xec$<\x06\x1f4\xa5\x14\x95J\x05\xd7\xae]\xb3/\\\xb801>>\xfe\xddT*\xf5\xf0\xce\x9d;\x0b~\x1b\xf6\xf6\xf6\xbe\xf5\xfa\xeb\xaf\xdf_*\x95\xbe\x1d\x0c\x06\xfbB\xa1P+\xcf\xf3*\xcf\xf3\x82\xeb\xba\xb0,\x1b\xd4\xf5P]L!\xae\xa6\x01\x17\x00\x05\xb0R\xe3$\xa0E\x9d\xc3\\\xf62J\xcd\x1d\x80\xe7\xf8Y\xa4\x94\xe6-\xcbzeaa\xe1\x17\x8f=\xf6\xd8\xcc\xaaB\x04\x00\xc9d\xb2]\xd3\xb4\xbd\xb2,\xef\x92$\xa9\xb1N\x1cF\x04\xe4.\x9e\xc2\x9d\xf6O\x11\x0b\xe4\x01c\x05\x00\x19@\x00\x98\xad4b*\xfcc\xac\xbb\xbb\x0f\x1c\x1c_\x17<\xcf\xa5\x96e\xd5\xca\xe5\xf2|\xb9\\~\xadV\xab\xfd\xa6\xa7\xa7\xe7\x8a\x9f\x81\xba\nvww\x7fS\xd7\xf5\'t]\xefRUU\xae\x13\x88R\n\xeax\xb0\x9ao\xc3\xf5\xa9(b\xa1<\xb0\xf2h"\x02\xe0\x81\xebf\x1b\x02\xeb\xd7C\x96DpD\x80 \xf0\xcb\x9d \x88\x82 \x88\x1c\xc7\x85\x0c\xc3\xf8A*\x95z\xe8\xcd7\xdf\xdc\xb5}\xfb\xf6\xb7\t\x00\x1c;vL\x0f\x06\x83\xbf\xef\xea\xea\xeakmm\x85\xeb\xba0M\xd3\xef\xedz\xef\xd7\xaa5\xcc\x8d\xfd\x0ew\x8a/#\x1a*\xfa$\x84\x00\xa4Ka\xfc\x93\xf6c\xfd\x97\x9e\x86,\xcb\xe0y\xce\x17\xa0\xfao\x1d\x90\xeb\xba8w\xee\xdc{sss\xf7\n\x00\xa0(\xcaSw\xdcqG\x9f\xae\xeb`\x8c\xc1q\x1c\x10B\xfc6\xaak\xbc\xa4(P\xd6\xf7\xe0\xdc\xbf<\xb4\xd5\xce\xa0Y\x9d\x03\x01\xc1Bm\r\xe6\xb8mh\xd8\xf0e\x94+\x15(\x8a\xb2\xbc\xae\xee\x83`y\x87\x06c\x0c\xa2("\x14\n}f~~\xbeK\x18\x18\x18\x10\x15E\xd9\xa6\xeb\xfaG\xc4X\x0e\xbc\xb2\x8d\\\xd7E\xa9X@CXG\xe3\x96o\xa18{\x1f2\x8b)0\xcf\x83\xday\x1b\xa2\xb1.\x88\xb2\x84r\xa9\x84\x85\x05\x07\xb1X\x1bx^\xf0;\xaa\xfeT*\x15d2\x19\xb6\xb8\xb8x"\x10\x08L\x12\xc6\x18\x19\x1e\x1e\xfeY{{\xfb\xf7\x82\xc1\xa0\xd8\xdc\xdc\xec\xefv\x94R8\x8e\x03\xd34q\xf5\xeaU\xc6q\x1c\xd1u\x1d\xae\xeb\x81\x81\xc0\xa8\xd6@)E(\x18\x00\x01\x03\xcf\xf3\xe08\x0e\xd9l\x96\x11B\xbc[o\xed\xe0\x83\xc1 8\xee\xa3L\x02\xc0\xf8\xf8\xb8\x95J\xa5\xbe\xf8\xe0\x83\x0f\xfe\x83#\x84\xb0P(\xf4\xec\xf4\xf4\xf4`}\xc3\xa8o\xa9u-\xbf|\xf9r\x951\xe6E\xa3QH\x92\x04I\x12!\xf0\x04\x92@@\x98\x03Q\xe0}\xb9\x95e\x19mmm\xc4q\x1csbb\xfc|*5m\xda6\xf5\x01,qA\xe0\x04A`~\x17l\xde\xbc\x99\x0e\x0f\x0f_\xd7\xb4\x8fN\xd4\x8e\xe3 \x95J9\xf3\xf3\xf3\xaf\x01\xe8\xe8\xee\xee\xbe[\x14E_f\x05A\x80\xe7y\xa8V\xab\x10E\x11<\xcf\xdf\x00>\x1e\x8f7LLL|055\xf5t6\x9b\xfd\xba\xaa\xaa[dY\x8eRJgJ\xa5\xd2o{{{\xdf\xb9\xa1\r)\xa5\xfb\xcf\x9e=\xdb\xa8i\xda\x16\xd7uk\xb5Zm\xd40\x8c\xc3\x94R#\x1e\x8f\x9f\x0c\x85B\xa0\x94\xfaA\x18c\xfe\th\xf9\xabn \xac\xaa\xaad\xcd\x9a5;-\xcbza\xeb\xd6\xadO&\x93I\xd50\x0c\x19\x80\xd9\xdf\xdfo~\\\x7f|;t\xe8Ph\xe5\xe5\xe2\xf4\xe9\xd3\xbf*\x97\xcb\xcc4MV\xa9TX\xb1Xd\xf9|\x9e\x15\n\x05699i\x9f9sf\xf1\xea\xd5\xab\xfe\xbbR\xa9\xc4*\x95\n\xb3,\x8bU\xabU6<<\xfc\xf2\xaa\xc1\xf0_\xce\x84\x8f>\xfah)\x91HT\x00```\xa0A\xd3\xb4{4M\xf3\xb7\xd3%\x0eHu~\x98\xa6i\xfe\xc10\x0c\xaa(\xca\rs\x04A\x80\xaa\xaa\xd04\xed\xf3\xcf=\xf7\\\xe0\xa6\x01\xac4I\x92$EQ\xa2\xc0\xd2\x06U\x0f,\xcb2DQ\x84a\x18s\x0b\x0b\x0b\xbf,\x16\x8b\xd3<\xcfC\x96e?x\x9d\xf1\x1c\xc75\xe8\xba\xbej\x9cO\x04\x90\xcb\xe5,\xd34\xd3\xc0\x92\x80\x18\x86\xe1\xd7\xb8Z\xad\xa2T*\x1d\xdd\xbd{\xf7l\xa1Px1\x9b\xcd\xaelC\xe4\xf3yX\x96\x85r\xb9<\x1a\n\x85\xaa\xab\xc5X\xf5^\x00\x00{\xf7\xee\xad\r\r\r\xbdp\xf1\xe2\xc5\x03\x96e\xf1\x9a\xa6I]]]\xf0<\x0f\x97.]\x9a1\x0c\xe3\xd7\x00\x90\xc9d^T\x14\xe5>Y\x96wD"\x11\xe4\xf3y\xcc\xcc\xcc\xbc&\x8ab\xc6\xb2\xac\x9f\'\x12\tw\xb5\x187u9\x1d\x1c\x1c\xfc\x1cc\x8c\xd7u\xfd\xd9X,vo.\x97\x9b\xced2O\xf5\xf4\xf4\xfc\xad>\'\x99L\x86\x9b\x9a\x9a\x9eihh\xb8\xcf\xb2\xac\xb75M\xdb\xb7y\xf3fz3\xfeo\xda\x8e\x1c9\x12<v\xec\xd8\xa6\xc3\x87\x0f\xeb\xab\xcd\xd9\xb7o\x9f\xf4i|\xfe\x1b\x93\xe5\x03hRS\xa95\x00\x00\x00\x00IEND\xaeB`\x82')
    BLOWFISH = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07]IDATx\x9c\xedV{\x8c\x15W\x1d\xfe~gf\xee\x9d\xb9s\x9f{\xf7\xcd{\x01\xa1P\x90\xd2\x82Km\xb9\x14\xa4\ti\x11\xd2\x8a\xa5\xbaX\xab1\xa6j\xa1\xf1\x0f\x8d\xc4hZ\x891\x1aML\xac\xd1T\xa3\xdd\x8a&\xae"P\x91"P\xba]\xa0\x85\xed.\xba\xcbky\xedv\x85\xcb\xc2\xee\xdd\xbd\x8f\xb9s\xe7u\xe6\xf8\xc7\xbd\xbb\xb6@\r\x8d\x89\x7f\xf1%\x93\xc9I\xce\x9c\xef\xfb\xbd\xbe9\xc0\x1d\xdc\xc1\x87\x07\xfd_\x0fk\x9e7\xb9*\xc8\xf4\xa6\xf6\x93}\xef||\xce\xcc\x15\x04\xf1x\xc3\xc2{\x9f\xcb\xf6u%\xafxjv\xa6\xce\xd6\x0b?\xf8z.\x9b\xd5:.^L\x03\xe0\xff\xab\x006/\xa1?qz\xacx\x0c\xc0\x95G\x16\xcf\x7f\x06`[\x89\xb1V\xd34\x1f\x81\x10s\x83\x01y\x97\xe5x\x8dQ]\xbf&\x88\x1e.\x96\xac\xc3\xb6m\x87F\xcf\xf7\xa7N\x03\xce\x8d\x07>\x95J\xa9fm\xad\xdb\xd6\xd6v\x93\xb8\x9b\x04|e\xc3\x86\xfa\x8f,\x98\x7fr\xd6\x9c9\xa5\xde\x8e\x03\x97\xdf>rd\x91\x0c\xa1\x06\x84\x87\x00\\p_`\x84\x07Q\xe2\x84\x1a\x95\xa0J\x02\xae\x14D\x91\x0b\x17$m\x13\x02\x03{\xbazZS\xd3\xa6\xa9\x8dSkS\x01IZ\'\x80f_\x88\x1d\xbfk?\xb6\xedF>\xf9\xbd\x8b-\xebV\xadxz\xcb\xb3\xcfS4\x9e\xec;\xdb\x87\x96-\xdf\x98<|\xae\x05C\xfd\xe7 3\t~Eq\x0c6B\x90\x80\x92\x0f\x06\x17\xaa$!\xa8\xa8JI\x89=\xefI\xf2\x99\xcf\xaf\xba\xbf\x9a\x18{R\x91\xe5{\x00\x92\\\xc7\x81\xf0\xbc\xfd\xb7*\x81\x0c\x00\x9b\xd7\xae\xac\xe3\xae\xf3mr\xad/%\xebj\x83O<\xf5E\x1c=z\x04;v\xee\xc4}+>\x81]}\'!i\x1a\x041\x08\x92 \x01P\x84\x0b&|\x08\x00\x1e\xf7aq\x07A\xfb:T=zWDK\xfc8\x1c\x8f\xc3v\x1c\x18\x05\x13\xae\xe7\x9e!\x8f\xbf\xf8\x81\x02\x00\xe9Q\xe1X_\xcb\x8f\\A~\xe4\x1aR\x0f=\x04\xc30\xd04c\x06:^\xdf\t\n\x86\xc0\xf5j8R\x00.\x07\\\xce\xe1y.tn"F.\x1c\xc8\xc8\xfb*\x12\xcc\x82j\xe5`gd\x10c0JV\xafk\xbb\x7f\x92\x88Z_>\xd25x+\x01\xec\xbb\xa9\x94\x0cr\xc3`R\x11\xc4\xf0\xeaK?\xc53\x9f{\x12\x07\xff\xfe\x1a2g\xbaq\xeaX\x07\xf4D\x12~(\n\xc1\x14\x08"\x00\x04O0\xf8\x8a\x065\x1cA"\xa2aF\x94!\x16\xd6\xa1E\xe3P\xc0!\x8ay\x11\x94\xe5?\xbc\xf2\xe6\xf1\x17^n?6\xf0\xbe>K\xa5\xc2\x13M\xb8e\xdd\xba\xb8\xef\x8c\x9e\x97\xddb\xb5\xcf9|\xcfC(\x1aEP\xd3\x91\xcf\x0c\x03\x04x`\x18q\x18\\\xcf\x87\xe7q\xb8\x1e\x87\xed\xba\x98\x96\xd0P\x15\x92!*\xbdL\x04\xe4K.l\x97\xa3&\x1a\x82\'k\xd7\\_^\xfe\xe2\xde\x83\xe7R\xa9\x94\xbc \xe4/g\x92\xfc\x05\x89\xa8\xd9\xe5\xfeO~\xf6\xb77~N[\xd6\xa5\xe2\xc4\xe9TXA\xe3\xf8P\x08\xe1C\x08\x01\xc6$0F\xb0<\x1f\x97G\r\x94l\x07\x9e\xe7\xc3q=DC*\xe6NI\x82\x11\x9b\x98%F\x84\xabc\x06\x06\xafg\xb1x\xf6$HLB\xae\xe4\xbc\xc5\xb9\xbf\x8b1\xb6:\x18\x90S\xe1\xa0"K\x0c\x18\xce\x9b=\xe6\x95\xfc2\xb9TTD4B<\x1c\x0f\xc3v\\0b\x08\x04\x14\x08\x88rT \xe8DP\xf5\x08Fr\x05\x18E\x0b\x8a"azC\r45\x00!*\xa1W&dV<\x81\xba\xba\x1a\xe8\x9a\nYb\x88\xf8X\xe6q\xbe,\xa8\xc8`\x12+\xef\x07\x90\xb3x\xf5X8\x1c\x90e7\xcd\x89M)D\x12U\xb03Y\x90\xc4\x10I\xc4+\xf4\x00U\x0e\x8fU\x11\x1a&\x01\xbe\x10\x90\x88\x81\x08\xf0A *\xef\x11\xa2,\x80\x18!\x96,\xaf\x1d\xc7\xc1\xd0\xd0P\xc9\xe3\xdc\x08(JX\x0f\xe9Z4\x1a\x86,\xcb\xe0W\x87G2\x86\xe1\xc8\xc3\xc3p\xb4\x1a\xca\x84\xe3I\x84\x13\xd5\x00\x04\x18c\xe5\xd8\t\xf0\xbc\xb2y\xc9\xb2\\\x16C\xe5\x88\x19\x18|\xf8\x80\x00\x8c|\x1e\xaa\xaa"\xa8j\x00\x95\xb3F\x04\\8w\xceI\xa7\xd3\x1beI\xb4{"\xd0\xa4i\x81\x8f)\xd7\x02Ke\xc6\xa6\xb9\x8e\xf3\xeb\xbfvu\x99r\xdb\xe9\xd3\xee\xd7\xe7L~W\r\xe9\x0f\xaaz\x18B\x94\xed\x86X\xb9\xdb\x8d\\\x16\xb6m#\x92\xac\x06\t\x80\x18\x83e\x16a\x14\nH\xd6\xd6\x81\x18\x83\xa2\x86 +2TUC\xd1(\xc0*\x95PU]\x03\xcf\xe5\xd9\x91\x9e\xfeC\xbb3\x99\x02\x80\x13\x95\xe7\x17)@n\x07\xbcq\x1f\x10\x96e\xfd\xc3v\xbc\x96\xfa\xe9\xb5pl\x1bg{{0\xb5i&b\x89\x04\xf4X\x1c\xc4\x08\x12\x93! @DP\xf50$%\x88X\xb2\x06 \x94\xdf\x95r\xc9A\x15\x01\xd3D(\x1a\x87i\x16\xb5\xd8\x82Y\xad-4\xf3]\x06iG\xeb\xa1\xb7\xde\x04\x80q\xf2\t#\xf2l\xe7\x10\x07\xb9\xa1h\\\t\t`\xf6\xdd\x0b\x11\xafJB\t\x04\x00"p\xaf\xbc_\xaa\x94\x81\x88P\xdd8eb\xae\x89\xca\x19\xe3\x9c#\x9a\xac\x81$I\xb8\xfa\xafA\x10Q\xa4\xb1\xb1~}!o o\x18_\xde\x94j^\xfbJ\xfb\xdb\x07nr\xc2\xf5O\x7f\xf5B\xba\xbf\xaf\x17\xa0\xc5U\xf5\xf5H\xd47@\xf8\xfe\x04\xe9\x85S\xbd\xb8|\xe9\x02\x1eX\xf3($I\x06c\x12\x88\x11|\xce\x01\x10\x04\x04:\xf6\xedE\xb2\xae\x1e\x1f]\xda\x0cF\x84\x93\xdd\x9d\xc8es\x9cd\x05\x96m\xbb\x04J\xdf\xca\t\'\xfe\x86-K\xef^\xbf\xfaS\x9f\xfe\xf3\x9a\x8d\x9b\xd8\xc4X1\x06\x08\x01\xabTB\xb1\x90G\xb2\xae\x01\x80@z\xa0\x1f\xaema\xfa\xdcy\x95)!\x0c\xf6_D0\x10\xc4\xe4\xa6&\x14\xf39\xfc\xea\x07/\x9c\xef\xed\xec~\x8ei\x8a\x1fD`\xd8s\xc4\xf9\xed\xc7\x8f\xe7o%b\x1c\xd2\xd6\x96\xc7~\x7f\xb1\xa7[\xd8fQ\xe42#\xe2\xea\xc0%a\x16\xf2\xc2\xb6J\xc2\xb5m\xe1X%\xe19\x8ex\xa7\xfd\xa08\xf2\xda\xab\x82{\x9ep\x1d[\xb8\x8e#|\xce\x85\xe7:\xa2T4\xc4\xde\xed\xbf\x11\xcf\xaeY\xf1\xbd\xffF\xf6\xbe\x12T\xc0S\x9f|\xec\x87\x85|v\xcd\xf5\xcb\x83\xf1\xc6\xa6\xd9H\xf7_D$\x91\x80\x16\x8c@T\x1c\x84\x88p\xef\xf2\x95\x95O\xc4x\x13\x80\x18\x83[*\xe2\x9fG;pt\xdf\x9e\xb1I\xd3\xa7\xe0v\xc0\xde\xbbxx\xc3g{;\xdb\xf7\xa7~\xb9\xed;\xfb\x0f\xef\xd9\x89\x99\xf3\x17B\x8f\xc6\x01\x00\xb6YD_\xf7q\x98\x85\xffd\xd1\xb5\x1d\xf4\x9d\xe8\x84U4 |\x1f\':\xda\xb1\xfb\xb7/\xed\xcf^O/Q\xd4\xea\xef\xdf\x8e\x80[\xde\tW\xd7AoZ\xd8\xbcy\xee\xa2%\x9b\xefK\xad\xac\xbfk\xf1\x12D\xab\x92\xb0J&"\xf1\xaa\n\xb9\r\xd7\xb1a\x9bE\xa4\x07.\xa1\xf3\x8d\x038s\xa2\xab\xb5\xbb\xf3\xf0\xe6\x03\x97\xc6r\xb7\x15\xfe\x07\t\x18\xc7\xb76\xaem\x01\xd1VAt9\xd9\xd08\xad\xba\xb6aR$\x16\xd39\xf7\x01\xe1\x17\xf3cc\xd6\xd5\xc1\x81\xb3\x99\xa1\xa1\x8eE\x0f<\xd84u\xd6\xec\xed\xab\x1e\xff\xcc\xee\xdb%\x07n\xb8\x92\xdd\x88{\xe6,\xfec>d\xee\xda\xf7\xcd\x1f\x99\xbb\x01m\xc1\x92\x19\x8d\x0b\x16\xdd\xbfitd\xf8\xac1\x9a\xe9\x1a\x1e\x1b\x1b\xfdK\xcf\xa5,\x00G\xec\xde/\xa1\xad\xed\xc3p\xdf\xc1\x1d\x00\x00\xfe\r\xbbtG\x86M\xe1\xa3o\x00\x00\x00\x00IEND\xaeB`\x82')
    BLUE_BOOK = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x03\x88IDATx\x9c\xc5\x97\xbfo\xe4T\x10\xc7?\xf3\xec\xdd$\xb7?\xf2\xfbHt(\x12\x88\x16Q\xa1\xa4\xa1\x05\xd1\xd0\x1d\rT\xfc\t\x14\x88\x8e\x92?\xe1\xea\xb4HW\xd1Q\x9f\x00!\xa5B D\x81\xee\x90\x90\xf6\x12]\xd8\xddd7\xbbg\xbf\x19\n\xdb\xbb\xb6\xf7g\xee6b,\xeb=\xcf\xf3\x9b\xf9z~\xbd\xb1P\xa2\x87\x0f\xbf\x0b:\xfc\xb6\xc9\x9b\x1f\x95\x97^\x9b\xfaku{\xf2\xed\xbbmD,\xe3\x85%\xe5\xd5\x17\xbd\xc7\x8fd\xfd\xe0\x13*{ !`\x13\x82^\x85\x04G5\xeau?\xfc\xf2\xa7\xf7\x7f\x80\xcb\xa9\x00.\xa3\xef\x1b\x0c\x9e\x7f*\x1b\x0f\xeal\x1c\xae\x16\x808\xe8\xfd\xbd\xe6\x07=\xc9\xf3\x0b\x00\x86\x83\x81\xabj\x1c\x9b)\xf8\x18\x04\xc00\xd2\xe9-\xa9\xb0O\x1c\xa8\xfa\xf2;a\x99\x91\xed4\xf3\xe9vKY\xe3\xf92\x94)\x1e\xef00\x0f\xdd\x85\x00\x04\xc30\xf5 \xa9R\x11..\x9equu\x898\xb7P\xb9\xa9\xd2l\xec\xb2\xbf\x7f\x84Y\nA\x0c3\x9b\xb0d\x01\xc0\x86\x8f%\x06\x11\x0c3\x054Ent:\xe7\xd4j[\xd4\xee5\x13\xa12\xc5)f\x88\x08\xbd^\x87N\xf7\x9c\xdd\xdd\x07\xa5e\x9d\xd8R\x00\xe0}<\x96Zp\x81\xe1\xc4\xd1\xa8o\xd3\xa8\xef`\xa6\xc4\xf1K4\'\xd0I@\x18V\x10q8q\x0c\x06\xd7\x98\xf9\xdc\x17\x1bX<\x1f@\xfeK\n\x16\xc0\xc0\x14\xd3\x18\xd5\x18\xccx~\xfe\x94^\xaf\x83\x88`f\xd4k[\x1c\x1e\xbc\x8d\x89\xa2\x1a\'\xa1kZ\x88\x1aU%\xe0j\t\x00\xe5\x18H3\xc10\xbc\x7fI\xb7\xfb\x82ju\x9djem\xbcE\x84\x7f\xdb-6\x9b{\x89\x8b4\x951Z\xb7q<,\x06\x00\x14,\x90\x8cb\x86iL\xaf\xdf)\n\xcft\xb8\x80f}\x0b\xc9Y\xad rQ\x0c\xe4_\xb4R\x0c\x98znn\xaeq"\xecl\xee\xcf\xc4=\x1c\xf6\xb9\x19\\\xa3\xe6S\x19#\xa9i\\-\x01\x00\x92TB<Y\x1an\xac\xd7\xb8l\xb7hw\xceg*\xcfHMi\xd4\xb7\x93/\xce\xa5!\xba\xa4\x05&\n\x91\xc1\xfe\xee\x01{;o,T\x9e\x91\x88L\xb8\xc9\xd0r\x1d\x9a\x1d\x84\x89\xff\x12\x0b$%UnW\x8e\xcd0\xb4\x94\x86\xcb\xc6\x00\x96\xba _\x8a_\x8dF\xfb\x84\xd4"\xcb\xa4\xe1\xc8\x05\xaf\xa3zR\xe8\xd2Y06\xd7\xed\x0e\xa0\xc5t\x0b\x00I!bu\x00\xc4`J\xed\x98z\x1a&.\xb8\x03\x0b,[\t\r\xbb\x93\x18X:\x0b 5\xd7\xaa]`J\xb9#Yp\x1a\xae\xd8\x05\xea\xcbY8\xa7\x14\xff\xef.\xb8\x03\x0b\x98\xea\xfc\x96\xac\xa8\x7f\xd51\x00Ii\x9f\x03\xc0\xdf\xab{\xd7\xef\x99WO\xe4s\xa5x\x0e\x86\xb9\x85:c\x0bTB\xc1\xa1\xa1\xc6\xc3\xd9\xff\x05\xfd\x9b\x1b\xabQa{\xab\xc1\xe1\xfd~\xf23!\xc9\xc9&$#\xd9\x98\xe7\xa5sD\x10I\x0f\xae\x1c\xdf\x0c\xfez\xf6\x94~\x14\xfd\xbev\xff\x9d\xe1L\x00W\xff\xfc\xc2[\xef} \x9f\x7f\xf61\x9b\x8d\x1a\xe2\x04\xe7\x1cA\x10\x10\x04Aa^~v\xce\x11\xb8I~\x18\x86DQ\xc4W_?\x8e\x7f\xfd\xf3\x8fo~\xfc\xf9I!\x0f\nM~\xbf\x1f*f\xea$i\xaf\xc7\xb7+=\x97\xee\xec\x9a\xb2Fv\x9b\x06\x16_O\xb4\xc5\x05\x0b\x1c\x1f\x1fw/..\x1e\x9d\x9e\x9e~\xd1l6Gk"\x89%\n.H\xc7Y\xbc\xfc\xb3\x99\xd1j\xb5\xfc\xfaz=*\x03\x98\xdac\x1c\x1d\x1dm\xb7\xdb\xed\xa5\xfa\x8fn\xb7\xdc\xe3L\xa7\x93\x93\x13\xa2(\xba:;;+\x80\xf8\x0f\xd4\xde\xe7\x81\xaa]\x9d\xeb\x00\x00\x00\x00IEND\xaeB`\x82')
    BLUE_CAR = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05\xb9IDATx\x9c\xed\x96]l\\\xc5\x15\xc7\x7fg\xee\xdc{w\xd7\xde\xb5w\x17\xc7\xde\xa4\xb6\x9b8\x1f\x0e(\x02\xa5\tMD$xA\xaa\x1a\x02D\x82F\xe2\xb5U\x04\xaaZ\xaa\xa8R_\x8a\xd2\xaaoT\xf4\x05\xa9R\x84*\x10Q"Z5T\x95Z$@\x10\x92&\x10J\x80\x12\x924\x1f`\x12\xf2\xe5$\x8e\xe3x\xd7\xbbw\xef\xec\xcc\xf4\xc1\xc6q\x8c\x0b)/}\xc9O:\x0f\xf7\xcc\xcc9\xff3gft\xe1\x16\xb7\xb8\xc5-n\xf1\x7fF\xbe\xc9\xa2M/\x1f_nt\xf4\x90\x17\x95q\xce\xdd0\xa6q8\xc0\xa1\xa6}\x0ePZ\x11\x18s5\xa3\xc3\x17w>\xd0\x7f\xf5\xfa\xfc\xff\x91\x8d\xbb>^\xdd\xca\x17\xff\x9c)w\xf5\xe5\xa7\x12~\x81\x15a\x1c!\x04\n\xb8\x1b\xaaKE1n!9;\xa4\x81g\xbe\x91\x80\x87_88 \xd9\xf2v\xe9\xec\xea\xebN\xc7YS0\x84a\x88\xc7#\x08\xf5$\xe1\xf5Z\x81\x1ei\xb0\xb6\xe8q*\x00@!\x8c7\x12v\xdb.\xea*\\23\xe6M\x0bx`\xc7\xc1\xdb\xa4\xd0\xfd\x82\x94*\xcb\x8ai\x8d\xbb;S:\x8bE\xfcT\x9d"\x82\xc7\xa1\xc6-\x81r\xe4\xda\xf38\xa5\xa7\xc7\x1c\x9e818\xaf\xba\x98l\xbd\x9f\x14w\x13\xdc\xff\xe2\xabm\xba\xad\xf4\x9c\x94\x16\xac\xcb\x99:k\xdb\xeb\x94\x8a\x9d8\x0f\xde\xfb\x19\x06\xce\xfaY\xbeI\x0b\x02E\xe4\x0c\x0e\xba\xbe\xb3m\xdbt\xe1_+\xe0\xde\xad[u\x9c]\xf8;\xdf\xb9\xe0a1\tk\xf2uz\xe7\x95q2\xf7R\xeb\x1c\xce\xf9/\xf9u\x10\x10\xba\x16\xceS\xaeP\toZ@v\xe9\xa6\xad\x14\xba7{\xebX\x15_\xc3\x9e?\xc9\xd0\xc9c\x04JP3,P\x82\x12\xf0\xd6\x81\xf3(\xb9>&"D: \xc6b,\xc5\xd6\xe6\rvZ\xd8\xccdk\x9e\xf9S\xb6\x9c\xadd\\&\xfb-\xa72\x0b\xbdV\xebh/m1\x122_\x12\xa2\xab\x9f\xb3\xf7\x95\xbf2\xaf\xf7\xdb\xe4\x8a\xf3@\x14\xf8\xc9jE\xa0\xde44Z9j\x02\x17G\xc7\xf03\xeaS\xde\xd1h\x058g;\xab\xdf\xdf\xf8\xf4\xaa\x95w\ry\t~?)`\xdb\xc1\xf0n\xc9>\x15\xb6\xb5oH\x027_\x82\xa0]$\xc8\xaaL\x9b8Q\xf84\xe5\xbc\t\x18\xae\xf7\x10\x17*\x9cwyv\x9e\n\xa6B\xcf\xbcl\x19Z\x025\x133t\xcar#\n\xab4\x1a\x9dU:\xfe\xa9\xf7T\xc3(\xdc\xae\x01\x9e\xaa\xd4Ve:\xf4/\xa5\x10\xca\xbesY\xea-\x10<\x18\x0b\xbe5\x1d\xc2\xeb<\xe9]\x8f\xe0\xf18\x03S\x07y\x06\x1e\x99z\x17\xd29\xda\xd9\xd2\xf0\xd0\xb1\xdd\x9cl\x8c\xf1.\xd2\x0c\xbfh\xc1\xca\x1e\xd3\xb7~\xf0\x8a\x105x\xffL/cI\x84R\xeazP\xef\xa6\x93Y\xa2I\xb71\xcc\xfd\x90z@\xf0"\\?b\x931\x8c\xd7T\xc6.\xd00u\xde\x9e\x8a\xaf\x01\xceTC\xb3\xf7l\xe8\x8fL\x14\xe5lU\x13\x98\x1aQ\xfd\x12\xca6\xb1a\x1bI\xae\x0b\xa7b\xc4[`\xf6\xd6\xceB\x04\x10\xc2\xe6U\xa2\xc6(\x82\'\xcd\x14I3%R\xd7b$\xee\xc0\x85\x19\x84Zh\xad\x15\r\xb0\xfdC\x99\xe0D\xc9\x9b8/\x9dcG)\x9cz\x0bw\xf68.i\xa0\xda;h\xef[\xc1X\xff\xbd\xd4\xdb\x16 _)@\x10k(]\xfc\'\xf1\xd0;\xb4.\x9f\x01\xef\xc9\x95*\x98E\xdfet\xfeZ\xfe\xb8d=\\\xba\x94\xc4#/\x1dj\x1a\x9bh\x80\xba\x8b\xbdXEq\xf4\x04\x1d\x1f\xed\xa4z\xe8\x00\xa6V\xc5ZK\x10j\xe2\xcf\x8eR\\y\x19\xb3\xfc\x07L\xe4z\xa6Z2Gzo\xe99\xbf\x17}p\x17\xd7>;F+i\x02\x1e\x1d\xc5\xe4\xce\x9d\xa4\xbc\xba\xc6\xf0\xc0\x83\xd8\x81\xfbvv\xbe\xf6\xdc\x8f\x0f\x9e>\x9dh@*\xc3\xef\xacN;\xfaT\xc7\xc8\xc7T\x0f\xbfKZ\xab\x92\xcd\xe7)\x96o\xe3\xf2\xf0y\x92\xd1\xcb\xc8\xe1}\x94\n\xf3\t:\x16#\xfe\xcb\x0f\x8d\x17!\xb2u\xa2\x93{\xb8\xf6\xc9\x11\x9c\xf3\x94+\x15\x82@32|\x81\xda\xe9O(\xe4\xf7R\xce\x96i$fqv\xcb\x16\xcf\x93O\xa2\xd7?\xf6Dg\xd48\xfb\xb3\x98\xabL\\\x1c\xc2\xd4jdr96m~\x9cE\x83\xb7\xf3\xde\x9e\xdd\xfc\xfd\xa5\x1d4\xaf\x8c\xd0>r\x82\x05\xe9e\x98s\x07\x04D\x18\xbb\xf09-cX8x;\x9b6?A\x94\xc9\xf0\xf2\xf3\x7f\xe0\xf0{\x07h\x0e\x9f\xa1t\xe5\x10yk\xef\xe1R\xba\n\xd8\xaf:\xcb\xda\xe2\xdd\x88i\xd9\xa4\xd5l\xe2\x9d#\x97\xcf\xd3\xbfx)\x99\\\x8e\x85\x83\xcb\t\xc3\x08\x8f\xc74So\x1c\xd6\xb4\xbc\x9b\xdb\x9cu\xad\x14\xe7\x1c\x95\xbe~\xca==t\x94\xca\xf4\x0e\x0c\xe0=X\x93\xd02i\x1dk\xc7\xc4\xdb:\x80\xde\xf1\xec\xb3\xd5\x8d?\xfa\xc9\xfd\xd5\xa8\xbd{\xa2a\xef\x0b\xc2\xf0\xb7\xd7FGe\xcf+\x7fc\xd9\x9dwr\xe0\xcd7H\x9bM$\x8c\xc6\xc7L\xf6q\xab*\xa3\x01\xee\xbf\xfe\xc8\xa8\xc4\xfc0\xced\x1e\xf9\xf7\x87\x1f\xd0\xbfd)q\x1c\xf3\xaf\xb7\xf7\x13F\x11.m\xbef\x1b\xc9\xcf]\x105V\xf6\x96\x86v1\xeb"o\x05\xf5\xd6\x1d\x83\x7f\x11g\x1f\xb4\xb6\x85\xd6!-c\xd0a\x88C\x9e\xdes\xf4\xf8/\xbe\xe2\n\x00p\xcf\xc0\xc0\x1dA\x1c\xbc!\xd6vOvE\xe1\xacE\x02]w\xa27\xfc\xe3\xe8\xd17o\x10<\xf3\xe3\xd7\xe0\x02\xd1\x9b\x9d\n\x9e\x97@_\xb1\xd6\xd5%\x0c\xcf\xd9 \xf8Ms|\xe2W_\x97\x1c`\xff\xa7\x9f\x1e\xc1\x07\x8fz\xad\xf7y\x91\xaau\xbe&:\xfc\xc0\xe9\xe0\xb1\xd9\xc9\x99\xbd\x033Y\xb7b\xc5"\xe5Mw6\xe6\xd4\xab\xef\x1f\xbbp3\xc9g\xf2\xbd\xc5\x8b\xe34\x93Y\xe6EB-r\xec\xf5C\x87&\xe6\x9a\xf7\x1f\xc1\xf2\xa9\xfa\x9b\\\xc4\xb1\x00\x00\x00\x00IEND\xaeB`\x82')
    BLUE_CIRCLE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x04LIDATx\x9c\xbdWMh\\U\x14\xfe\xce\xbd/o\xfec\xd2\x84T\xcdO[u!R\x89\x18]\x19-\xb1D\x8a\x0b\x17BBA)X0\xf1\x07\x04\x91t!\xb6\xe3l$\x98\xd4EAkT,\xb4\n\x1a\xc5E\xc1\x8d\xc5\x16M\xbbi\x124EC\x84R\xcc\xa4\xa9Q3i~f\xe6\xcd\xbcy\xf7\x1c\x17\x93\x84\x89M\x9aI\xd2\xc9y|\xf0.\xdcw\xce\xc7\xb9\xdf=\xe7<\xc2&\xac-\xfa\x9b\xbd\x80\xb8?\xe9\x8fh\x00\x08g\x16L\x1c\r\x99\xd1\xd8^w\xa3\xbe\xa8\xd8\x8d\xfbz\x87\xaaI[\xfbIQ3)\xfbaV\xaa\x8e\x94\n\x01\x00D\x920\xb9I\x12\xbe\xc2\xc6\xbd$\xb3\xf3?\xfe\x14k\x99\xbe#\x04Zz\x86w\xc1\xd2\x1db\x07^ ;\xbcK\x05\xca!dADV:"\x80\xc4\x80\x9dyH&9N^\xfaKx\xfc\xc9\x85\xae\xa6\xf1M\x13x\xaaw\xf8\xb0\n\x84\xdf\xa1P\xf5\x1e\xd1>\x08\x00\x88\x00\x905\xbe \x80\x08\x04\x80\xbc,$5\x1d\xe7\\2\xf6\xf3\x9bM\x9fo\x88@St(\x18*\xd7\xbd\x14\xac|\x15\xc1*\xb0\x00\x00\xaf\x1dwU\xaf\n\x8a\x00\xa4\x12\x10\xe7\xe6I\x1fS\xd7\xb9\xaeGR\xeb\x12h\xed\xf95\x94\xd1\xf4\x99\x8a\xdc}\xd0X\x01@\xb8\xc8\xa8k\x91Q\xd0\xc6\x01\xcf\xfe\xd5\xef\x17\x1c\xfe?\tU\xb8hk\xeb\xd7)\xf6\x8e#\\s\xd0\xd3~\x08\x1b\x88\xc8\xd6\xc0\x06\x9e\xf2\x01\xe5;\xdb\xd3\xe2\xf6F\xa3\xb2"\xa6U\xb8\xb8\xde\xb4\xfb\x90\nVv\x18\xe5\x87\x18\x83|\xce\x8b\xbe(kX\xde\x87(?(\xb0\xa3\xf3\x07\x1e\xbc\x0c\xe0\xd4r\x82\x96^\x9e\xe8\x1eh`\x1d\xb9\x84\x8a\x86:\xb9\xad\xd06k\x04"\x02\xe6&\xe2\x963\xdb<pt\xdf\x04Pp\x04\x1e\xdb\x9d\x08\xd5\xd4\xb1a\x083\x84\xe5\x0e\x83\xc1\x86\x81`M\x83\xab\xfd\xaf\xac\xc8\xc0\xe3\xef\x9d\xabR\xaa\xfa\x17\xa9\xa8\xaf\x17\xde\xa2\xe8\xd6\xcb\x83R\xc0\xdcD\\\xcc\xf4\xa3\x83o\xb7&\x14\x00h\t\xed\x17;R\xcf\xbcE\xc1\x15\x01f\x01\xca\xc2\r$\x91\x16`Q\x84,\xd4,\xbe0\x98y\xb1\xd0\x942\x05\x0c\xf2E@\xa9\xc4\x93\x00\xbe\xb5\xda\xa2\xfd\xf65\xd6\x8d\x10U\xa0\xfc\x922\x00k\r\x80\x1a\x9b\xfa\x86\xca\xacq\x84\xfdP\xba\x96\x99o\xa9\xef\xa51\x013\x83H\xd7Z7\xfe\tXN\x96\xb5UF\xa1<\x81\xd2\np\xc9\x88\x01\x12\n;Y\xd6\x16\x00\x88a\x92E\x01n\x0f\x03\x01-\xc6\xb2"\x95\x15^*m\x92"\xb2Sx\x9b\x08(\x01\xb3I\x06R\xcaX\xb3\xe9\x1bY\x8b\xef\x9d\x14\x91\xfby\x9b2\xa0D@^n\xd2\xec\xadq\xd4h\xac\xdd%cFh\xa9\xf10\x97\x16"@>\xd6\xc8p\xe7c9\x05\x00\xcc2\xc0\xce<\x84\t\xc2(=\x9c9h\xf6\x06\x80\xc5B\x94C\xee<e\xe6\'\xa4,R_\xea\x9b@\xa4\xc1\xd9d\xbcL\xbc\x0b\xc0b3\x1a\xebnM\x90q\xce\x90\xc9\x82\x05\xa5+\xc3\x02\x90\x97\x01y\xd9\xd3\x83\xdd\xad\x89e\x02\x00@\x9e\xf9\x18\xa9\x7f\'(\x7f$%@\xbe\xf3I\xf2\xef\xb8\x8bL\xdf\xb2 \x97^~\xff\xe0\xc0\x84\xb8\xe9c\xe4\xcc\x88\x94(\x0b\xe4$\x84<\xf7\xd8\xd5\xf7\x9f\xbd~\x0b\x01\x00\xf8#\xf2\xcci\xa4g\xfa\xb4\x97\x81\x08\x96\xfb\xf8\xd6 \x10\x01\xb4q@\xce\xec\xc9\xb1\xf0\xc53\x851W\x10@\x8c8\x92\xca\xbeE\xa9\xa9\xaf\xb4\xe7@\x04`\x01\x987\t\xc97W\xed9\xc0\xc2\xd4\xd7>\x92#\x88\xc5V\xa8|\xd5\x81\xef\x9e\xe8\xd9`x\xce\xee1\xf6]\xaf\x19_eA\x89\xde\xd0\\\x0e"\x82\xce\xde\x84v\x17>\n\xe8\xa9#W\x8e\x1fZ\x7f,/\xb4\x07\xde\xf8\xfe%\xb1\x82G\xd9\xbfc\x8f\xa7l@\x00A~^\\\xedC\x01\xe5\x1f\x02\xb4\xb8P\x99\x998\xe5\xb2\xef^=q\xe0\xd4*\xdb\xd7\'\x00\x00\xf7u\x9cmP~\xfbe\xd6\xf6\x8b\xac\x83\xbb\xc5\x8e\x80I\xad\xf2kFPb@n\x12d\xd2\x7f*\x93\xf9B\xe0}z\xed\xc4s\xf1\xdb\xf9/z\xe6~\xf0\xf5\xef\xaa<+\xf0\xb4aj\x86P\xa3(]\x0b\xa20\x00@$Il&A2\xa2\x95\\\xb4<\xe7\xfc\xd8\x87\xcf\'\x8a\xf1\xbb\xa9\xa1\xff\xa1\xb6~\xdb\xb5\xb3\xfe@\xb9\xd2\x00\xe0\xcc\xb3\xb1]_f\xf4\x9b\xf6\r\xff\x9e\xff\x07\x10\xddV\xe3\xef\x82\x89\xdc\x00\x00\x00\x00IEND\xaeB`\x82')
    BLUE_DIAMOND = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x03\x88IDATx\x9c\xb5\x97\xcdk\x1cu\x18\xc7\xbf\xcfo\xa2;\x93]\xcd\xbe\xd8\x17\xa1\xde,\x85\x80\x14\x8a\xa5Fb\x97FA\xf1_\x88\x87\x9d\x83\x97\xf2\x93BUZLK\x12C\xd2b\x89\x85\xc2N\x0f\xe2M<\xf4,\x96\x80\xb0\xa5\xba(\x8bZ\x08\xd8B\xed\xc9\x9b\x9b}mv3\xbf$;\xf3x\x98\xcdn6\xc9\xee\xceN\xdc/\xccm\x9e\xe7\xfby\x9e\xdf;p\x08%g3\x91\xe4l&r\x98\x1c"h\xe0\xd4\xf2\xa3\x8f\xb4\xe3\'r\xda\xf1\x13\xb9w\xbf~4\x1d4\x0f\x05\tJ.\xffa\x8a\xd1\x98Ec\xaf\xea\x00\xc0\xcf\xffU\\/\xc9\x07\x9f\x9e\xf9v\xe8\x00\xc9[9\x93"\x894"\xc7\x0cf\xf6\x92\x10\x01\xeby\x85zQ>\xf8\xfc\xec@\x10\x03\x01$o\xe5L\x8c\xc6\xd3x\xe9\x98\xc1.\x03\xe0V\n\x12\x04^\xcf+\xde(\xc9\x9f\x07\x80\xf0\r0y3gR$\x9eF\xe4\xa8W9s;\x9a\x01\x10y\x9d\xa8\xe5\x95k\x97e\xd6\'\x84/\x80\xc9\x9b9\x13\xe1\x98g\xee\xba\xbd\x13\n\x01\xae\xe5\x15T\xc5\x17D_\x80\xc9\xa5_M\x0e\xc7\x9bc\xde\xdb\xbc\x95\x94\x04P\xcb+\xd8%\x99\xbd\xfaVO\x88\x9e\x00\x13KY\x93F\x13ms\xf6\xe5\x0fP\x13\xa2\x9eWT+\xcb\xecLw\x88\xae\x00\x13KY\x13F"\xcd\xe1\xa3\xbe+\xdf+\xd1\x84\xe0\x8d\x92\xfcm\xe6\xed\x03!\x0e\x04\x98X\xc8\x9an8\x9eF\xf8Hs\xc2\x05\xf2ov\x82\xbcN\xd8\x95\x03!\xf6\x01\x9c[\xc8\x9al\xc4\xda\xe6\x81\xdd\xdb\x16\x1e\xc4\x9a\x82]\x91\xb9\xeb\x9d\x10\x1d\x00o.<4IO\xa4\xb9U9\xef\xfd%\x80\xb8\xb5D\xa9\xbe\xa6H\x95d\xee\xfa;-\x88V\xf6ss\x0fM\xc7\x88\xb7\xcd\x87\xa0\x1d\x08a\x97en\xce\x83 \x008;\xf7\xcb\xb4\xab\x8f}\xd3Y\xf9P\x08\xda\x9d\xb0\xcb\x1f\xff>\x7f\xfe;\x1a\x9f\xcdD\xf4\x91\xc8\x9f<\xf6\xdaI\xd7u\x86c\xbcGBh\xa0\xea?\x7f\xabF\xfd\xcc\x08\x00\xb0\xcb`fx\xfb\xfb\xf0\xc5\xc4\x00\x83\xb1\x06\x88\xc7\xf3\x17j\xb4e\xcf\xf3z\xde\x06\xc8\x03\x19\xe2\x07x\x87\x165\xec/\x1f[\x17j\xadIx\xfaZ&\xc5\xa1\x98\xc5\xc6+\x817\x9e~"!@vA\xc1\xae\xca\xd5\xc5d{\x12\xb6 \xbe\xc8\xa48\x14\xb5\x9c\xd1\xc4\xff\xbe\x12\x88\x08\xc2.(\xda\xac\xc8\xd5\xc5\xa9\xfd\xcbp7\x84\x13\x1a\xb3\\#\xb1\xeb\xcc?\x945H\x104\xbb\xa0HU\xe5\xea\x8d\xa9\xee\x1b\xd1\x8e\xde\xb8\xf2S\xca\xd5c\x96c$\x0cp\xe7\xc5\xc3\xbf\xbc\x18"\x82\xd8(*m\xbb,Wo\xbc\xd7\x7f+\xde\r\xe1\x84\xa2\x96\xa3\x07\x1f\x0e"\x82f\x17\x15mV\xe4__\xed7\xef\t\x00\x00\xe3\x9f\xad\xa4X\x8f[\x8e\x91\x18\xf0\\\xf0*\xd76\x8a\n\xdbU\xf9\xa4\x8by_\x80\x1d\x087\x14kv\xc2\xff\x85DS\x05E\xaa"\x9f,\xbf\x1f\xfcB\xd2\x82\xb8\xbc\x92rBQ\xaba\xf4\x87 \x12\x18\xb1\x0bJlU\xfb\x9a\xfb\x06\x00\x80S\x97WRn(j9z\xbc\xeb\xbd\xd0\xab\xbc\xa8h\xb3*\x9f\xde\xeeo>\x10\x00\x00\x9c\xbat?\xe5\xe81\x0fbO\'v\xcc\xc5\xd6s\xdf\xe6\x03\x03\x00\xc0\xc9K\xf7Sn\xe8e\xab\x11Jt<LF6KJ\xdb\xae\xc8\xa7\xb7?\x1c\xde\xc3\xa4\r\xf1C\xcay1z\xd7\xd1\x8f\xe8\x00C\xb3\x8bJlU\xe5\xb3;\x83\x99\x07\x06\x00\x80\xd7?\xf9q\xda}\xc1\x98\x01\x88EC->\xbb\xf3\xc1\xf7As\x05\xd6\xf8\xc5{\x91\xf1\x8b\xf7\x0e\xf5<\xff\x0f\xa6\xe1\xff\x98\x81\x96\xcb\x06\x00\x00\x00\x00IEND\xaeB`\x82')
    BLUE_HEART = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05\x89IDATx\x9c\xedV]\x88UU\x14\xfe\xd6>\xfb\xdc\x1f\xef\xc8L\xea\x8c\n\xfek\x18\x8a\xa5\x90>D/Q$\xe4\x8cZ\xa6\xe0C\x05\x12Y\x83\xa0\xa8O>4L\x0eI\x06"\xa43IE\x90=\x88E\xf9GY/!A\x18\xf9\x03\xfdP\xa463\x89\x10\x8e\xceh3\xce\xbd\xf7\xec\xbd\xd7\xeaa\x9fs\xe7\x8c\xdd\x19g\x82\xa0\x876l\xce=\xfb\xee\xfd}\xdfZk\xefo\x1f\xe0?\xdfZZ\xd4\xbf\xb9\x96\xaa\r\xce\xddrr\x05er+%\xcc,RJ\xd7R\x18\xf6\xa8@}+\xe5\xe8\xf8\xa5\xd7\x1f\xb96\x1a\xe0\xe2\xddgfZ\xd4\xace\xa1\xe5\x12ES\xc4\xf1-\xd8\xd2\x8f0|\xfa\xca\xfe\'.\x8c*`\xf6\xe6O\xe7P\x98k\xe3\xec\xc4uTS\x9fC6\x0f\x84\x19(\xad\x11\xc0 0\xfd\x9db\x07[~\xdd\xb5\xf4p5\xf2\x85m\xe77I\xb6\xa6Er\x93f9\n\xc1\xc6\x01&\x02\xa2;@\x7f\xcf\xa0*\xf7\x1f\t\x8a\xe5W/\x1dj\xaa\x04Q\x110\xa3\xf9\xf4\x02\x1d\xd0\'\xae0}\t\x879P\x18\x82B\x1d?3 \x1dB\x05\n\xc1\x9d\x1e\x17\x94\xfbv\xfe\xb2k\xd9\xfea\xe4\xbb/\xec\x94\xc2\xa47\xec\x84z%\x02\x80\x1d\xd8\x18\x881\x10c!\xd6@EE\xa8?\xaf\x9d\x83-?\xdb\xd5\xde\xd8\r\x00\n\x00f\xac?\x9a\xd7$o\xdb\xc2\xf4%\x16\xba"\x8d\x88@\xa4@J\x81\x08\x10f\xb8B}\xc0\xd9\xda=\x0b\xdb\xce7%\xe4\xf7\xb7\x9d{Z\xf2\xf7\xb5\xd9\t\xf5J\x98\x01a\x80\xc8\xafS\n\xa4|\x9cV\x85p5\xd3\x1e\x06\xd4\x81E-G3\x00<[\xd0\x90_\xc3\xb9\xba\xc7\x9d(\x90\x12\xbf\x98\x14@\nP\x04\xa2\xa1J\t\x0b\\ajN\x9b\xe2\xde\x87Z.~]\x84\xd3\xd0\xf9\xbd\xae\xa6!+,\xc3\xeb\xab\x14\x84\x08 \xf28\x00\xac\x04@v\xe2\xaa\xe2u\xbb\x12\xc0I\xd5\xd2"\x8aH\xafs\xe1D@b\x00"_\x1c"/\x82\xd2[E\xc0\x02pM\xc3\x03Q(\xcfSF\xbd 5\xd3\x16x\xee\xe1\x02<\xb1\xaad\xd3c\x02\x92\xad#Q\xfa\x19\x00\xa4\x8f\\}\xaf 5s\x1e\x14T\x01\x18\xa9\t\xc3\x05y(\x9d\xdd*"\x81\x0b\xb2>\xedcl\x0c\x02T\xb8t\xfaK\x87\xf2Zt>+\xa0I2\x8c[b-2\x94\x95\xbb5\x00\xe00?\x0fP\xa3\xc8N\xad\x97\xa1!\x08 \x8a\xa6d\xca\r\x19\xc5&\x1c\xee\x05\xe2\x17I\xfc\x84\x08\x84\xabG\'\xba\x00\x0e\xf3#\xd3\xb3\xf8\xccp\n/V\x92\xe8R\x01eJDr;)\xb3\xa4E$\x00\xd5\xd2+\x02\xd6y\x88\xce\x8f\x98%p\x9a\x9c\xfd\xbb\xb0\xdf\x13"\xb7j]\xbfQ\xd3f\xd6\x16am\'%\x96\xc0\xec#\x8e\xbb8\xdfQ%\x0bB\x04\xa9n\xa6\x80s\x10f\x08;\x80\x9d\xc7\x12\x0186\x1fqW\xbe\x9f\xff\\Q\x9di}\xcc*\xb8\xb3J\x0c\x12_\x12\xe7 \xec;\x9c\xefl\xed\x88\xa5\xa8\x16\xb98\x078\x0b\xb8T\x10\xce\x01 (6\x08`\xcf\xa2\x95X\x01\x80\x169\x85\xd2\xad\xa8r\xdcD \xd6zb\xe7\xfcok+c#\xa6\\\xc4Gn-\xd8Z\xb0u`g\x01v\x10\x17\x07@\x00\x95\xfa\x06\xc5\xb9\xcf\x80\xd8\t/\xf5\x0c\x9e\x0b\\\xf1\xcb\x80\xc4gA\xc4g!E\xec\xbb\xf1\xf6jm*K>\xcd\xc9|\xff\xbf\xa9\xac\xad\xacg\x1f}\x00\x86\xe2\xf2\x89\xce\x8e\xd5?T\x04\xe0\xa3\r\x8e\x9d\xdb\xa3\x8a7\x8b\x94\xca\x02\xa7\xc8\xd9\x1aHdb\x11\x11$\x8a\xfc{\xe5Y\xf6\xe3\xc6\xa4D\x98J6\xc0\x02"BP\xba\xd1\xafI\xf6\x02$C\x02\x00\xfc\xde\xd1\xf8\x8d2\x03\x1d\x81\x94\x87\x9c\x8f\xd9\x13Z\x03\xc4\x17\x8a\x98XHL\x96t6C\x02%\xf2\xf3\x93\x00\xc0\xfen\x08\xb8\x04\x15\r\xee\xbf\xfc\xd6S\x17\x13^\x9d.\xa1\xb2\x83\xafI\xf1\xc6\xa3\xaa0}\x05\x0b\x01\x88=\xc0X03\x88\x03\x083\x88\x12\x8fO\xd7\x1f\x80\xb0?\xbaII*\xfb\x85\x10@\xa0\x8b7\xce\xe4ipo\x9a\xf3ogh\xf6\xcb\xc7\x96I8\xf1s[\x98:\xd5_.C\x1b\x8e\x94\x8a\xbd\xdd\xdft~G%Sb\xb1"CG9\xa6PD\xd0\x83\x7f\\\x85-\xad\xec\xeeh\xfcyT\x01\x000{\xcb\x89\xb5\xd0\xb5\x1f\x9a\xec\xe4\x82T3\xa1\xf8\x86\xa3\n\x84\x0c3\xb0\xe1S\x15\xc2RO?\xd9\x81\xf5]\x07\x9b\xbe\xb8\x1b\xaa\xea7[\xf7\x81\xd5\xc7\x82\xe8\xf6\x0e\x1d\xf5\x1a\xa2*SRQ&\'\x01I\xf4w\x91\xeb\xe8fYG\x03[\xaa\x91\x8f(\x00\x00~k_}((\xdf\xde\xaeM_u\x11\xf7hD\n\xba\xdc\x1b\xa9r\xff\xd6+\x1dM\x1f\x8c4oT\xe4\xce\xf6\xa6\x03\xaat{\xa7\x8e\xfa\xdcxD$\xe4\x14\xf5m\xebjo<4\xea\xdc\xb1\x00\xcem>\xb9\xc5ej\xdf\xb4\xd9I\xb9\xaa{"\x05G\x04\x84\xe5\xde;\xca\x0cl\xeb<\xb8\xea\xdd{\x8a\x1d\x8b\x00\x00\x98\xd7||\xa3\xcd\xd4\xb6\xbb\xdc\xe4:\xbf\xc1\xef\xb6c\x82"@\x97n\xf4\x86f`\xf3\xe5\xf6\xa6\x8f\xc7\x82;f\x01\x000\xe7\x95\x13OJ\xa6\xf0\x8e\xcd\xd5\xcfJ|"\x81\tH\xa0\x8b\xd7\xbb\xc4\x946uw4~5V\xccq\t\x00\x80\xf9\xcd\xc7\x17;\x95{\xdf\x15\x1a\x96[\x84\x00\x04Z\x0ct\xa9\xe7\xac\xb2\xa5\x17\xaf\xb4\xaf\xf9i<x\xe3\x16\x00\x00\xb3\x9bOM\xa3@\xef\xe3L\xddF\x00\x08\xca\xbd\x87\x03\x1a\xd8q\xf9\xad\r=\xe3\xc5\xfaG\x02\x00\x00\xeb\x8f\x06s\xa6N\xd8\x0e\x81tM\xf9n\x1fZ[\xc7\xfeU\xfa\x7fK\xb5\xbf\x00" ~#\xf4\xa0\x08@\x00\x00\x00\x00IEND\xaeB`\x82')
    BLUSH = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07SIDATx\x9c\xc5\x97k\x8c]U\x15\xc7\x7fk\xefs\xcf}\xcc\xbd3\xd3ig\xa6\xd3\x91N\xcb\xa3#\x8f\x02\x1a\xd4\x14A@\x0c\xc8\x17\x1f\x81\x80\xd6\x0f\x9a\x10\x08D\x03\x9a\x82\x04T\x9a\x12\x10\x81*\x8e\x8d\xc9\xf0L\x00\xa3\x1f\x88\x89hL4\x18\x91\x1a@K @*By\xb4v:\x8fN\xa7\xd3;s\xef\xdc{\xee\xb9g\xef\xe5\x87s\xa7\xed\x94i\xa1b\xc2Jnrs\xce\xda{\xfd\xf7\xfa\xaf\xb5\xf6\xff\xc0Glr<\xce\xa3\x1b)d\xf3\x0c$\x8eA\xb1\xf4y\xa5h\x04UO\x15\xcb\x98m\xf0f\xbd\x8d\xdd+7P\xff\xbf\x01\xd0\x8d\x98}9\xceS\xcb\xe56k.\xb6m\xe1jS\xcc\x15r\xa5\x0cA\xc6\xa2@\x12;\xa2jS\xb5R\xaf\xb9Z\xfc\x8eo\xe8\xd3>\xe1\xb7\xcbo\xe3\x85\x0f\x05`\xf4.\xce\xcf\xe6\xb8\xc5.\xc9_\xd2\xb1zIF\xba;\xa0-\x07\xc6\x80\x11\x90\xd6rU\xf0\n\xce\xc3\\\x84N\x96\x99\xd9y\xa0\x91\xccD\x7fL\xea\xdc\xd3\xf7C\xb6\x1d\x17\x80\x1dCd\x97\xc4\xfc \xe8\x087t\x9e\xbe\xbc@\xdfR\x08\x03T5\r\xa6\xc7\xd8M\x04\x11\x81F\x13\x1d\xdb\xcf\xec\xeb\x133\xcd\xd9\xe6\xdd\xcb\x06\xd8,W\xe2\xde\x17\xc0\xd4\x10\xed\xc4\x0c\x17Wu|=<sezb\xdf\n|<&\x82\x18AgkD\xaf\xee\xa62Ry$\x99\xe3\x86\xfeM\xd4\x8e\n`\xc7\x10\xd9\x8e\x98G\x97\x0cv\xad\xcf\xac]\x85\x06\x06\xbc\xa6\x996-o\x0f\xea\x8f\x12\xd3\x00\xb6\xe53\x7fVc\xa0\xd9\xa4\xf9\xca.\xcao\x97\x1f|}\x8eo_\xb4\x89d~\x8d9|\x83\x8e:\xdf+\xadl_\x1f\xac\x1d@\xeda\xc1\x05\xfe3\xe2yu\xbb\xa3:\xa7H\xb0H\xf0\x00\xca3\xca+\xaf9\xc6\xc6=b[%\xe2=\x04\x01\x99\xb3V\xd1\xd6_\xbc\xf6\xb4"\xd7-\x9a\x81\xe9\x9f\xb0\xd6\x97\x82\xbf/\xbdh\xb0\x83R\x1em\x05\x8f\x1d\x0c=\x12\xf1\xab\xa7b\xa2\x86r\xca*\xcb]\x1b\xf2\x9cuF\x80&)-\x92\x81g\x9fK\xb8cK\x9d=\x13\x9eb\x9bp\xfd\xfa,W_\x95EH\xd9\x13k\xa0<\xc7\xf4\xb3o\xees3\xee\xbc\x9e\xdb\xd8\xb1 \x03M\xc3w\xbbN\xed\xe9\xa0\xbd\x80\xfa\x16\xdf\x19\xf8\xdd\x9fb\xb6<\x1eQ\x9eU\x9c\x83\x97\xb6\'\xdcz_\x8d\x99\xb2G\x0c\x88\x85\xb1Q\xcfm\x9b\xeb\xfc\xfbm\x87\xf709\xa5\xdc=\x1c\xf1\xcc\xf3\t\xb4\xb2\xa5\xceCg\x1b\x9dk\xba\xbb\xc9p\xc3\x02\n\xa6\xefc\xc0\x16\x83\xaf\xc8\xc7\x96\xa6\x95N+}\x0e\xb6\xbd\xe6\x88\x9b\xf0\xad\xcbC\x86\xefl\xe3\xe4\x01\xcb[\xbb<\xbb\xc7|\xba\xda\xc2\x1b\xefxF\xc6=\x9f8\xdd\xf2\xf0=m|\xf5\x92\x0c\x95\xaa\xf2\xd2\xbf\x92\x05$\xab*\xe6\x84e\x98Bp\xe5\xd4\x9d\xf4C\x0b_\xe2\xf8B\xa9\xaf\xbd\x8b|6\xadx@}\xca\xce\xb5_\xcbr\xfe\xa7,\x97]\x90!,\n+z\x0b\xec\xda\xe3Y\xb3\xda\x82KA~\xfal\xcb\xd0\x8f\n\x9c}\xbae\xf5\xc9\x96O\x9ef\xf9\xfc\xba\x80s\xce\x0c\xd0X\xd2\xb6\x95V\'\x15\xb2\x14\x96\x97\xba+\xb3\x07.\x06\x1e\x17\x80\x89{y\xb8\xf7\xb3+\xaffU/\x1a\t\xbe\x1e\xa0\x89\x05\x81 \x9f@1\x81\xc4\xa7\\\x06\xad\xbc5\x0fu\xa6\x08\x10\n$\x8a\xba\xf9n0P\tH\xa2\x00\x14$p\x98|\x82\xe4\x14vN\xb0\xef\x85\x91\x07zn\xe6\xba`\xfbFB\x9b\x955\x14\xf3h\xc3\xe0fr\xf8J\x16\x8d-\x88\xe2sMl#\xc2\x14\x1b`\x14Mx\x8f\xa9\x02\x8dCsB\x13\xc1\x97C\xdcL\x0e\x8d2\xa0\x82\x84\x0e-5\xb0\x12!\xa5\x02&\x94A}@3\xc1r\xc8ae\x05\xd9\x0c\xbe\x96\xc1U\xb2\xf8\x03y\xa8\x85`=Rj V\x910Ar\x8bD_\xc44\xb6\xf8j\x16?\x9bG+Yp\x06\nq\xcaD\xe8\xb0a\x065\xd2?U\xd6\\\x10\xe4\xb0\x89H\x1b&@\x9b\x06\x1a\x01\xbe\x16\xe2\xcayryEC\x8f6-\xea,\xc2\x07\x04\xe0,\x1a[\xa4\x91\xc1\xd4\xf2D5\x83\x05L\xa1\x896-\x84\x01"R\x9c\xf3\x04\x87j\xb45\xed\xc4z\x9cM\xf8\xd9\xd6\x9d<\xf6\xe2(\x95\xb8I\x98\x03\x9bI\xe7\xc2\xc1\xc1\xa1G\xfc8x\x15`3J\x98\x87J\xdc\xe4\xb1mc\xfct\xebN\x9cM\x10\xeb\xc1,\x1c\xa3\xc1d\x84\xeb*\xe9\x1cI\x13\x93\x8d\xd1\xbc%\xdfe8u\x10n\xff\xf5n~\xf3r\x86/}.\xc7\x85\x17\xc0\x9a\x93\xa0\x90\x13$l!\xd1\xc3\xc0+\x10+\xb5\xba\xb2\xe3\xed\x88g\xb6F\xfcak\xc4\xe8\xfe&w\xac\xef#\xdf\xd5\x80|\x03\x93m\x82k\x82j\xb5`H\x82\x18"\x97\xe8\x18\xf5\xe6I\xd2\x99`Ju\xd4:\xae\xba,C{\xf7Rn\x7ft\x9a\x1f?>\xcb\xf0S\xc2\xca\x15\x86\x8f\xaf6\x9c\xb0\xc2\xb2\xacS(\xe4\xd2|\xd4"e\xaa\xac\x8c\x8c9\xdex\xd7\xb3{\xdc3=\xa3\x0c\xf4\x19\x86n\\\xca\x17\xcf\xc9\x90H\x15)\xc4H\x98@9\xc6;\x1d\xed\xee$\x12\x80}\x9byp\xd99\'\\\xa3\xfd\xdd\xa8\xd3\xb4h\xbc`BxwO\xc2\xfdOD\xfc\xf9\xb9\x84\xca\x9c\x1e\x94\x00\xd6\x08\xd6\xa6\xff\x9d\x037??\x14Jm\xc2\xa5\xe7\x06\xdc\xf0\x8d,\xa7\x0cd\xf01`4-j+\xc8\xc8$\xfb^\xde3\xdcs\x13\xd7\x07i\xd1\xf0\x8f\xfad\xe5\x9a\xec\xb2\xae\xd6$L\xaf2\x17\xc3\x89}\xc2\xd0\x86,\xff\xbc$\xe0\xa9\xbf%<\xff\x9ac_Yi\xc4\x90\xb4n\xbcL\x06\x8a\xa1\xd0\xd3)\xac;\xd3\xf2\xe5\x0b\x03>\xb3\xd6b,\xb88N\x9d|\xeb\x97\x08\xf5\xc9\n\xe2y\x0eZ\x93\xb0\xa9\xfcen\xa2\xba?\xec\x8f\x96j\x18.\x10\x1c\t\xe9\xa9\xd7\x9d*\xac\x1b\xcc0=\x1b\xf0\xee\xa8\xb2{\xafgv.\xf5io\x83\x95\xbd\x86\x13\xfb\x85\xae\x8e\xb4>\\\xe4I\x8e\x94\x10"\x10\xd7\xa9\xef\xab\xee\xad)\x7f\x9d/\x1f\x00\xf6n\xe6\xc1\xae\xd5\xdd\xd7\xd0\xdd\x8b\xfa\xc5/|\x11I\xab\xdcpH\x1f\xccw\x84O\x15Y*\x9a\x8e"^\x8cA&\'\x98\xde5\xf5\x8b\xde\x9b\xb8\xf1`\x06\x00\xbca\xa8<:}E\x87-.\xd1 \xcbb\xbak\xfe\xc9{t\xd5\x071\x11\xa49\xc7\xcc\xe8\x81\xbd\x08[\x0e>>\xdcg\xe2>6\x14\xdb\xf3\x9bm{\x1fGh\x95\x0fa\x9a\x86QGsf\x9cF5\xba\xbe\xfbf\x86\xe7\xdf.\xd06SU\xb6`\xeak;\xcc\xe47\xc9\xf6\xa0b8\xba\x02\xfd\xa0\xd6\xba\xd7k{\xa9U\xa3_\xf6n\xe3\xa1\xc3\xdf.8\xe6\x19\x9b\x88%\xcbw\xe6\xaa\xd5\'|m\x1c\xa3\xf1!\xe9\xfd\xbf\x04\x16\xc1h\x03W\x1d\xa7Z\xab\r\xd7\xab\xdc$O.dp\xd1\xdd\xb7o$\xec\xe9\xe0\x96 \x08\xbe\xdf\xd6\xdeY\xf4\xb6\x84\x8am%\xe3\xfd2\x92v\x81\xa8\xc3&\xb3T+\xe5\xe9\xc4\xb9\xbb\xba\xcb\xfc\\6\xf1\x9e\xea>\xe6\xf1\xf6\xdf\xcb:\x97\xe1V\x1b\x84\x97\x96\x8a\xc5Pm\x1e\x95\xb0E\xcd\x91K\x15Q\x8fh\x13\x929\xaa\xd5j\xe4]\xf3\xf7\x1asO\xcf-\xbc|\x0c\xb8\xc76Ud\xfa~\xceM<W\xd8@.6&8\x11\x1b\x16\xb2\xa1\x95\xc0\xa6\x0c&\xce\xd3\x88\x9d\xaa\x8bk\xea\x93\xb7\xbc\xd7\xa7\xc5\xf1d\xf7\xcd\xbc\xf8~\xfb\x1f\xf7\xc7iXb%\x9eA\x84>\x84bk\x97\x8aS\xc6\r\xbc\x11\t#\xc7\xf3q\xfa\x91\xdb\x7f\x01n\xcaN@\x9c\xc7Ur\x00\x00\x00\x00IEND\xaeB`\x82')
    BOAR = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07XIDATx\x9c\xc5Wih]\xc7\x15\xfef\xee\xbdo\xd5{\xda\xfd$ky^\x14\xcb\xb1\xe2zQ\x12\xcb\x8aZ\xabiJ\xda\xc4\xd8\xa1D\x0eI()\xb8uKJ\xff\xd4\x94\x14\xff\x11F\x14\x07\x02\xf1\x9f\x16c\x0c\xfd\xd3BIBI\xf0\xaf\xc6\x90\xb6\xb4`J\\\xb0\x9bx\x91\xbc\xb6\xb2\xac\xd4\xd6bm\xef\xdd\xfb\xee\xcc9\xa7?\xee\xd3\xe2%I\xa3\x98v`\xb8of\xee\xcc\xf9\xcew\xbes\xde\x1d\xe0\x01\xb6Wv\xe4\x13\xfb:\x1bS\xf3\xe3};\x1bS{\xbb\xb25\xf3c\x11\xa8\xb7\xfb\xe0,\xdd\xa3\x1e\x84\xe1\x1fm\xcf\xad(\t\xbd\xcc"\xcf@\xe3uG\x81\xad\x95\xe7\x99\xd1\xed\xba\xb0\xae\xd2\xc7B\x91v&Y+\x82\xb8\xe3`\xccu\x9cS-McG\xbf4\x80\xefo\xaf\xdbY4\xf4\x86%\xb5>\x1d\xc7EK\xb84\x1b\xc8\xd3E\xc3\xae%AU\xcaa\xcb\xa2C+(Y\x81\x08\xe09\n\x9e\xc6\\ZI\xfeK\x01\xd8\xdbU\xfb\xd2l@\xc7n\xcdq\n\x00*\x93\x9a\x0b%\xd1\x85\x90!"P\x00T\xd9\x82\xcco\x12@)\x05\x16\x8c\x83T\xfb\xb2\x01\xec\xed\xa9\xfa\xca\xac\xaf>\xb89Mu\x86\x04\x10@D\xa0\x95 \xe9\x01\xe9d\x1c\xc9\xb8\x07/\xe6Bk\r2\x16\xc6\x12\xfc\x92\x81\x1f\x18\xf8F\xc6\xadu\xda\xdd\xe5\x18\xef\x07\xf45\xa3_\x9b.P]h\x05\n\x82\x98#\xa8\xcb&\xd0\xda\xda\x8c\xa6\xfc*\xd4\xe7\x1a\x91\xa9\xac\x86\xeb\xb8\x08\x82\x00E\xbf\x80\xb0XDP\x98\xc5\xec\xd4\x04n\xdd\xbc\x89\xd9\xc9\x1bX\x16\x80\xb1\xedU-~ \xcf\xcc\x95\x18\x0e\x18\xb5Y\x0f\x1b;\x1e\xc6\xc3\x9b\x1eEMn%\xbcX\x0c`\xc6\xe8\xcd[\xb8x\xf5\nF\xfe}\x0b3sEh\x05\xb457`\xeb\xfa\x0e4\xe7\xd7\xa0$jy\x00\xd8s[\x83Y\x9bq\x15aus-\xbaw<\x89\xfcC\x1b\xa0\xb4\x86\x88 ,\x95\xf0\xe1\xe9\x8f\xf1\xf1\xd0eh0\xb2\xc9\x18*b\x1a\xe33>nMN\xa1\x14\xac\x80\x10\x03\xdaY&\x00\xc1\xe5t\\\x8f\xe4\x9b[\xf2=\xdf|\x16\xb5\xb9&0Y0\x11\xb4R8sn\x08g\x07/\xa1\xa9&\x83\xfaL\x02\xe9\x84\x0b\xa5\x04\x7f\xbd0\x8aT\xdc\x83\x16\x86%\x02tay\x00*\x9b6\xab\\,\xa6\xb7n\xdb\x8a\x8al%\xc8\x1a\x00QQ\xf1}\x1f\x97\xae\x0e\xa3*\x9d\x86\xe7x(Y\x81c\x18\x00\x83\x05\xa8\xaf\xac\x800\x83\xc9\x00>\x96\x07@,~\xb0\xe6\x91\xb6\x96Le\x15\x88\x08J)\x88\x08\x98\t\xd6\x1a\x18+0\x0c\xb8\x81\x85\xc0\x81\xd6\n\xb7\xe7\x8a\xa8H\xc6\xd1X]\x01k\x0c\x98\x08\x00\xa0\xbf\xa8\xf1};w\xa6R\x15\xc9\x17\xebs\xf5\x10a\x18ka-\x01\xc2 c\xe0i\x85\xa6\\\x1df}\x83BH(\x96\x08\x93\xb3\x01&\xe6J\xd8\x98oDL+\x10Y\xb0\x8d\x00|&\x03\xfd\xfd\xfd:\x9b\xcd\xc6\xf7\xef\xdf\xef\xcf\xcfU\xa6\x8b\x9d\xd9\xaa\xc65\x89d\x02\xd7?\x19\xc7[\x7f8\t\xd7q\xd0\xf7\xd4c\xa8\xc9&Ad\xb1y]3\xc2R\x88\x9b\x13\xd3\x08\x0c!\x15w\xb0e\xedJ\xd4eRe\xef-\x88\t\xdaq>\x9b\x81D"\xb1\xb1T*\xfdy```\xed\xc2\xa4rv54\xe4<Gk\x9c<s\x11\x83\xd7Fq\xf6\xf2\x08><{\x05J\x18d,\\\x05<\xbe\xa1\x05O=\xda\x86\xeeG\xf2xl]3\xea\xb3\x91q"\x0b!\x02\x91\xc1\xcc\xcc\xf4\xbd\x0c\x1c=zt\xad\x88<\xaf\x94zstt\xd4\xaf\xae\xae~<\x0c\xc3\x01\x00/\xfd\xbcoG[\xa2"\xfd\xdd\xea\xba\x1a03R\x89XTZ5\x90\xf04\xc8\x1a0\x19\x90\xb5`\xb2\x889\n\x0e4\xd8ZXkAd\x01K\x10!\x08}J\x08D\xe4\xa1T*\xf5z\x10\x04\xe3\x07\x0f\x1e\xfc\xf5\x91#G\x86\x9a[Z_\xfc\xc5\xc1\xfe\xf3\xd3\x17N\xf6\xaeko\xcby\xb1\x18\xac%toj\xc3\\\xa1\x08G\x01[\xd7\xb5 \x0cCp\xd98\x97\xe3\x1cy\x1c\x8d\x85\x08\xc2\x16\xc2\x04\x11\x06p\x9fB499y5\x9f\xcf\x87a\x18\x0e\x1c:t\xe8O\x05\xdf\x7fou\xc2}\x8d\xc7\xff9\xb0\xbe\xa3\x1du\r\xb9\xf2\xc1\x06\xe9\xb8\x87\xdd_\xdb\x04\xb6\x06\xd6\x840eu\x0b\x11\x98h\x01\x84pT#\xa8\xbc\x16\xa5!\x03\xb8\x8f\x06\xc6\xc6\xc6\xae\xfb\xbe?\xd4\xd3\xd3\xd3\xb8j\xd5\xaac\xb3\xc3\x17\xa7\xfev\xfc\xb7\xc8\xaf\xacFs\xbeu\xc9\xc1\x16\xd6\x18\xd80\x84\tCXc \x14\xd1\xcc\x0b\x00\x08\xbc`\xdc.\x00\x11\x89@\x003\xf72p\xf8\xf0a\xbf\xa3\xa3\xe3\x043o\xdc\xd6\xd5\xf5\xe4\xd8\xf0\x95\xaf\xd68\x95\xc8\xe5jA\xc4\x91\x82\xcb\x94\xce?\x99"Z\xe7\xbd\x17k\xc1\xbc\xc8\x82\xcc\xcfS\x94\xae"\x0c!\x0b\xb8\x9fR\x07\xc6\xa6\xa6~w\xfa\xf4\xe9`E}=v|{\x97\xe7\xd4\xb7\xa1X\x8a6\xb1\xb5\xa0r\x17k\xca\xbfi\xa1\x14G^\xd3\x1d:`k\xcbaaP\x19\x181\xdf_\x84\x000\xf3\xf7\x135\x83\xb6\x88\x96\xd6V464@wvc\xf0\xec\x19\xf8S#Hr\xb0\x84\xeaH`\xc4\x16\xa0E\xa3B\x8b\x80\x88\xcb\x9a\x10\x06\xcfSO\x1c=g\xeeb@Dt\xff+\xcf\xf6z\x89\xd8\xd1\xdax\x98\xb8p\xee#\xf8~\x80\xba\xda\x1al\xee\xdc\x86ts\x07\xe6$\x05\xb6\x06\xb2\xc4s\xb9;\xee\x14\xad\xcd\xe7<\x0bG\xf43G\xeb\x12u`\t\x80\xbe\xae\xae\x9a\x17\x9e\xeey+T\xee\xfb\x9b;7\xaf^Q\x9b\x81\x9d\x1c\xc6\xf9sg\xe1\xfb\x01D\x18\xb5u\xf5\x08\x10\x87\xb5\xa6\x1cw{\x87\xd1\x05\xfa\xed\x9dq\x17&03\x88yA\x1bb\xef\x0eA\x85S1>U\xd8\xcd\xca\xf5\xb6@C\xa0\x90qCL\xdf\x18\xc4yf\xa43Y\x8c\\\x1f\x86\xcc\x8e\x81\xd9\x96Si1\xbd`\xe9\x0eA\xcew\x16\x06\x97=\x8f\n\x10\x97\x85(\x98Y\n\xa0\xfav\xf0\xc9\\\xc2\xf9`lb\xfa[\xff\xb8p\x05\xdfxb\x0b\xc80\xcc\xc4\xbf\xf0\xd1\xe0\x10\xa9D\xc6\xc98%\xd4$\xcb\x94Z\xbbD\xe5e\xaay1\xcf\x89\t"\x02pD\xbfH$Bf\x86\x02C\x84\x00\xe5\xdfy/\xd8\xd3\xdb\xf5\xc4\x84\x1f\xbe\xbf\xaa%\x97\xee\xedl\xc7\xc8\xf5\x1b\xc1\xf4\xd4\xcc5&jjZY\x9fml\xa8\x85\x08\xc3Z[\xd6@9\x1d\xcb5\xc1\x18\x8b9?\xc4\\1,\x1a\xe2\x82\x828)O\xd5$\x9d\xc5b\xc4\xccP\xd1_\xf7\xb8\xd1\xe6\xde\xaf\xe2\xef\xf4n{!\xe19\xdf\xcbU&N\xc5\x13\xb1!\xb2t\xa0\xa6*\xb3\xc1q\x1d"c\xadRp\x00Q\x1aB"\xc2d\xc91\xd6\x8a\x1f\x84\xe3%C\'-\xf1_|\x96?\x1a\xed\xdeH\x1b$t\\\xf6$\x94\xfc$\x1b\xa36OJ\x0b\x00\x88h\xdc\xbat\xff\xcf\xf2\xb7\xfb\xfa\x9c=\xef\xbcC\x07^\xde\xb95\x08\n\xefB\xa9\xdf\x07\xa5\xe2\t?0\xb7]\xede\\\xad*H\xa9\nGkO\x84|\x12\x0c\x071;\xf4\x9b\xf7NM\xdc\xef\xbc\x1f\xef\xea^\xe9h\xf7@B\x9b\x1ff\x9d\xd0Ul@\xc4\xe3\xe4\xf1\xe7\xdf\x0b~\xb6kW\xe6\x8d\xe3\xc7g?\xef\xbd\xff\xa6\xbd\xfa\\\xef\xee$\xec\x9b\x95n\xb0\x06\xc6\x9f\xa0\x98\xac{ w\xc3/\xd2\xf6=\xf7\xf5\xb5I\xd8_&Q\xec\xce\xa2\xb0\xe6\x7f\x0e\x00\x00^\xed\xdbQ\xe1\x19\xf9\xa9\x85\xff\xab\xff\x87\xfd\xa5M\xfd\x07\xa4\x97;\x04\xd6 \xff\xf3\x00\x00\x00\x00IEND\xaeB`\x82')
    BOAT = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05\xeaIDATx\x9c\xed\x95]\x88]W\x15\xc7\x7fk\x9f}\xef\xb9s\xe7\xce\xbd3s\'\x93d\x92\x98\x18[i\x934\xb5\xb4\r-\xa5\x89"5J\x14\xd4PPH\xad\x18\x15\x1f,\xb6\x16D\xa5v\x88\xf5\x83\x16\x94\x14\x02)\xbe\xa4X\xa8\x8a\x08&b\xa5*\x99j\xa7\xb4\x08%\t)\x11\xd3\xd64\x9d\xd4\x98N\x93\x99{\xe7~\x9c\x8f\xbd\xf7\xf2!\x93\x98\xaf\xd6\x98I\xea\x8b\x0b\x16\xe7<\x9c\xb5\xf6o\xff\xf7\x7f\xaf\x03\xff\x8f9\xc4\xe8\xba\xa5\xa5]\x1f\xaf\x0c\x8d\x82\xb9\xd4\x1ev.\x00\x93fp\xcd\x00\'~\xf6\xd5\x8d\x1c\xf8r\xe0\x85 \xec^<\xc4\xb8\xfc\x84\xfcb{\\29@@l@\xe6\xb4\x899\x15\'b\xf3]\xc7\xfb?\xbb\xee\xf9\xe6\xeeK\xed1\'\x05\xa4>b\xb2\xcd\xdb>u\xff\xd3\xaf\xdc\xf8?\x01\xe8N\x1eMLo\xf5\xd3Q)\x1e\xff\xfa\xef\xfe\xfa\xc4\xbd;\xf7\xac|W\x01V\xac\xdb\xb0\xd0\xb7\x1a\x13\xd1\xc0\xfcRi\xd1\xf2MR\x19\xfc\xe3=\xbb\xf6\xde\xf5\xae\x00<\xfe\xe2\xc4\xea\xa1\x1bn\xbf\xd7wf\x8e$\x9d\x0e9\x11v\xde\xc8\x02S\x9b\xb7\xe3+\xbf\xde\xff\xc0\x15\x05\xd81v\xa8\x14\xb2\xe4\xc7b\xed\xf2\xb4\xddz=M\xd2<\x0fJ\xe6\x02R\x9b\x1fE\xb5\xfaw\xbf\xb8\xf3\xa5{\xae\x18\x80\xb7\xdd\xaf\xf5\x0f/\xf8\xb0\xb1Q\xa6\x9d\xc6D\xe6|\x92\x05\xc8\x02\xa4\xceCmX\xe8\xa9\xfe`\xf3\xce\xfd\xb7]v\x80\'\x9e\xddwK\xb9\xaf\xef\xdb\xbd}\x15P\x15m\x9e8\x96\x07\x9f\xe5\x01Ne\xea\x03fpA%\x97\xe2\xc3w\xef\x18+]6\x80\xd1\xa7\x0eV\'\\\xcf\xa3\xed\xbe\x85\xd5\x89\xb6\xf2V\xa2\xe2\xa7\xdel\xe6A\xb3\\\xe1t\xfa@\x16\x04*\x03\xb7u{\xeb\x1b/\x0b\x80\x11p6<\x14\xea\x8b\xd6\x1c\xcb#\xfe\x99\t\'\x9c\x8aj\xee\x9c\xd34\xf7\xca\xe9\x0c\x90\xf9@\xe8\xedG\xad\xdd\xbcnt\xecm\x07\xdeEO\xc2[\x1f{\xf6c\x07\xdb\xd1\xc6bC\xdfPm!\x88\xf8\xa9\xa4\x81\x83\\\xd5\xa1\xa0zF\x81*\x82\xe0\n\xe5[+\xd7\xd6V\x02\xfb.\x19\xa0\xfe\xf0\xf8\xc8\xfeV\xfc\xe8\x0bR\x9a\x1f&\x1b\x1e\x14\x8ca\xfe\x91N\xfbv\xc0aD\x03h8\xbbN\x00\xa9\x0c\x94\xa2\xee\xcc\x07\xe7\x000j\x12\xf8^V\x19\xbe\xdaK\x84\xa8\xda\x93\xad\rj$\n\x1a\xc4\xa9\x16\xf5\\\x05\x00\xf5\x81\xc8\x96pjn\x9e\xe5\xd1s\xbb\xffG\x0f\xbcw\xeb\xfa\x8d\xe5\xbe\xc1\xcf\x95K1\xb5\x82P-\x9a\xd9\x14\xca6\n\xda[-\xe7*\xa5\xb3<0\x9b\xce+\x99\n\xb9\xb1\xd7\xae\xdb1\x16\xff\xd7\nl\x1f\xdb\xb3\xcc\xf4T\x1f\xa9-\\\x1a\xe99\x87lL\xc4?\xf6T\xc2\x9f\xa7\x16/\xca1\xb1\xbf\x80\x02\x00\x12\x14\x15\xbb\xb0\x90\xb9\x18H.\x1a`L\xd5\xbe\xf6\xfc\xc1G\xe6-^\xb2\xcc\xd8\xe8\xbc\x036\xc6\xd0\xb0\xe2\xb3\x9e\xc1\xa5\xb9\xd8\x92\x04. 0\x88\x02\x98\xb21\x95\x12\xd0\xb8(\x80\xd1\xd1Q\xf3\xf2s\x07\xee\xab\x0f\x8f\xdc)&"x\x8f\x9e\xb7=\x03\x88\xcdK\x95\xc5.*\x16y\x1b\x00\x00A"\x17\x17\xfb\x80c\xef\x08\xa0 \x02\xbae\xcb\xf7\xc3\xf6\xf5_h6\xa7\x1b\xa3\xd3\x93\xc7U\n\x91K\xa7\xdf\x1a\x90\x10\xacX\xeb\xc4\x18o\xe2\xd87\xde8\x14u{\xebw\xe4\xb6\x07\r \xc8\xe9%\xff\xad\x80A\xbc\x1a\x93\xb8\x0b\xfa\xed,\x80}?]]>\xd8\xc8\x7f$A\x0f\xc6O_\xf5\xfbe[\xf2\x97\x02\xf0\x99\x1bWm\xe8\xabV\x1fD\x184\x84i\x85V\x84o\xa6\xb6\\q\x1f\xf9\xc6\n\xde<\x8c\x00\xc1\x16\x92`\xac\x17\x88\x101\x80\x10EF\xd245\xc6\xb6.\xac\xce\x99\n(\xe6\x95m+\x7f\xbe\xb8?\xdc\xd9lgi\xd0pd\xb2a\x9b\x07\x8e\x96W\xcf$\xd6wR\x93\xb5R\x1bw\xf2B!\xf3\x86\xcc)\x89-\xabD\x05\r66\x8d\xde\x91\x07~\xb1~\xeb\x93\xe4\xc4\x05O\xdc\x13\x1a\xb1\x89B\\\x08\xe8\xe4\xdd\xc3\xe3\xe0\xde\x19\x00\xe0\xd5\xadW\xdd1X\x91\xa7*\x05o\xf7\xbe^`\xf9PJ_1\xa3\x9b\xaa\xcf\xbdj\x9a!^%\xca\x9df\xadD|\x9aC\x92G&\xcdm\\)t\x9f[R\x9e\xfeS\xae:#\x1afl\x08\xed\xa0!\x95@:\x13\xd5\x10qS\xd7<\xd4~F\xcep\x8b\xa0*\xd7?\xbe\xb7\x16\xba-\x01\xb8\xd9\xef\xed\xf9N\xf4\xd8\x1f\\7_1\xbas\x90Mk\xa6\xf9\xe8\xaa\x06\xdbv\x0fq\xfdH\x9b\xb5\xef\x9f\xe2\xc5C\xbd\xb4R\xc3\xdaeS@ \x04E\xc3\xc9\x9e\x06\x08\xb3\x7fE\x1f\x14\xef\x05\x1f\x14P\xa6\x92\xe8\xf8/\xfb\xef\xba\xe9\xc9xS\xc3\xf4Tt\xdf\xe7?\xd0\xb0\xd7m\x1f\xefwq\xed/\xa1oA]C\xe0\x19\xf9\x84\xbe\'\x99\xee\xbd\xbf\xbc\x9d\xfb>\xe4x\xdf\xbc\x14\\\xa0\x1a\xe7\x94"\x07\x1a8p\xb4\x87\xc9\xb6e\xed\xd2\x13\x08\x01\x83"\xa2\x10<h\xc0\xa8bEg/\n\xa8\x07\xefa\xc2.\xaa\xff\xaa\xf6\xa5=YaPm\xd6:~\xdd\xf6\xf15\xd6w\xdb\x92D\xfduW\xad\x0fh\x08x\xb1\xfc&\xfa$Kf&\xb8z\xe45^u3\x14;)\xb7\xac\xeab(\xf1r\xb3\xc8M\xd7\x04TS\xfe\x9e\x0c@PT!\x00!(A\x05GD\x872MS\xa5!5\x8eE\x0b8\\Z\xce\xdf\xca70\xd9\xbb\xb4?\x18K\xa1\xd3\xa6\xd4m\x8bm6!D\ty\'AC@\x80C\xd4\xf9f\xfc EM\x89\n\x1eQ\xc5\x92SP\x87\xc1S8e&\rXu\xe4R\xc0aqXr)\x12\x10T\x0c^,\x1eK&ErS\xc4\xa8\xa7\xd0I\x11\x93\xe3\xbb\tY\x13\xecL\xea\xb4\xd8\x9a\x99\x0c\xd9aO\x08\xe8\xac3=B\xe7,\x8f\xca\xf9sF\x0cJ\xf1\xe4W\xea@\x1c\xa2\t\xa7<v\xb2\xfa\xe4{q\xf6\xa9\x80\x1aC\x9euOd\xa9SAUj\xdf\xfam\xbf\xc6\x1d\xa1y\xa1\x9bz\x05\xa2\n\x92\x96\xb5\xf1\xc3\r\xd3\xff\x02\x9e\xc0\x0b\xbe0d\xed\x13\x00\x00\x00\x00IEND\xaeB`\x82')
    BOMB = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06\x80IDATx\x9c\x9d\x97]l\\G\x15\xc7\xff3\xf7\xce\xde\xbb\xbb^7Y\xc7\xb5S\xdb\t-\xb4\xa8 \x10(\x91B\xa2\x92\x94\xa6"\xb6\xab\xc6\x95\xd06\xeaC\x95\xc4X\x16 \x88(\x81V\x94\x87T\r \x02\xed\x03y\x00\tUB\xe9\x0b\x85\x05$\x1a\'6Xj\xb1R\xc9\xf9hU\xb7E\n\xa0\x02\xc6MR[\xfeZ\xef\xc7\xbdw\xee\x9d\x0f\x1e\xdc\xb9\xba\xeb\x8f\x8d\xcd\x91FZ\xcd\x9c9\xe77\xe7\xcc9s\x17XG\xb4\x06\xd1\xa7`\xaf\xb7\xbeZ_\x93\xee\xee\xee\xe6B\xa1\xd0\xb4\xd1=\x00@\xd64\x06\x10\x9cA\x13\x9aq\x0f\xf9:\xde\xd1\xbf\x83\x85\x0f\x90"\'\xe1\xaf\xd4-\x14\n\xa9\xa9\xa9\xa9\xc7}\xdf/H)w\x11B\x82T*\xf5\xa7l6\xfb\xc2\xa5K\x97>\xdc\x14\x80~\x01\xdb@\xc1\xa6\x8b{e\xfb\xce\xa9vd\xe5^\x94\xf9+\xb8?\xf82v\xf8#d\x00\x95\xa4\xfe\xbe}\xfbvW\xab\xd5\x17\xa5\x94\xfb\xb5\xd6>\xa5\xf4\n\x00\xaa\xb5\xdeo\xdb\xf6XWWW\xef\xd0\xd0\x90\xd7\x08\xa0>\xc4-\xa8\xe2f\xea\x91\xd6\xbb\xa6w\x04o\xee|\xd5\xcd\xc8\t\x00\xdd\xf0\x97\x16\xc9\xf3\x7f\x8f\x9d\x0f\x0e\x0e\xb2\x89\x89\x89o\x96J\xa5\xd3Z\xeb\x8c\xeb\xba?\xcff\xb3g\x0f\x1e<8\x05\x00\xe7\xcf\x9f\xffQ\x10\x04OOOO?\n\xe0\xb7\x1b\x8f\x00\n\x96\xb7\xeff[&\xb7\xd0\x1efw\xdc\xfbO\xa5\xef\xfd\xc5\rr\xee\xb9\\\x94\x9a\xdd\xbf\xed\x83g\xdf\xe6\xce\xcc\xcc\xcc\x17=\xcf;\xa9\x94z\x88R\xfaN:\x9d~\xea\xea\xd5\xab\xaf\'\xed\xec\xde\xbd\xfb+\xd5j\xf5\xf7\xb9\\\xee\xbb\xd7\xae]{q\xe3\x11x\xa9\x98I]\xcf\x7f\x01ot2/m\xefx\xf9\xd6\x87\xa7G=\xfe\x8d\xbf\x06\xf4\xba\xf5\x87Y\xa2\xb5\xfe\xa4\xd6\xfa.\x00\xbe\xeb\xba?M\xa5Rg._\xbe\xbc`\xb6\x17\n\x85t\xb1X\xf4\x85\x10\xf7\x01\x00\xa5\xf4z#\xe7u\x00\x1a (\xa3\xd5\xceD7\xc1\xb0(\xfeU~\x7f\xccb\xdfsI\xf4\x84T\xea\xf3j\xd9\xe0\xa4\xe38\xbfv\x1c\xe7\x95\xf1\xf1\xf1\xbf\x99\xbd\x87\x0f\x1f\xce\t!~\xbc\xb8\xb8\xf8\xc0\xa1C\x87\xde.\x95J\x0f\x03\x98lnn\x1e\xbb\x1d@]\n\xde\xdc5\xc8\xba\xfc\x1b-w>|\xe5\xd3\xf8O\xbe\x13^z\xe6\xbf\x19\xfcc\xc0\xbfs\x01\x00:::\xf8\xb9s\xe7\x82\xe4\x9e#G\x8etEQ\xf4\xab\xb9\xb9\xb9\xee\xf9\xf9y0\xc6\xe08\x0e\\\xd7-\xbb\xae\xfb2c\xec\x99F\x17qU\x19\xea\xd7ac\x02\xbb\xe6\xff\xfd\x89\xeb-w\xdc\xba\x1bm\xde,\xf9\x16n%u\x06\x07\x07\xef\xe0\x9c?\xa0\x94\xfa\x1c\xe7\xfc\xf1\xb9\xb9\xb9\xcf\x96J%\x08! \x84@\x14EPJ\xa1\xad\xad\r[\xb7n\xed\xbbp\xe1\xc2\xab\xeb\x01\xacn4\x0fB\x92\x87p\x05\xfa}h\x8dwq\x16)\xb3t\xf4\xe8\xd1vJ\xe9`\xb5Z}\xd2\xf7\xfd{\x84\x10\xd4\xf7}p\xce\xe18\x0el\xdb\x86\x10\x02\x94R\x84a\x08\xcf\xf3\x90\xcb\xe5\x1e\x04\xb0.\xc0\x9a\x8dh-9v\xecX\xaf\x94\xf2g\xbe\xef\x7f\xaaV\xabAJ\xb9\x1c1\xad\xa1\x94\x82\x942\x8e@\x18\x86\x08\xc3\x10J)l\xdf\xbe}"\x9f\xcf\xef)\x16\x8b\xe1\xc6"\xb0\x86\x1c?~\xfc\xab\x9c\xf3\xb3\xe5r9#\x84\x80m\xdb`\x8c\xd5\x01\x98\x93\x13B\xe2y\xce9<\xcf\xfb\x8c\xe38\xdf\x01\xf0\x93\xff+\x02\xfd\xfd\xfd\x8fy\x9e\xf7\x9b\xa5\xa5%\x97R\n\xc6\x18l\xdb\x06\xa54v\x94\xcc\xbd9=\xe7\x1c\x9csDQ\x84|>/\x9b\x9b\x9b\xbf6<<\xfc\xd2\xa6\x00\xfa\xfb\xfbw\xfa\xbe\xff\xc6\xd2\xd2R\'\x008\x8e\x03\xc6\x18\x18c\xb0,\x0b\x00\xe2\xd3\x1b\xe7\x9c\xf3:\x80 \x08 \x84@{{\xfb|6\x9b\xfd\xd2\xf0\xf0\xf0{I\x1f\xb4\x11@\x18\x86\'=\xcf\xeb\x14B\xc4\'O\xa5R1\x80eY`\x8c\xc5s\xb6m\xc3\xb6\xedx\x8dR\n\xcb\xb2 \xa5D\xa9TjQJ=\xa3\xb5\xae;\xf4\xba\x00\x03\x03\x03\x9dA\x10<Q\xab\xd5b\x83\xc6\x81\xc9\xb3\x11\xb3n\x06!\xa4nX\x96\x85j\xb5\x8aZ\xad\xf6X__\xdf\xfd\x1b\x02\xf0<\xaf\x87s\xbeM)\x15\xe7{\xa5\xe3:C\x89\x0bh~\'\xf5\x95R\xf0</+\x84\xe8\xdd\x10\x80Rj\x0f\xe7\x1c\xc0\xf2E\xbb\x9dh\xadc\xbd\xf5\xf4}\xdf\x87\x10bO2\rk\x02\x9c:u\xca\x0e\xc3\xf0\xe3A\x10@)UW\xeb\xa6\xfeW:\x97RB)U\xa7o\xa0\xb4\xd6 \x84\x98j\xf9\xd8\x89\x13\'\xe2\xe6\xb6f\x1f\x98\x9c\x9c\xb4\xa5\x94M\xc6\x99\x10\xa2.\xbf\x00\xea\xcaPJ\x89(\x8a \x84\x88!\rL\x12\xea\xa3\xd1\xc49\xb7\x1a\x02x\x9e\xa7\xb4\xd6\xdc\x00\x98.G\x08\x89O\x97,C\x03` \x92 R\xca\x95)\xf19\xe7\xaaa\n\x8a\xc5b\x04\xe0\x06!$6l\x86\xa9\xf1 \x08\x10\x04A\\\xefa\x18\xae\x820 \x06\xe0\xa3*\xba\xe5y^\xd40\x02\x004\x80\t\xcb\xb2\x8e\xf8\xbe\x1f\x87\xdb\x9c6\x99\n\x93"\x13\xa5\x95\xc0\xc9;\xe3\xba.l\xdb~\xabX,\xc6\x93\xeb\xbe\x05\x94\xd2Q\xdb\xb6\x9f\x93R:a\x18\xc6\xb96\xf7ae\x89%\x1f\xa3d$\xcc\xe9\t!H\xa7\xd3\xc2q\x9c\xd7\x92~\xd6\x05`\x8cM8\x8e\xf3\x9am\xdb=\x9cs(\xa5\xe2.G\x08\xa9\xbb\x84I\xb8$\x80R*\xd6I\xa7\xd3\xc8f\xb3\xe3\x8c\xb1\xf1\xa4\x9f\x86oAoo\xef\xfeJ\xa5\xf2\xe7\x99\x99\x19\xd7tBJ\xe9\xaaW\xcf\x00\x18\x08S\x05I\xe9\xe8\xe8\x88\xb6l\xd9\xd27444\xbca\x00\x00\xe8\xe9\xe9\xf9\xe1\xfc\xfc\xfc\x0f\xe6\xe6\xe6V\xb5Z#k\x95\x9c\x11\xad5Z[[\xd1\xd2\xd2rvdd\xe4\xdbX\xbe_\xb1\xdc\xf6{@k}:\x9f\xcfw\x0086;;\x1b\x97c\x12 \xd9\x05\x93s\x84\x10\xe3\xbc(\xa5|v\xa5\xf3\rE\x00\x00\x0e\x1c8\xe0f2\x99\xe7\xcb\xe5\xf2S\x0b\x0b\x0b\xb6\xef\xd7\xffC[\t\x03,\xdf\xf8|>\xafs\xb9\xdc/\x95RO\x8f\x8e\x8e\xd6\xd6\xb2\xbd\xe1O2\x00\xe8\xed\xed}D\x08\xf1\xfdr\xb9\xbc\xd7\xf3<\x1a\x04A]\x99Y\x96\x05\xd7u\x91\xc9dtSS\xd3\xb5T*u\xe6\xe2\xc5\x8b\x7fldsS\x00\xc0\xf2\x9fQ\xdf\xf7\x0f\n!\x0e\x85a\xb8K\x08\xd1\xa5\xb5v)\xa5\xdc\xb2\xac\x9b\x8c\xb1\xb7\x18c\x7f\xa9T*\xa3ccc\xc1\xed\xecm\x1a )\xdd\xdd\xddN.\x97s\x19c4\x8a"U\xa9T\x82\x91\x91\x11\xbe\x19\x1b\xff\x03\xd2\'.\x9f\xe6j\xe2\xa8\x00\x00\x00\x00IEND\xaeB`\x82')
    BOOK = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06UIDATx\x9c\xed\x96\xcf\x8b\\Y\x15\xc7?\xe7\xde\xf7^\xfd\xea\x1f\xd5\x9d\xeetw~uK\x1aM\xc8F\xe2"H\xa3!\x8b\x81\xd1\x9d\xcc$\x82\x81Y\xf9\x07\xc8\x08\xb6\xaeb\x16B@p\xe3\xdeY\x88\xab\xde\x88B\x08d\x11A;\x18\x90Q7\x03Ig\xc6`\x12\x92LLUWuW\xbd\xaa\xf7\xee\xbd\xc7E\xd5{\xdd\x9d\x0e\x12\x04W\xce\x81\xa2\xe0r\xef\xb9\xdf\xf3\xfd~\xcf\xb9\x0f\xbe\x88\xff\xf7\x907-\xde\xb9s\xa7\x9a$\xc9\x02\xb0\xea\xbd?*"\t\x90\xc6q\xfcO\x11\xd9\xbap\xe1\xc2\xab7\x9d\xbbw\xef\xde\x91<\xcf\xbf\xec\xe2\xf8\xe4\xf4\x9f\xee\xce\xcc\xdd\xba]gr\xf2_av\xf2\xe3\xcf\xae^\xfd\xf4\xd2\xa5K\x83\xd7\xcfD\xaf/lnn\xfe8\x8a\xa2\xcb\xc0j\x14E\xf5(\x8a"c\x0c\xde{\x9cs\xc3<\xcf_mnn\xfeAD~\xbd\xb6\xb6v\x0b\xe0\xee\xdd\xbb\xdf\xf2\xde\x7f\x10B\xb8X\xadVgm\xa3^i&\x15f\xb6>\xc39\xc7\xf6\xda\xd7{\xb5F\xe3\xfe\x1f777\xbe\xb1\xb6v\xe3\x8d\x00\xee\xdc\xf9\xa8\xfa\xea\xd5\xe4z\x92$\xd7\x16\x16\x16DU\x119DPEU\x8fy\xef\xbf\xd7j\xb5\xbe{\xf3\xe6\xcd\xdf\xaa*Q\x14}gaa\xc1XkG\xb4V\xabD\x95\n\xc3,C\xb2\x9cF\xbd\xd68\xb6\xb4t\xfe\xf9\xf3\xe7\xe7766\xe6U\xf5gW\xae\\i\x01\x18@~\xf1\x93\x1f\xbe\xbf\xf5\x97\xe7\xbf\xaf\xd7j?\x9d\x9d\x9d\x95\x10\x02\xaaJ\x08\xe1\xd0OU\xb1\xd6277g\x9b\xcd\xe6{333\xef\xcd\xcf\xcf\x1bk-\xaaZ\x9eSU\x00T \xa8\x12T9r\xe4\x08\xd3\xcd\xe6\x87;\xcf\x1e\xff\xee\xe7?\xfa\xc1\xfb\x80D7\xd6\xd7\xa7\x84\xec\x97\xd3\x8d\xdabcb\x02\x11)\x0f\x17\x97\x02\x88\x08\xc6\x18\xac\xb5\xe5Z\x14E\xe5\xa5\xaaJ!\x95w\x0e\x13\x02\x12\x02\xc69r(sV+U\xa6\'\x1ak]#\xa7o\xac\xaf\xdf\x8e\xd2,\xb3IUc\x1f\xfc(\x11`\x8d\xa1\xddns\xff\xfe}\x9cs\x00\x18c\x88\xe3\x98\xc9\xc9IVWW\xd9_\xb1\x88\x10B\xe0\xc1\x83\x07t:\x1d\x06\xc0\x89\x07\x0f8}d\x96~\xbdF\xd3\xf9RCE\t\xc1\xa3\x1a\xe24\xcbl\x04]\xd4\xd75\xf8\xb0\xb7I\x95Z\xad\xc6\xca\xca\nq\x1cc\x8c!\xcfs\xd24%MSB\x08\x14z\x17Q\xb02??Omz\x9afk\x9b\xf4k\xe7\xe9\x1f[\xa2\xf1\xf1\xdf\x10\xe7`\xec\xa9\x10\x02>x\x85\xdd\x91\t\xbd\xf7h\xf0\x07\x00T*\x15\x16\x16\x16\x0eH`\xad-\xc1\x14\x94\x16\xfb\xad\xb5\x9c={v\x9c<\xa0\x17\xbf\x89&1Mc\xc8\x97O\x8d./|\x11\x02a\xcc\xca\x08\x80\x0b\x94\x0c\xa8"\xc6\xd0\xe9tx\xf8\xf0!y\x9e\x1f\x90`jj\x8a\xe5\xe5\xe5\x03\x12\x14Ummm\xd1\xe9t\xc8\xb2\x8c0^\xb7\xc6pzu\x95\xd9\x99\x19\xd49\xd0}\xde2\x10\xd1\x85Pw\x14\x1e(*\x8a\xe3\x98\xa3G\x8f\x12\xc71"\x82s\xee?J\xa0\xaa\xa4iJ\xa3\xd1`~~\xbe4h\x9e\xe7$q| w\x08\x01\xef\x1d\xec\x8e\x19\x08\xde\x8f\xa9\xdek\xa3Z\xad\xc6\xa9S\xa7\xca\x962\xc6`\x8cAUG\x92\xed\x93 \x84\x801\x86s\xe7\xce\x95\x86\x0c! "eW\x95\xad)\xa3\xfd\xea=`\xc7\x00B\x18\x83\x18\xf5\xab\x15\xa1\xd3\xe9\xf0\xe8\xd1\xa3\x03\x12$I\xc2\xd4\xd4\x14KKK\x18c\xca\xa4\xc5\x05O\x9f>e{{{$\xc1\xd8;\xd6Z\x96\x97\x97i6\x9b{{\xcb\x82-Q\x97.\x13\xae\x82\x0f\x9e\xe0\xc7\xc8\xc7\x955\x1a\x8dR\x02\xef=\xfd~\x9fV\xab\xc5\xdc\xdc\x1cI\x92\x1c\xb8\xdc{O\xab\xd5\xc2ZK\xb3\xd9< A\xc9J\xb17x\x9c\xf7\xec\x92\x16\x0c8\x82\x0f\xa8\x86qG\x04\xaa\xd5*+++%\xd5\x05\x9d~\x8c\xde9WR\xed\xfd\xc8\xd1g\xce\x9c9d\xce\xe2\xf2r\xbf\xf7\xa8\x0f\x04\xef\xc6&,\xda\xc2\x8fP\xb9<\xc7\x18C\xbf\xdf\xe7\xd9\xb3ger\x11!I\x12\x1a\x8d\x06\xb3\xb3\xb3\x18cp\xce\x95U\x02\xb4\xdbmvvv\x0eI\xb0\xb8\xb8\xc8\xc4\xc4D\t\xd6\x8f\xe5.\x01\x04\x1f\xf0\xce\x91\xe79y\x9ec\xad-\x93V*\x95\xd2hi\x9a\xb2\xbb\xbbK\xbd^\'\x8e\xe3\x12\x80s\x0e\xef=/^\xbc(\xcf$I\x02\x80s\xae\xfcy\xef\xc9s\x87wn<w\xcc\xb8\r+\x01\xe7\x1dY\x961\x1c\x0e\xcb\xa1\xb3\xb8\xb8x\xa8\xd5\xf6W\x91e\x19\xaa\xca`0z\xe6\x8f\x1f?\x8e1\xe6\xd0+Z\xb4\xa8\xaa\x92e\xc3\x91\x1c>@\xd7\xecI\xb0\xbf\xcf\xdf\xf0\x0c\xbf1\x86\xc3a\x99\xfcmBU\xe9\xa7)y\x9e\xef=h\x85\x04y\x9e\xd3\xef\xf7\xd8\xdd\xdd}k\x00\xfd~\xbf\x1c\xc3o\r\xa0\xdf\'\xcb2\xfc\x1e\x80\x0e\xde\xc7dYF\xbb\xbdM\xa5Z\xc3\x8e\x07\xce\xfe\x01R<\xc7\x05\xc5\xfbi-\x86\xce\x81o\x08U\x8c\x08b\xcc\xe8_\x04\x1f\x02\xedv\x9b\xc1p\x88\x06\x8fH\x87\xa8\x0bL\xa8\x92\r\x06\xf4^\xbed\xa7\xd7#\xb2\x16\x97e\xb8<Gu\x84TE\x10cI\x92\x84z\xadF\xadV+\'b\xaf\xd7#\x1d\x0cH\xfb)Y\x9e\x8d\x92\x97mh\x88\xe2\x88(\xa9\xe0\xbcg\x90\x0e\x88\xc7\xcc\xedH!\x81\x86H\x07=\xdc\xcb\'t1D\xea1\xc1c4 \x1a@\x04\x15Kn"\xdaD\x0c0\xc4I\x85\xe6\xf4\x14"B{{\x9b<\xcb\xa8\x89\xa7\xa6\x8e8\xb8\xd19  \x0cD\x08bq&BPl\xde\xc7\xabF\x00Q}\xc7\xf4\\5\xdc\x1df\xeeR\x18\xb4;A\xf5\xd3L\xe5\t\xc2\xe7\n}E\x04\xd5\x19#rB\xd0\xafTENz\xb1q\xe6\x94\xe1\xf63\x14\x18d\x9e\xba5$\xf8\xcc\xa3\x8fs\xe5>\xc8\x13\x85mAU\xa0\x8erTDN zzh\xec\xb4\x0ba\xb3\xde7=\x01\xb8\xfa\xee\xbbS\x136|\xa9+\xc3\xa7\xae\xf6\xb2\xbb\xb1\xf1I\xf6\xba\x81\xae]\xbbf\x1e\xff\xf5v#\x91\xc9\xafjp\x1fT\x8c\xf9~b\x05\x14r\x85\x81\x0b\xbfR\xf8\xc8\xb5\xfa\x7f?\xf9\xce;\xbd\xeb\xd7\xaf\x87\xd7s\\\xbe|9\x89\xd2\xcf\xa7\xa6\xb4r|\xd7\x9b\x7f\xfc\xe6\xd6\xad\xee\xdb\xd9\xfdu0`\x1e\x7f\xfb\xe2\x87\x91\xd8\x8b\xa0\xd6\xab\xfe\xb9\xfbh\xfe\xc6\xc6\'\x1b\x87\x80\xff\xafC\xae\x8d\xbe\xac\xbf\x88\xff:\xfe\r\x1b\x0b\x90\xe1\x12S\x1c\xf4\x00\x00\x00\x00IEND\xaeB`\x82')
    BOOKMARK = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05.IDATx\x9c\xbd\x96}h\x95u\x14\xc7\xbf\xe7w_v\xb7]\xb7;w\x9d\xef&:\x12\x84\t1_\x86\x08\xcb\xf2\xb5\xa6)\xad\x90BPL\xc2?\x96\x98\x91Q\xca\x9a\x04R\xfd\xa3P\xa1V\x03I\x10\x94(l\xf3\x85\x91/DK\xc3\x19\xa5(\xbe\\\xb7\xd4y\xdd\xe6\xdd\xdc\xd6v\xb7\xe7\xf9\x9ds\xfa\xe3^m9\xcdy\x1b;\xf0{x\x1e\xce\xf3\x9c\xf3\xf9\xfd~\xdfs~\x0f\xf0\x08;^^\xec}\x94o0\xcd\xf4\xb9\'U\x10\x00T\xbe\xf7\xfc\x8c?{\xfc+\x86\x14\xa0\xf1`a\xfa\x95\xbd\xd3\xb6\x9e\xdf?\xd5Ol&\x92\xd1\x91C\n\xb0\xbb\xae\xae\xc7C\x08\xa6;\xde\x8d\r\xcd\x195l=Sv\x97-\x1a\xf7\xe0\x075\xcb\x96\xe5\xee/.\x0e\x0e\x16\x00\xf5}8\xff\xe5\xd4\xe1i\xe9\xde\x1d\x1e\x83\x8e\x86h0v\xbd%cd}\xd4]_\xb1\xe7d\x0f\x00\xd4--Y\x9dM\xb4\xb5\x17\x12\x8d3\x95N\xaf\xaa\xba>\xa8\x00\x00p\xfcx\xb1w\xcc\x8d\xb6\xd2\x80W_\xb8\x15\xcb\x98w\xad5\xbb,\xa3u\xf4\x8f\x93"\xb1\xcd\xd9^z;\xc7\x18R"48\xce\xa1\xee@f\xe9\xec\x03\x07\xe2\x83\np\xcf\xb4\x1c\xe6\xd2\xe4\xe9_t\xc63^l\xbf9\xce\x19\xdb\xecL\x1a\xd5\xe4\x80\x91P\xaaK\x84\xeb\xae\xf3\xc9\xcc\xaa#\x9b\xfe\x0f\x80y\x94\x83* \xf5\xad\xf9\xe9y\x1df\\\xc1\xb5\xaeI\xdda?\xac\xdf\x00\xaa\x10U\xf8D\x10&\xcf\x86\xdaE\x0b^\x1ft\x00U\xa5\xb3K^\xdc\x18j\x94R\xa7>\x17\x9d]\x1cow\xf9\xf7[\xd6^\xb6\xc9wX\x04Y\x04_\x96\xa1\xed\xc7\x16,(L\x15\xa0\xdf\x16\x9c))\t\xfb\r>\r{\xcc*O\x9aA\xe3\xc4t\xc4H\xbe\xba\xe9\x0f\x94M8\xdd4v\x8c\x8fN\x8d \x13\xb6\xa2\x80\n\x0c\x11\x1a-\xd7\xdd\x8d\xf7.\x9a{\xf2\xe4\x9d\'\x05\xe8\xb7\x02>\xa3\x1fM\xf0\xfbV\x05\x00\xf8\xe2\x8c\xf1\x97\xbb\x91u\xa9\xb3yu\xc5\x9e\x1eG\x95U\xa1\x9a\xb8@\x14\xb0,\xc83T\x18\xf0\xfbv\xec*,\xf4=)@\xbfv\xab\n\x8bd\x02%\xc0\xb0 W\xf0\xd6o%\x8b\x9f\xf6\xa8N\xc9\x06\x8d`I\xfaU\xa1* \x01\xc2\x86^\x9b\x92\x93\xfd\x07\x80\x8f\x9f\x04\xa0\xdf\x16\xfc\xbc|y^\x96u\x8f\x8c\xf7y\x9e\xb1\xccP\x00\x04\x85\x01\x81E\xc0\xa2\x10\x15\xa8\xa2\x0f\x84\x82TqW\xb5\xbb\xc5\xca\xab\xcf\x9d8Q\x9d2\x00\x00\x9c^\xbaxz\x08t8\xcfx\xc2\xae\xc8\xbf\x12%F"\xb9\x88\x02PH\xf2\x1d\xa3\x8a(\xcb\x8d\xdb\xae\x9d\xbf\xac\xb6\xf6\xd2@\x00\x1eZ\x05\xb3\x0e\x1e>\xd3\xae\xd8pW\xc4R\x9f\xc4"\xff\x8c{\xcb\x7f/\xb9\x88\xc0\xb5\x16#\x80\xf19\xc6\xec\xfc~\xf6\xeca)\x03\x00\xc0\xcc\x1f\x0e\xed\xbd\xc3\xb2\xdd\x01%j?9[@\x00\x08D\x15*\x02q\x1c\xb0k!\xae\x03\x81\xc2\xb5.rU\x9e\r\x88l\xc3\x7f4\xba\xc7\x02\x00@\x94<\xe5Q\xd7\x1e\x06\xd1\xfd\x06$\x82\xc4\nX\x0b\x93\x97\x87\xc0\xccY09!d\xce\x9b\x0f\x04\xb3\xc0\x96A\xd6"Ge]\xd5\xac\xe9k\x1f\x07\xf0X\xc2\xe3\x0b\x17N\x0c\x91\xd4\x8c"\x93o\x99\x133W\x05[\x0b\x13\n!oK9\xc8\xe3\x01\xf7\xf6\xe2\xe6\xa6w\xe1vu%\x84\xab\x8aV\xa0\xbdE<K^9\xfb\xebO)\xad\x00\x00\xcc=z\xb4\xa1\x83\xf1f\x0b\xf3_t_|\x02e\x86w\xc2S0\xe9\xe90\xc1 \xbcY\xc3\x909g\x0e\x94(\xa1\x07fdY\xce\x0er\xcf\xceo\n\n\xfa\x1d\xeb\x03\x06\x00\x80\xe2\x9a\x9acwU?\xe8L\xc8\x1f\xcc\x0cM\x0b\xc0?y2\x9c\xc6\x9bP\x11\xf4\\\xab\x07\x05\xd2\x81\xb44\x08sR\x94.r\x98\xa7f\x88|\xb6#??\xeda\xb1\x07\xfc\xdfw;4\xfcs\xdci\x9e6\x86h\rT!\xbd=\x88\xed\xdb\x07\n\x850r\xdd:4UV\xa2;\x12\x01\xbc^H\x12\x92Y\xa0"\x08\x11\xbd\xe4x\xbd\x9b\x01ly0\xeec5\xd0\xd7\xbe+.\x0e\x85\x95\xabG\x03\xb3]k\xc1,`fx\xc3a\xb8\xb1\x18\xac\xeb&\xca\x93\x05"|\xdf\xaf"\xe8\x00\x9c\x18\xd1\xcaU\x91\xc8\xfe\x94\x01\x00\xa0\xba\xa8\xa8 d\xe8\xe8p\xd5\xd1\x96\x19,\x02\xb16Q\xa0"\xe8P\xe5^\x91\x0e\xb0\xf8T\xc4\xaf">\x8f0yE\xd1B\xd4\xd5m\xcc\xfc7"\x91_R\x06\x00\x80CEE\xcbs\xa0\xfb\x82\xcci.s\xb291 \x8a(P{C\xe4\xe5\\\xa2Lv\xddQ0&G\x99s\xc1\x1c2D\xa3\x1d \xd2\x10\x89|]\x91h(\xa9\x01\x00@\xf5\x8c\x19\x1f\x8eP)\xf7X\x9b8#\x98a\x00\xdcPT\x96^\xb8\xb0f\xa0q\x06T\x05\x0f\xb3\xabmm\xdb\x9a\x85\xbf\x15\x00b\x19\xcc\x0c\x87\x05\x16\xb8\xfa$qR\x06X\x7f\xf5jo\x1by\xca\x9aY\xce+\x12\xc2\xebb\x86\xeb\xba\rC\x02\x00\x00+\xeb\xea\xa2\x9d\xc0\xda\x16\xd16\x12A\x8fp\xaf\x18se\xc8\x00\x00`\xc5\xb9s\xa7\xda\x89\xdei\'\xa8\x15\xed\xec \xaa\x1fR\x00\x00Xy\xf1be\xabbW\x9c\xa8)\x18\x8fw\r9\x00\x00\x18\xd7}\x9f\x89\xb6;\xe10\x0fV\xcc!\xb1\xbf\x01\x0e\xc3\x10\x81\xb04\'"\x00\x00\x00\x00IEND\xaeB`\x82')
    BOOKMARK_TABS = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05\x19IDATx\x9c\xad\x97]h\\E\x14\xc7\xff3s\xef\xecf\xefn\x9a&\xdb\xa4I+>\x98T\xda@\xd0\xbe\xb4)\xd8\x87\x92\x92\x1a,\xb1\xe2\x96J\x11\xa2 y\xf3\xd1 \n\xa1 \x82o"\xf8\xe0K\xe9\x8b6"H\xa1\x08j\xb4V\xb1\x11k\xe3G+\x16i\xda&\xad\x8d\x89\xe96in\xf6~\xcc\x9d\x0f\x1f\xe2^\xb2\x9bMlv{\x9e\x16\xe6\xcc\x9c\xdf\xfc\xcf\xc7\xdc%\xf8\xcf\x86\x87\x87iOO\xcf&\xc6\x18\xc1C\xb0\xfa\xfaztvv.\x12B\xe4z~q\xb0\x89\x89\x89A\xc7qN\x18c\x98\xd6\xba\xa6\xe0\x94R0\xc6\xe0\xba\xee\xe9\xf6\xf6\xf6W\xd7\xf3\xb5b\x12B\xba\xb7n\xdd\xdaRS\xe42\xf3}\xff\xb9\x89\xe9\xe9q\xd4\xa5\xddM\r\x99\xd1-\x84\xb8k\x02\x18cT\xad\x01=\xcf\x83\xeb\xba\xb0m\x1b\x94RX\x96\xb5\r?~\x7fJO]\xc7\xbd\xbfn\x9d\xbbu\xf4\xd0\xafa*\xf5e\xc7\xa9O\xbf\xa8\x04\x80J\xbf\x1f\xd4\x08!\xf0<\x0fA\x10 \x99L\xc2\xe6\x1cN:\r\xff\xf2E\x84\x9f\x9f\x01w2\x07\x1c\'u\xe0\xbaE|\x00\xab\x01\xca\x0f\xab\xc6\x08!\xab\xf6j\xa5\xa1\x94\xc6r]\x11P\xd0\x92\xf5\x8a\x00B\x88\xaaT\xa0\x94\x82\x10\x82(\x8a\xa0\xb5\xc6\xc2\xfc\x02\x12O\xf5\x80=\xfa\x18\xe6&o\xfc\xec^\xbd|NZ\xf6w\xeb\x02\x04A\x80\x91\x91\x11\xb8\xae\x0bJi\xf9\xf2\xff\x9am\xdb8|\xf80\xb2\xd9,\xc2p\x06M=O\x03\x00\xe6\xff\xce\x7f\xf5h[v\xa8\xdc\x7f\x15\x00\xe7\x1c}}}\x90RV\x95\nJ)\x1a\x1b\x1b\xa1\x94\x82\xd6\x1aa(@\x89\x84\x9d\xff\xe1\x91;\xdf\x1e\xd9M\xac\x14\xb3\xa0\xe4\x96}\xea2!\x9f\xa8U\x00\x94R477o8p\xb9I)\xa1\xb5\x86\xe7\x87`\xe1\x9fh\x98\x19<J\xe4\xe2\x11fQR\x10|~\xf2\xcc\xb6\x9d\x00\x16V\x01\x08!0>>\x8e \x08\xaaV\xa0\xab\xab\x0b\x99L\x06\x94R\xa4\xd3\x19\xd8\x16\x07\x12w\x19\xb8`\xb0\x81H:\xe99O\x13\xa0B\n\x8c1XZZ\x82\xef\xfb\x1b\x060\xc6\x80R\n)\x97\xa7\xafR\n\xae\xbb\x08\x16F\x90AkHT\xde\xb3(A\xa8\x92\x0b\x99\xd4\xa2)\x01\xd0Z\xc3\x18\x03\xce9\x0e\x1e<\xb8\xe1\x9b\x97\x83H)\xc1\x18C\xdaI\x82\xd5w\xe1\xe6\xf6\x8fO\xfa\xbf\xbc\xf2\x06\x00\xa8\x145O<\xfb\xdb\xfd\x12\x80\xe2F\xad5|\xdf\xaf\xaa\r\x8b\x96H$b\xf5\x18c`\x8c\x01vs\xd0u\xfc\xca|\xb9o\xc9$4\xc6\xc0\xf7\xfd\xb8\r\xabI\x81eY\xe8\xef\xefG[[[\xac\xea\xf2\xc5\xa2\x8a\x87\x95\xa4@k\r\xce9r\xb9\\\xd5\n\x10B\x90H$\xe2.`dy8\xa5h2z \x00\x00\xc8d2U\x05\x0e\x82\x00\x9e\xe7\xc5\xe7\x10Bpi\xfa\nf\xfd{\xb81;\xb5\xe7\xa5\xb3\xaf\xbf\xc6m~\xfe\x83C\'.\xae\x02(J\x15\x86!\xc6\xc6\xc66\xdc\x05\xc6\x18\xa4\xd3i\xec\xd8\xb1\x03\xf5\xf5\xf5\xb0-\x1b\xd9l\x16\xef]\x1a\xc1\xd9\xc9\xf3p\x92\xa9\xfd\x8e\xe3\xecO\xcf[o\x01X\r \xa5\x84R\nJ)\xd8\xb6\r\xa5\xd4\x86\x01\x18c\xb0,\x0b\x9csp\x9b\xc3\xb6-(f\x10\x10\x01j\x18\xa0)\x12*Y\x92\xdb\x12\x05\x8a\xad\xd3\xdd\xdd\xbdf\xf0\xa2R\xe5F\x08\xc1\xd2\xd2\x12\n\x85\x02\\\xd7\x05\xa3\x0c\xdaht\xf0\xed\xe8\xc9\xee\x81\x17\xfa\xf7<-\xee:\xa9\xc4tE\x00\xadu\xac@>\x9f\x87R\x95\xbfO\x1c\xc7\x01\xe7\xbc\xe2\x1ac,\xae\x1f\xad5\x16\x16\x16\xf0B{\x1f\x8e?\xfe\x0c\xae\xdf\xb8yz\x0e\xb3C\x93rR|T\t\xa0\xf8x\xf8\xbe\x8f\xd1\xd1\xd1\x8a5\xa0\xb5\xc6\xde\xbd{\xd1\xd1\xd1\x11O\xbbr\x15\xca/d\x8c\x011\x04\xcc\x98\xb0\xf7\xc9\xdeB\xf9\x9e\x12\x00!\x04\x18c\xe8\xed\xed]\xb3\r\x19c\x08\x82\xa0\xe2Z9\xac\x94\x12RJ\x18c\xa0\x8c\xb1\x8d1\x1c\xd7\xae\x11tt\x18B\x88(\x01\x90R"\x8a\xa28\xf0Z5PL\xd3\x83\x02h\xad\x90w\x81\x0f\x7f\xda\xf2\xfc\xbb\xdf\xcc\xeef\xa4\x81\x11\xdc\xb9\xff\xf2;Ws\'\x87v\xba%\x00E\xdaZ\xc6\xf0JP\x00h\xdc\xdc\x80%c\xe1\x8f9\xdd*\x14k\xa5\x8c\x81\x8a\x7f\nM\xe2\xae\x05\xacP \x8a\xa2\xf8S\xeca\x01DQ\xb4\xdc\xde\x12\xe0\x8c\x80P\x801\x00R[Q\xc8J\x9fc!\x04y\x98\x00Zk\x04A\x80\x99\x99Y\xc8\xc8\xc2\xbe\xed\x85\xb1ks\r\x9f\x81\x18J9\xbc\xd0\xb4z%\x00\xe1\xb2\xc5\x0f\x88\x10b\xc3\xc3\xa8\x1c@J\t?\x08a1\x89\xeemS\x17\x86^\xec|\xbb\xdcoe\r\xbc?55\x95\x07\xc0\xb4\xd6\x89D"1\x90N\xa77\xd7\xa2F&\x93\x89\'\xac\xeb\x1b\xbb\x92O\x0cp\xec\xd8\xb1\xdf\x01\xbc\t\x00\xb9\\\x8e\r\x0c\x0c\xf4755m\xae\xf5\x7f\xa2\x10\x02\x94RDQ\xc4\xd6\x05Xi\xbbv\xed"\x85B\xe1\xeb\xdb\xb7o\xa7t\x8d\x04\x84\x10B)\x15B\x88\x0b\x15\xd7\xd7\xda8<<l\xb5\xb4\xb4d\xea\xea\xeaj\xaaH\xdf\xf7\tcL\x0f\x0e\x0e\xde\xaf\xb4\xfe/]n\xdb\x12%\x013\x89\x00\x00\x00\x00IEND\xaeB`\x82')
    BOOKS = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07\x9eIDATx\x9c\xcd\x96K\x8c\\G\x15\x86\xbf\xaa\xba\xb7\x1f\xd3=\x8f\x1e\x8f\xc7\x89\x83\x13\xdby\x908J\x08!"`\x9c\xd8\x89X\x18\x14\t6\xde \x90\x90\xd8"!\x915AYe\x1d\t\xb1\x00\x89\x05\x11BQ\x84\x04B\x08\x81\xd0\x84\x04\xc4Ca\xe2@\x90qL<3\x8eg\x92y\xf5<z\xbao\xf7\xbd\xb7\xea\x1c\x16\xb7\xbb\xdd\x9d\x87\xa2,\x10\\\xe9v\xdfR=\xfe\xbf\xfe\xff\x9cS\x05\xff\xe3\xc7|\xf8\x105\x9f\x7f\xf2\xca\x17\xb1r\x87\x86\xb0\xed"\xbb\xe9\xc5n\x10\xc7\x1b=\x9f%\xf1D%\x9f\xbft<\x7f\xe1\x05\x13\xfe+\x04\x1e{\xf2\xcd\xc7\x8d\xdf\xfcu4qsIL\x05\x914\x18\r\x99"\x99E\xf75\xc8\xb6\x1a\xb6@\xd7\r\xba\x01f\xdb\x08\xdbju\x0bg72\xe7\xd6\xcb~\xbf\xb5[!\x7f\x82O\xf5\x9e~\xda\xc8\xe8\xfa\xd1\x872\xb4\xe6\x936Y)\x85\xf2<T\xa71\x88\x03\xaa\x16\xaa`\xa6\xad\xe1VP@1(\x88GB\x06\xa1\xa7\xa8\xa4q\xae\x99\x9a\xe9d\xa6\xe3\xdf\xfe\x83^\xfc\x1ap\xe9#\x11P\x7f\xd00\xf9\x1eb\x1c\x84\x0cPt \x9d\x19\x08h\xfa\xbf\x06L\x0c\xae\x04\xaen0T\x8cR\xb1\xd6M\x85d\xad\x11\xda\xd7\xb2w\xaf\xff\xe1\x04\xf2\x9d\xa3\x9a\x1f\xa08\x10\x0f}x5\xfdO\x0c#\x8cFL\xbd\xe1\xae h\xc8\xf6\x88\xbb\xdb\x1f\x91\x80\x1a\xed\xfe\xf4v\xf5]\x14\x0b\xe2Q\x14c\xfa\xa0:\xa2\x80)L\xb8\x01n\xfb\xff\x06\xa3\x16\xf1l\xbc\xf4\xec\x97\x0f\xde\x8d\xf0\x81A\xf8\xda\x93Gj\xcb\xd3\x0f\x9e\xfc\xfe\x95G\x7f\xe5\xf3pLn\xfb:j\x0c\xc6D\xa8\x18\x90\xfet+\x18\x130F0F\x00\xc1\xb8\x1c\xeb\x12\\\xd4\xc1\xb9\x04\x17\xf7\x88X\xbe>u\xd3\xdf\x7f\x81\x91C\n?\xfc\xf1W\x7f\xf4"@t\xfe\xfc\xf9r\x9a\xa6\x0f\x7f\xe5\xee\x95\xbds\xc7\xb7N\x8aro\x04\xf7\xc5v\xff\xfe\x1a\x17o\x9d\x08w\xd5v\xcdQ\xc0A\xde\xc6\x1c\xbcNu\xde\x13O\x83u=l\xd4\xc5Em\\T\x00\xd9\xb8\x8b\x8d2\xac\x0b`\x05k\x05l\xc0F\xf6\x98-\x97\xbe\x89\x87d\xab\xf3\x17\xa0 \xd0K\xd3\x17\x9d\xe1\xa1cSI>WN\xab\xf5\x12&\xb2\x01P\xf6}\x86d-\xb4|\x07\xa8b\xdf\xfe9v\xe3\x97L\xdfu\x13\xf5SuP)\xe2\xd0X\xb4\xf8\x18\x13V\x07F\xaa#\x00\xc1\xe7X\xb1\x84\\\xa6\x871\xe0\x9c\xfbl\xe6!\xc9J\xf1L5\x07\x0f\xea\x8b\x00\xdf\xea\xd4\xc9{-\xa8M\xa2!\xc5\xf4\xd6 \x08\x12\x0cZ\x8a\xd0\xbc\x0f\xa1\xa0\xaa7\x10\xd1"Wt\x903\x0c\x03UQD\xc2\xe1!\x01\taM5\xba\xe5\xcd\xbd:\x9a\x83J1\xd6\x19\xb8\xde\x9e"\xcdz\xa8\xab!\nZ:\x8c\x06\xc1w<!\x04\xd4\x8f\x10\xb8\x81\xde\xdf\xf5\x0807\xfa\xc5*\xa2:?\x18g\x81W\x9d\x83\xab\xfbu\xd2\xcc\x16\xc1%\xc5\xc4\x8dvD\x16,\xea\xaa\xa8\x06\xa4|\x18LT\x10\xc8\x03!\x04\x82\x0fx)\x08\r\xdb\xde\x0f\xbf\x83\x84\xb1>\t\x01\ra\xee\xecw\xcfF\x00VU_\xb3(ow\xaa\xec\xf5J\x18-T@ \xed%\x88\x1a\xd4M@H\x91x\x0e\\\x89\xd0\xf5\x84\xac\xbf\xa8\x04\xc4\x0b\x12d\x08(\xa1\xdf\x96>\xa1\xe0\x11_\xb4\xbd\xf7\x04\xf4\xd0\xfc\xd4|\x0c\x10Yk_\x15\x95\xd0\xf5\x91[\xde\xafqS\xa5\x07\x01D`;\x01c#\x94\x18\r\x19\x125\xc0\x95\x91\xc4\xe3\xf3@\xc1vDr\xc3H\xe4\xbd\xbf-\xc6\x1aD\xc2l\xea}4\xb0\xe0\xcf\xc6\xe8[\xa98\x96Z\xf5\xa1\x05\xdd\xdcqe\x7f\x06\x1bM\x14\xfek\x8e\x9a\x12\x1a\xcf"=\x8f\xe4\xbe\xd8e_^\x11)v9b\xcb\xb0\xbfo\xcb@%Q\x9d\xea\xdan\x15\xc0.,,l\x18\xcc\xf3\x18\xcbJ\xab\x86\xcf\x8b\x8duR\xc7F\x12c\xa2*\xaa\x8a\x8aG\xb0\x84\xd2\x1c\xd2\r\xf8\xbc\x90v\xe8\xb5\x1f\xf1\xbao\xcbh\x1c\x8c\x92\r\x12JU\xaas\x03\x05\x00\x9e3\xe2\x0f\x96\xdb\x93ts\x8b\x15\xb8\xde\x9e\xa0\xeb\x0b\xff\x15\n\x02\nZ\x9aA\xb3@\xc8\xfa^\xf7\xbd\ra\xc4\xeb>\x19\xef="\xe3m\x1f\x02\xa2\xa1\x94\xfa0?$\xb0\xb0\xb0\xf0/k\xe47[\xe9\x04\xcd^\x19\x03\\;\xa8\xd1\x0b\x16\xb5UT\n\x05T<Z*\x83\xda"\x10\xfb\xbb\x1d\x00\x8c\x92\x19\xd82T\xc6\xf7m\n\x1eQ\x8d$\x0fc\nh\xa3\x9c\xff\xac\x9b\x1bYi\xd7@\xe0Z\xa7FP\x8b\x9a\n\xa2\x82\x86\x00\x92\x13\xe2iT"B\xe2\x87Q=\x94W\xc6\xbd\x1ef\xc0HF\x04\x1fP#x\'\x8dQ\x02\x9c\x99\xdc\xf9m\xc5\xe6{\xcb\x07S 0\x17\xa7\x18\x944D\xa4iF\x9a{\xb2,\xa7\'s\xa8+\x11\xba\xfd]\x8e\x04Z\x91\xe72\x96\xff\xa3d\n\x1b\x04AQ\xaf\r\x189\x8e\xbf}\xe6Rg\xf5\xf7\x9fX\xba\x9e\xd4f\xb3\x1c\x1e\x98\xda\xe4\xae\xe3\x9f\xe3\xe4\x03\xc7Hm\xa0\x93\n\x9d\xa4\xcbA\x92\xb2q`\x90D(\n|?\xbd\x8c\x19V\xbfA\x19\x1e\xa6\xa3\x19-\xd3E\x99\x17\xc9\xe7\xc6\x08\x98o\x91\xbe\xf0\x8d\xed\x97\x17[G\x1ej\xe7\x16\xe3\x03\xc7n=\xce\x99O\xdfI\xd9A\x1c9\xe2R\x89\xae\xef\xf1\xcc\xb3%v\x93\x04\x82\x82g\x98\xffc\xc0#\xe5w\xacV\x00j\x95\x10\x8ar<v!\x99q\xe9\xb5\x9b\xcb\x1d\xd6\x93*\'j\x1d>\xfe\xce\xf3\xfc\xf1\'\x970\x13\xb3PiP\xadO\xe3jU\xc4(\x9a\x83\xf80,\xdbC\xf0\x0f 3\xaa\x84\x8a""\x87/\\\xb8\xe0\xc6\x08\xa4\xb9\xfb\xeb\xa9J3\xddI\xcb\xe5\x93\x95\x0e_\x9a\xbdJ\x92]%\xcb \xefB{\xcb\xb1\x1b*\xbc\xca=\xec\x84IB\xeeyW\xb1\x1b?\x84\x0cc\xb6\x185\xc5ih\x05\xa3:\xbbyj3\x1e#\xb0\xd6\xce.\xdf\xd7\xd0\xfdF\xe4\xe7\xf3\x00\xaaPvP\xb1\x85V\x87\xcb\x81\xdb\xa5\xc3\xef\xb2=.\xb7&Q\x1fFO\xe0\xf7\xf8\xafhQ\xc4PTAU\x10\x04k-\x91DG\xba;\xdd\xd2\x18\x81\xc5\xa5\x93\xc9=\x0f.\xbdq\xb4\x9c\xcck`p\xdb\x86\x009\xe0]L\xb92\xcdD\xb9Ahy$\xf5\x88\xd3"M\xd1BZ-&9""\xe3p\xb6x\xe3(\xa2\x1e\xd79T9D\xde\xc9Xj-/W\x93j6F\xe0\x07\x8b\x8b\xf9cw\xdf\xf2\xd2\xc9r\xfb\x91\xaa\xb5\xf8\xa8\xc6\xce\xc4\t\xc2\xec\x1d\xe8\xdc\x9dtfOq\xf8\xb6{\x99\\\xfc\x134\x9f\xa3\x12U\xa9\xb9\t&]\x9d\xc9\xd2$\x93\xd5I\xa6jSLOL1]\x9a\xa1Q\x9da\xb6\xd6`\xa6\xde\xe0Pc\x96\xc9Z\xd1\xff\xb7W^\xe1;O=\xf5\xf2\xc2\xc2B\xef=\xb7\xe2\xef\xad|\xec\xe2\xf2\xd4\xc3\x9c>\xf38\xf1\xdc\t\xe2\xa99L\xb9\x8e5\x06\x9b\xa7\xbc\xf9N\x93\xb5\x7f\xaf\xf3\xc4\x89/\xf0\xc8\xd9G)\xb9\x98J\\\xa1\x1c\x97\x88\xa3\x98\xc8EX\xe7\x8a\x9b\xb3\x81<\xcf\xe9$\x1dV\x97Vi\xb7\xdbt{]\xbf\xb2\xb2\x92Ykk\xef\xc9\x02\x80\xabk\x1b\x8b\xeb\x9fyt/\x1c\xb9\x7ff{g\x9b\x8d7\x16\xa5\xd9\xdcn7\x9b\xcd\x95\xf5\xf5\xf5\x8b\xadV\xeb\xe2\xde\xde\xde\xc1\xb9\xb3\xe7\x9eY[Z\x9d\xef$\x1dM\xd34K\xd34O\xd3\xb4\xd7\xeb\xf5\xf6\xb2,k\xb6\xdb\xedf\xab\xd5\xdaJ\xd3t#\xcb\xb2\xfd<\xcfw\xd34m6\x9b\xcd\xedv\xbb\xbdu\xf4\xe8\xd1U\xf8\x80k\xf9\xf9\xf3\xe7/\xd4j\xb5s\xbd^\xef\xad\x9d\x9d\x9d\x7f^\xbe|\xf9\x1f\xbb\xbb\xbb\xdb@w0\xe6\xf4\xe9\xd3\x0fU\xab\xd5Sy\x9e\xef\xb6\xdb\xed\xad\xd5\xd5\xd5\xcd\xcd\xcd\xcd]\x8ap\x19\xbc\xf2~\xeb\xff_=\xff\x01\xd4\x1b}\xad\x1d\xb8\x93\xd6\x00\x00\x00\x00IEND\xaeB`\x82')
    BOOM = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x08\xafIDATx\x9c\x9d\x97{pU\xd5\x15\xc6\x7f{\x9f\xe7\xcd}\x84\x1b\x08!!\x11Ec}\x80\n\xa8X, R\x1f\xe3X\xabe`\xc6:\xd5\x81\x08\xb5\x88\xa3\x0eS\xb5\xd5\x16\x1fmG\xa7N\xd5\xe2\xd8\x0e\x03(\xf6e\xb1\xd5\xd6>\xd4\xaa0\xd4\xa9\n\x12\x88A\xacC\x85@5@\x80<n\xee\xcd\xbd9\x8f\xbdw\xff\xb8\t\x06\x08Na\xcd\x9c?\xce\xda{\xed\xf5\xad\xb5\xbe\xfd\x9d{\xe1\x04\xcd\x18\x84\x99\x8bu\xa2q\xc7\x9c\xb3\x0c\t N4\xb0\xf5\xce\xf4\x97\r\xe6\xc6\xf3F\x14\xee\x12\x0f\xa1O&yKS\xfak\n3;]Q\xb8W\x9eh\xb0\xb49S:bQk\x7f\xf2\xdc\xa3\xd7\x9a\x17\xfb\xe3\x9a\x17&\x97\xac_\x86=\\\xec\xe6E\xb5\x15[\x16&\x1f\xd1\x82?\x1b\xa3\xdb\x1b\x97\x13\x0e\x02\x10\xef\xddQ\x95\xf9\x7f\x00\x08\x87\xea\xfa\xac\xf2l\xf8\xe6P\xbfY\x86-\x8d\xf3\x94\x14|\x87\xdd\xc7\x02\xd8\xb4 ;\xc16\xb9Wj<\xfd\x80\x14fC^\x15\x97\x0b0r X\xb8Q\xf0x\xeb\xed\xe9\x1f\x9b\xb5G\xcew\xfb\x03\xe9k\xb6\xdd\x9fm\x18|\xb7\x1dS\x97ID\xf8\x8e\x99\xb7uY\xe5\x88A\x7fkOzIm*\xfa\xba\xeb\x98\x12\x8c;"\xf9\xc6\xa6\xf4-)\'x\xfd\xd4\x8apv_h\n\x91\x96\xf7\xceZC?0@\x84\x87\xd0\xb6e\xad0\xd2,\xde\xf6n\xea7-K\x93\xa3\x0fW\x0c\xd7\xd9V\xfc\xbb\xd6\xfb*\xb3\x00B\x98S\xa5Pd\x93\xf1x+\xd27\x7f\xb8\x0c\xb7\xe5\xde\xca\xcb3~\xfc`\xd6\x0f\x91\x16\xec\xf0F)\x80\x7f\xdd\x96\x1c\xdd\xdc\x94\\1\xca\t\x9f\xab\xf7Ju\x81\x92\xf4\xc6\xceS\x17\xad\xea\xdd4\xe4\xfc\xcf\xad\xe5\xce\xf4\xcd\x99\x84Y\x13c6\x07\xc6\xb9u\xe2c=\x1f|\xbc,y\xb9\'\xc5[\x91\xe2\xb5~#\xde\xa8\xb4\xe3\xef\xd7\xa7J#\xb5\x11t\x14\xbdR1\xb6\xb6\xd8Z\x9d3\xc6\t\xb3Ri\xf6\xe4*\xf6\x1c(y3|\x155\xf8\xd2,\xaf\xf1\xc3I>\x11FH\xda\x8a\x15\xad\xdd\x915s\xd6\x9a\\\xcf\xb0\x00\x0c\x88\xed\xf7$\x9f>%\xab\x17\xf7\x84bo>rn\xff\xac\xe4\xbfqF:\xdf\xda\x90\x0e\xc7\x07J\xe0\xca\x18\x899\x1c,\xa5@\xc7\x06\x15\x82\x8e \xdfo\xd3Ut\xf7\x8aX\x8f\x18mG\x15\xc2(\x84\x80\x83\xa1\x1fv\x85\xce\xf5\x17?\x9b\x7fuh\xce#\xc8"\xc0l\r\xec\xfb\xf7\xf5\xc5\x93O\xaf\n.\xe9\xe8\xd3\xbf\xb5\x84Z\xefIUc\x11Sa\x816\x9f\xa35\t\x07\x15\xc5e8\xa2\xfc\xa4\xec\x98d\x85\xaaS\xa1AG\xe5\xad!\x0e=\x91\xf3\xfc\xd4\xa3\x92\x1f\xe6\xc0P\x9b\xf4T\xae\xa7\x10\xdbK\xda\xf3N\xe7\x98d\x908cD\xe9\x9a\x9ad\x98\xd4B\xa0\xd5\x90\x8d\x1a\xe49u\x88\xf1\xa3A\x0f\x9c$\xc0\x00:6e\xa0\x02\x84\x10\xec\xefwvkm?l\x8eN6\x1c\x00\x80)\x8f\xe6\x9a\xfbb\xeb/\x06\x89P\nQ[\x89u\xd5\x04DM\x1aT\xb9z$\x88\x8c\x8f<\xbb\x16\xe1\x08\x8c\x02\x13\x03\x8e\xc4\x99Z\x87\xdd\x90\x01\r\x9d\x91g\x8a\xdaz\xf0\xe2\xe7\xba?\x1d.\xd7\xf1\x84HX\xc2\xd4\x00\x18\x01\xe6P\x01,\x81u\xf5D\xe4\xc4:\x10\x03\xd4\xf1]Du\x1ay^=$l\xac\xd3F\xe0\xcf\x9b\x88s\xc1\x18Lo?JX\xe4b\xfb\x0fSW\xe5\xd7\x1c\'Oyr;\xee\xa8JGn1\x1b\x18g\xac-D\xbdt\xcc\x95#S\xc1\xfc\xeaD(\x8d\xa1\\\xf5\xc8\n\xec\xab&B\xd2\xc5\xb4\x1d\xc4\xe4J\xc8\xb3\xeb\xc0\xb1\xc0\x18\x08b\xf0lP\x9a\xe2\xef\xb7\x13\xff\xa7\x97\x12\x0e\xed%\xffe\x8dX\'E\x99\xf0\x16`0\x966z\xdd\x94U}\xad\xf6\xfa\x99X}a\xf8sG\xd8s3N\\\x91J(\xd2\t\x8d\xeb\xc4\x98\xc1\xa1Y\xc0\xa1"\xba\xb9\ryi#\xe2\xb4\xea\xf2iJsxS\xc2\x01 xk7\xf1\'\xbd\x18\x01\xae\x89\xa8O\x98\x1b\x84\x107\x80 \xc4\xa6\xa3d!\x85Y\'\x8d\xf5\x0e\x80\x9c\xb5\x81\xb8(\xcc=Z\xb14\xd6\xb2\xd9(\x90J\x95\t7\xf4S#\xc0\xec\xcfA\xac\xcaWA\x1d\xf5\x1d2\x06\x8cAf<dm\x12<\x0b\x018\xc4\x94bAg`}\xda\xd9/\x97+\xc1\xa5\x17\xf4\x14\xae\x9c4 FG\xe8\xc0\xda\xb9\xf5\x89\xc6\xda\xdc\x9c\xcaD\xf4\xe4\xd8t0\x12\xcb $\x08S\xee\x82<\xbf\x019y\x1c\xe5;x\x9c\xa1Z\x02SR\x84\x1f\x1c xu\']\x91\xab\x0f\x84\xdecE\xdf\xff\xc9\xacg\x0e\x16\x86\xe3\xc01\xb6\xed\xae\xe4\x86\xc6lq\x06\xc2 ,\x10\xb5\x19\xec\x0b\xc6"\x1a\xaa\x8e\x93u\xc0\xa4 l\xe9 xo?\xba\xab\x08\x81\xa2O\xdbt\xc6\xde\x96 \xe6\xafB\x8a7\x91\xe9\xe6\x0bW\xec+\x0e\x0b\xe0\x9d\xb9$\xfc\xea\xf4\xe2*?zpt"H\x19ap/i\xc0\x9ev*8\x12B5D\x89\x8e.C\x80\x14\x94\xfe\xb1\x8b\xfe7\xdb\x11\xdea\x17R\x08"l\x0e\x86\x0e%e\xed\xd2\xda<>yU\xe1\x170\xa0\x84f\x19\xb2\xb9=y\x99\'yh\xa4\x1d|%-#td@B\xfci/\xe6\xed6p-\xec\xc6Q\x88lb\xa0\xfd\x03c\x10\x80\x06\x13\xc6\x88\xa4\x8d?\xe3\x14\xe2\xb6\x1cjO\x01cCo\xec\xd0\xafe)\xd4\xd6\xbe\xc8\x88V\x85n\xc5\x88\xedG`o^\x90\xa83X\xeb\xb3\x9e>s\x84\x13\xe1H\x85\x91\x1a1\xa0\x12\xc2\x001\xb8\x97\xd5\xe3\xce\x1e\x0f\x85\x10,\t\x96\xc4(M\xff\xab;\x89v\xf4\xe04fq\xa7\xd5A\xa4\xe9\xfb\xd5G\x04y\xc5\x9e \xf1\x82\xd2\xf6\xa3\xfb\x85\xb5\xeb\xfa\xd5\x9d\xf9\xa3\x9bg\x03\xec\xcc\x97:NO\'fu+{Rg$\xcf\xf7`z\xa5\x13\\\x95u#qX\xaa\x1c\x815.\x8b\xda\x93\xa3\xf4\xa7\x1d\xd8\x8dY\xfc\xab\xcf@\xb5\xf5\x10l\xee\x00\x05\xc1\xc6\xfd\x84\xdb\x0e\xe2\x9c_\x8d\x1c\xe1a\x17\n8\x98Z\xe1\xf4|t\xfd\n\xa2\xe1hc\x03\xcc{\x11\x05\xa5\xbd\xc0^\xe0o\x1b\x17dn\xca\x18y\x05\n\xcbh\xd01\xb8\xe7Ua\x10\x14_\xf8\x18\xdd\x19\xa0\xfb\x15\xde\x8cqD\x9ftc"\x10e\x19\xc0\x04\x8a\xf0\xdd\xfd\x08\xab\xdc\xa4j?\x9e\xd9\x1e\xa4\xef\x82\xfcO\x87\xe5\xed\xd1\x8e\x8d\x0b2\x17f\xec\xe8\xf1*\'\xb4\x84\xe0\xf0\x9cu!\xa6\xf8\xd2\x0etW\x00\x16\xe8|D\xbc\xa3\x8bxW\x0e1\xf47\x94\x00c\x0bbi\xa3\x90\xa4e@R\xc6\xf7l\xbe%u\xd6p\x00\x8e\xbc\x05\xdf\xae\x1a\x9bV\xfd\xaf\x9d\x92\x0c&\xe4C\x8b\xbc\xb2\n)+J\xa5\xac\xb8,\xc7b\x08d\x03"\xedB1B\x0c\xa8\xa16e\xd6\x1f\x08\xfd|w\xec<\xe3Kum}"8\x17\x04mE\xff\xc5\x9d\xb9\xc2\x8d\xe5n\x0f\xd3\x81\x96\xa5$\x13*\\YS\xa1\'\xec+9\x1d\xfb\x02oi\xb7r&uF\xde\x07R\x08\xb0@\xc8\xc1k5PioH1\xb6h\x0f\x12=\x1d\xa1\xa7\xa0,\xf8\x81\x96\xf9\xdd\xbd\r?\xcc\xc5\xceu\xff-\xf9\xff\xd4\x08\xb2v<\xe7\xb4T\xe5\r\xc3\x8e\xe0\xc3\xb9\xb8\xaa\'\xfd\x84kqu{\xd1~\xa1O\xd9\xb3.Z\x9d\xff\x19\x99\xdev\x89\xf1\x85(\x17\x1fb\xd3\x11zQ.v\x01\x81\xb4\xe0P\xe8\xee<Xt\'wG\xce\x92\xae\xd8\xd3\x02\xf0\xa4\xaa\x19\x97n\x9f>\xfd\xd9\xdc\xaeX\x889\x9f\x95\xbc\xb5\xbe\x83\xf4\xed\xf8G\x9b\x17\xa5F\x1d\x03 \xc8\xa4\xae\x05\xa6\xf5\xc7\xcc\x99\xb4\xb2p\xe3\x94U\x85\x7f\x03\x88\\\xfa\x8a\xb4\xad\x1a\x851\xf4\xe3\xf2Y\xc9\x7f\xa5K9\xb3;\x02\xef\xe1\x9cr\x10R\x12\x1b\xf9\xde\xcc_\xe7\xda\xa6\xae.\xfc\xb2;\xb6\x9f.\x1a\x97*WY\x8e0\xd3\x00.\\Q8T\xe1\x17n\xde_\xb4\x9f\xf4\x1c\xf9%\xa9\xf8\xde1\x00\x12\xbe\xd8\xe0\xb8r\xfa\x94U\x85\x97\x86.\xfa\xd2|\xa3\xca\x8be^\xbb\xb4\x97\xdc\xe7s^\xe2\xa6KV\x16\xden\xcb\xe7\x1f\xce\x85\xce\xeb\x01.\xc0\x87\x83\xfb\xf3n\xe2\xfe}\x81\xfb\x86\x94\x12K\xc4\xd3\xd7\x0e\xfc\x85;s9\xc1\xe4U\x85\xbb\x0b\x11\xdf\xd5\x82\x85\xef7%/\x1b\x96\x84Cm\xe3-\x15c\x92\x9ei\xcd\xd8\xa6\xfaP\xbf\xfd\xc4\'\xf9\xc2}\xf3^$\x1c\\\xdf\xda\x94\xb9\xd8\x08\xb3N`\xbe5ie\xe1\xe5A\xff\xa6\xf9\x95\xe3\x13v\xf4\x966\x8c\x8c\xb59k\xca\xea\xd2\xde\xa1\xe7n\xbd5s\x93\xd6\xba\x7f\xca\xea\xc2\x1f\x8f\x97\x1b\x80\xf7\x17\xa4n\xdb\xb6(e\xb6\xccO\xfd\xc0\x1c\x07\xe8\xe6\xa6\xd4\xdcw\x9b\x925G\xfb7\xcdO~\xb5\xb9)\x95\xdf\xda\x94\x9a\xfb\x85I\xbe\xc8\xb64\xa5\x1fi^\x98\xbe\xfbd\xe3[nM^\xde\xb2 9\xe1\xa4\x01\xfc\xfd\x0e\xbc\x93\x0e>\x01\xfb\x1fy)\xdch\xb6\xd5n\xf2\x00\x00\x00\x00IEND\xaeB`\x82')
    BOOT = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x04\xe5IDATx\x9c\xed\x96MlTU\x14\xc7\xff\xe7\xde\xfbf\xa6\xd3\xe90R\x86\xd6\x14Z>\x0cj\x0b\x89 \x8a\xa9\x89\x84&\x8dJ#\x11\x95&&\xc6\xb00n\\)\xc6\x186\xb3\xd0\x98\xb0a\x85i\xd4D\x89$\x12\xdb\x8dbI$\xc6\xc4\x12\xaa\x02\x12\xa3\x0e\x0b\x10bER\xda\xd2\xd0N;\x9f\xef\xbd{\x8e\x8b\xf6\r\xaf\x1f\x12\xa4\xee\xe4\x9f\xdc\xe4\xe6\xdd{\xde\xf9\x9d\x8f{\xdf\x03\xee\xea\xae\xee\xea\xff.\x02\x80\xed\xdb\xb7\x9b\xa6\xa6\xa6\xba\xf9\x8b\xb9\\\x0e\xcd\xcd\xcd\xd5\xb9\xd6Z9\x8e\x13\xb5\xd6r<\x1e\xaf\xf4\xf4\xf4L\xfc\'\x00\xdd\xdd\xdd;\x89\xe8\x88\xd6\x9a\xb4\xd6PJ\x81\x88\x90\xcf\xe7144\x04\x11Amm-\xd6\xad[G\xc6\x18%"\xe2\xfb\xfe\xa8\xeb\xba\x8f\x1f=zt|)\x00\x06\x00\\\xd7U\xb1Xl\xb91\x06J)\x04\x10\xf1x\x1c\xd3\xd3\xd3(\x14\nhiiA4\x1a\x05\x00\x88\x08<\xcf\xab\x03\xd0\x06``)\x00\n\x00\x88h\xd4\xf7\xfd\x8a\xef\xfb\x08\x0ff\x861\x06D\x04\xad5\xac\xb5\xd55\xa5\x94b\xe6G\x96\xe2\xbc\nP.\x97s\xd6Z\x8f\x99\xc1\xccU\'\xd6Z(\xa5f6*5\x07@D "Og2\x19\xb5d\x00\x11)23[k\x11\x1e\xcc\x0c"\xaa\xf6D\x00\xe5\xfb><\xcf\x033\xb7g\xb3\xd9-K\x06p\x1c\xc7cf\t^\x1e\x86\x082@D\x08\xaf\xcf\x96!\xe6\xfb\xfe\xabK\x06\xf0<\xaf\xdeZ\xeb\x84\x1d\x07=\x10(\x9c\x81p)\x98\xf9\xc5\xae\xae\xae\x87\x97\x04 "\x0f0sM\xf8\xe5A\t\x82\xf4\x03\x98\xd3\xa0\xc1>"J0\xf3\xfe;\xed\x05\x05\x00\xd6\xdaM\x00h~\x84\xd6\xdaj\xf4\xb3\xfb\x16\xcd\x82\x88\xec:u\xea\xd4\xee;\x02\xc8d2\x8a\x997\xcfw\x1c\x8c\xb0\xc2\x91\x87\xe7\xcclD\xe4\xc0\x8e\x1d;Z\xfe5@\x7f\x7f\x7f\x0c\xc0\x1af^\x10Y\x18`\xfe\xf1\x9c\xdf/J\xa9\xf5\x00z\xda\xdb\xdb\x17\\\xe9\xb7\x04H\xa7\xd3\x06@"x "\x08\xc3\x04\x97P8\x03\xe1c*"U@\xad\xf5\xd3\xb1X\xecpgg\xe7\xca\xdb\x06\xb0\xd6Zf\x94Y\x00\x16@\x04\x90P\xd4\x89D\x02\xe9t\x1aD\x14\\>U\xa7\xf35\xdb\xb4\xcfYk\xbf\xee\xe8\xe8\xd8s;\xd9\xa0L&\xa3~;7\xf8\x89R\xf4r\xb1b\xe1\xfa\x80\xeb\x03>\x03\x8a\x00\xad\x00\xa5\x08\x84\xc5\x9d.\x1a\x95R\x01\xe8\x05\x11\xf9N)uQDr\xcc\xec+\xa5\xae\xd4\xd7\xd7\x0f\xf6\xf5\xf5\xb9\xc0\xec\xd7\xf0\x87CO\xedl\\\xa6\x8fiMzt\x9212\xc5\x18\x9b\x12\\\x9d\x10\\\x1e\xb3\x18\x9b\x16\x14*3\xd91z\x06\xecv\x14\xdc\xa2\xf3\xb2\xe6\x8b\xc8\xb7\xd6\xda\xbd\x03\x03\x03#\x06\x00\xeaV\x96Nj/qi\xf5Js\xff\xea\xb4\xccb\x01\xf0\x81\x92\'\x18\x9e\x10\xfc\xfa\x97\xc5\xd9!\x1f\xe7\xafZL\x14\x18 \xc0(\x02\xdd\x02FD\x16\x9c$\x00Fk\xfd$3\xbf\x01\xe0\xad\xaa\xf9\x85#/\x1c\xbc\xef\xde\xe8\xeb\x8a\x18s\xb2MA\x9ef&\xa3\x93>\xbe\xbf\xe8\xe2\x9bl\x11\x17\x86]\xb8>\xe0\xe8[\x83\xcc\x85\x02\xac\x00\n\xf8%\x91\x88\xb7W\xcd\xb2\x9f\xbe\xd4\xd1pO\xf4\xc4\x8a\x941\xe0\x10\x01\x01\xae\x07\\\x19/\x0f\x1a\xc2x,\xa2\xb7\xa5\x12\xa6Q+\x85s\x7f\x14\xf1\xe5\x99\x1c\xce^\xca\xa3\xe21\x8c&\x10\x16\x92\x08\x04\xcc\x80eAmTc\xcb\xfaZ<\xb4&6\xaa"\xd2j\x82M\xe5T\xfc\xc7\xbco.\xae\x88\xd4\xb6\xc2\xf2\x1c\x00\xc7(\x88c\xfa\xd7\xee~\xff\xc0\xe9\xc3\xaf5L\xba\xdc\x11sh\xef\xc6\xb5\xf5\x9d\x8f\xb56\xe0\xa7\xcb\xd3\xe8=9\x8a\xec\x9fy0\x0b\xac\x08\x82\x92+"\x18\xad\xd0\x90\x8a\xe2\xd1\rI<\xb1)\x85\xb65\t\\\xbb^\xb2\xe7\xaf\xba\xb6\n\xb0u\xd7\x87\xc5\xdf\x8f\xed\xeb\xb7\x94h\xd5\xd1\xd0Y$\x00\xa2\xc0\x8a# \x92m\xc0\x08\x80\xcfz{\xf7|\xbe)\xb7\xea\x95e\x9e~w\xeb\xc6\xa6\x15[64b\xf8F\x19S\x05\x1f\xa5\x8a\x85g\x19D@\xc4h\xd4\xd79h\\\x1eC$n\x00\x0b\x8c\xdf(\x95\xa6\xbd\xc8\x113\\_0\x08\xc9uc\xc7\xc7\x8b\xea\xcd\x86tBU\xcb@\x00\t\x81\xb4\xab\xc3{\xbb\xbb\xfb,\x80\x0f\xb2_\xed\xff\xb92j?niH\xb6\xadZ\x9d\xba\xd9\xc0AS\x88\x00B(\xe4+\x18\x1b+\x8f\x94+\xde\x17\xae/\x87\xdb\x9e=x\x1a\x98\xfd\'\x0c\x94\xe3\xe5g\xa3\xae7H\x93x\xd0\xb33\x00\n@\xc4\xd1\x10\xa7\xb6\xb8HOa\xe33\xef\x9d9\xdf\xffN\xd7\xd0u\xff\xa3xMd\xb3g}@ \x04\xf2\x00\x10\x8bx\x96\xf9\x8c\xeb\xf2q[\xd4\'Z\x9f\xcf\\\x0b\xdb/\xe8\x98l\xef\xa1\x04\x92\x95\xc8\xd4\xd4\xcdg\xc9$\x90L\xa2\xd4\xdc\xbe\xaf\xb4\x18\xc4\x8c]&\x82d21c7\x85\x1a\'\xc5\xf9b\x99j\x1c\xe2\xad\xddo\xe7\xfe\xc9\xeeo\xad\x9dG\xca\xb2V\xfe\xca\x00\x00\x00\x00IEND\xaeB`\x82')
    BORB = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05\xcfIDATx\x9c\xbd\x97_l\xdde\x19\xc7?\xcf\xfb\xbe\xbf\xdf9\xe5\x8c\xb5ls\xa4\x93m\xacnd\x16\xd6\xb2\xb54`\x84dCE\x82\x82\xd1\x81\xf1\xc2D.D\x8cF\xb2y\xe1\x05\xf1B\xa3\xc6\x98\xc0\x85\x8b&\x03\x82\t\x17"\x94\xc9\x04%\x04"d\x91la;\xadZ\xda1\xc1\xb1\x14\x84\xd9\xb1\xb2vkO\x7f\x7f\xdf\xc7\x8b_[\xda\xb3\xfe\xd9\x18\xee\x9b\x9c\x9b\xdf\xfb>\xef\xf7\xf9\xff<\x07."\xb4\xbfuI\xb5\xda\x11\xcc\xfc&\x17\x83x\xe4P{W\x10\xb2C\xbdv\x1a\x91\xd18\xf5\xbf\xbc\xec\xba\xd7\x9e:o\x05\xc6\xaa\x1b\x9b\xbd-\xb5\x08~\x95\xcf\xa9($V\x18r\x01\xc7\xca\x9b6\x0e\x8at\xe7\xf52\xa3=\xedw\x07\x01\xbb\x02+\x95$S\x9c\x15\xe2\xc4O\xa0\xb6ci\xc7\xdf__T\x81\xd3\xd5\x8e\x15\xd6f_St\xbb*\x9b\x11\x96\x87N\x10#\xa8B\x96+y\xe6\xc7\xc5\xc8\x11c\xf4\xcfY\xcc\xe3\x8d]\xaf\xfd\x0b`\xb4w\xd3\xad\xce\xca\x9fP\t\xb2\\\xa7\xdf\xac4\x18\xc6k\xfe\xbe\xc6\xce\xbe_\xbb\xf9\x88\xfb\x9fl\r\xd7~\xca}Gl\xfa\xc300k\xbd\x874\x03\xafJ\x94(P<(\x80\x18\xa98+\x1d\xce\x99\x0eU\xbfc\xa4\xa7\xedw\x86|\xb7\xf7\xf2\xa0\r$\x88\x13\x9d\xf5\xf6\xa4t\x13\xc0\x9c\n\x9c:\xd0~\xa5k\xd0\xdd\xe5\xc0|!\xcd\x94Z\xe4\xe7\xf5\x90\x02\xea!\xf1J\x92*\xc6\xb0\xb4\xa1d\xee\x8bb\xfd\x96\x11\x1a\xeb\xc9\x01T\xc1\xa3\x83s*0|\xb0\xed\x9a \xd4?\x96B\xb3\xa161?\xf1|\xf0\x1e\xa2\xd8c\x8c4\xfa9\xc4\x8d\x81(\xca\xc7\r\xfe\x15\x003\xf3\xf0\x83\x9eO\xaf\r\x03\x9e\x0e\xdcG#\xafWd.\x84\x81\xc1\xab<\xde\xd49pt\x96\x02\xda\xdf\x1aZ\r\x1e)\x97\xcc\xfa(\xbe0\xf2\x85\x90e\x8as\xb4\x0e\x1f\xdct+\xcc(\xc3\x91\x9e\xf6\xefW\xca\xb2k\xa1x\x7f\\(\x85B\x92j\xa4\x98\x9b\r\x80\xf6\xb7.\x13\xf4Givv\xc2\xfc?\x10\'J94e\xd4_o\x00Fc\xbb\xbd\xa1l\xaeXL\x01\xf9\x98\xfa\xa6\xb5\xc2D\xecc\xcd\xf3\xbf\x19UD\x90\xed\xea\x17&W\xe0\xd4\xe9\x0b\xf7P\x18\x08FP\x94\xfb\x9b\xba\x06\x0e\x99Z\xef\xe6f\x8fnN\xb3\xf9\x85D I\x947\xde\xca1f\xfe{\x8b\xc1Z\xc1{\xed\xcb\xd2\xfc\xab\x8d\x9d}\x0f\x00\x18o\xfcU\x06Y\xe6ua\xeb\xd2\x0c\x06\xdf\xcd\xd1\x0b\xc8\xd1R \xa4\xa9\xfc~ig\xff\xde\xa9o\xc6{]\xed\x9c\x98z\xfe\xfax;\x0b\xff}\xdf3:\xa6\xe7\xed\x85\x99o\xa9\xf8u3\xcf\x8cB\xc5\xcc\xb8`-X\x03Y^t-\x91\xa2u6\x94\x8b\xe1\xd3\xffF\x86\xb3\xe7G\x1e\xc5\x85u\n\x08Tf+\x90\x93LYo-\xbc7\xe4y\xf8\x89\x88_\xed\xae\xb1\xf7\xc5\x84(VD ppU\x8b\xe5\xaf\xfbSN\x8f)\xf6\x1c\xbc Rt\xc4\xde\xfe"\xc1&\xedLf)`\x9c\x1e\xcf\xf2\xc2\xad\xe35\xe5\xd1\xee\x88\xc1\xffxn\xfeL\xc0g;\x1c\xce\x16\x96\xe79t\xb5\x05\x8c\x8d+{\x9eO\xf0Z(\\\x0f;\xe95c\n\xcf\xbd\xf8J\xc2\xd0\xb0\x12LN\x1dA\x8e\xcf\xbc\xefT\xdd\x9b\xaa\xf9\x99rI.=\xf6NN\x9a\xc2\x0f\xee.\xb3j\xa5)\xc6\xefd\xd2\xe5\x1e._!\xdcrS\xc8\x9e\xe7cT\xe1\x8e\xcf\x87,o\x12\xa6\xd2G\x80\x13\xc3\xca\xde\x17b\xce\x8c+\xb5\t\xa8E\xca\xf7\xbeY\xc6+x\x05ct`\x96\x02\xffV3\xb8A\xf2#\xd6p])\x84/m\x0bi^i\x88g9\xaa@\x96\xc3\xb6\x1b\x02N~\xe0\xd9\xf7j\xca\xd1\xc1\x9ck[\x1d\xabW\x15\xf1x\xfb=O\xb5/#\x08\xe0\x86-\x8e<\x87\x8ek\x1c\xcd+\r\xaa\x10\xc5\xf9\x04\x89\xad\xce\n\x13\xc0Ho\xdb\x8f+%\xf3\xd3\xb1\x9a\x07\x01\xb3@\xc73RX\xf2\xd2\x81\x94\x97\xf6\xa7\x9c\x1a\xf5\xd3\xc1\x15`\xddj\xcb7\xbe\\\xa2e\x8d\xc1\xfb"t\xb9\x87rh\x88b\xbfo\xe9\xb3}\xdb\xe4\'L\x17s\x11\x19\x8f(\x93Y\x0f,\xd4\x11\xbc\x161\xbe\xe5\xc6\x80-W;\x8e\x1c\xcd\x18:Y\xe4\xd0\x9aO\x1aZ\xd7[\x1aJB\x14\xd7\t\n(\xfe\xe1\x99\xe4\x00N\x15\x19\xed\xd1\xad\xde\x7fX*\x8bA\xb5hL\xcb\x9a\x84\x1b\xbb\x82i\xeb\x8b\x1d\xb1\xf8\xcdD)\x14&b\xdf\xdb\xb8|\xf9\x9e\xfa\xb7\x1c\x03\xad\x81 \x97{_x \xcd8\xa7\x12\x83"A\xe7[<\xa60\xd9\xb4\xc6\xc2\xc0\xef\x94u\xfb\xa2\xb3\xce\xb9\xfap\xaa\xc2\xb1\x86%\x86w\x87\x94\xb7\x06\xfdt\xc9\\(D\x8a\xd8\xef\xefM{/i\xeb\xdf7\xe7\x1d\x80h\xe0\xda\r\'\xde\xcfw\x1e\xec\xcb\xdc\xf5\xed\xf6\xc4\xa5K\xcc\xce0\x90r\x92~\xf4\xe9g\x0c\x04N\x08\xac\xfe\xec\xdb\xf7\x8f{gt\x19>\xfb\xc5CO\xbf=\xab\x0f\xcc\x99\xef\xa3\xd5\xf6\xdb\xac\xd3\x87J\xa1Y5\x11y\x16\x99Sg\xa1\x14\n\xb9\xd7\x89\x97\x0f\xa4\xef<\xf9\\r\xefc\xcf\x1c}\xf9\x9e;[^\xb0F\xb6\xe4\x9e\xdf\x9c\xa2\xf4\xf3\xee\xee\xc3\t\xd4-\xa5Sh\xec\xfc\xe7_\xb2,\xbf)\x8e}\xb71\xf8\x86\xb2\xc1\xda\x85\xb7\x11c\n\xe2rI\xc8r=\x148\xfd\xe2\xaeG&n/\x97\xf4\xb1\xef~}\xfd\x13(\xcfy\xcf0p\xdb\'\xf2Z\xf3\x94\xdc\xbc\xd1\x9e\xdcZ\xef:Sm\xdf\x9ah~\x8f"\x9f\x0b\x03Y\xe1\x9c\x80~X-S\xfd>N|-\xcb\xf5UUy\xf4\xe4\xc8eO\xad\xdbZ$\xdc\xbdW\xb6<\xa0^\x1f\x14\x91\n\x92\xdf\x05\xd6\xc66;3\xc5s\xceK\xd6\x89\xea\xc6\xe6K\x8c\xdb\x8c\xd8M\xb9\xd75B\xf1\xdf\xd0\x189\x8e\xd7\xd7\x031=\xe5-\xffx\xb3^n\xc7\x9dW4\xd4\x08\xbf\xa2*\x15\'\xa5?\xfc\xb6\xfb\xf0\xd8\xb9r^\x14\xfc\x0f\x9d7\xa9\xae\xff?L\x94\x00\x00\x00\x00IEND\xaeB`\x82')
    BORB_STICKER = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06\x97IDATx\x9c\xed\x97k\x8c]U\x15\xc7\x7f{\x9f\xc7\xbds\x1f\xd3yv:m\xa7\x8f\x99i)\xa5O\xb0QL\x8d6F\xd26\x90`\xd1\x12\xc5`\x13+\x04\xfd\x00\x18\x8d6\x18\xb1\t\x82\x11\x13\x1f\x88-\x0f!%Vi\xa1\xd4\x80\xa1\x04\xa2\x88(\xa6)\xb6\x04)\xadS:m\xa7\x9d\xe9\xcc\xed\xdc;\xcf\xfb:\xaf\xe5\x87{\xe7\xce=3S\xd2/\xc4\x0f\xba\x92\xf3\xe1\xec\xbd\xf6\xfa\xff\xd7\x7f\xed\xbd\xf69\xf0_6\xf5Q\x03\xf4\xf4\xcb\xcaD\rkE(\x0c\xf4\xf5\xfei\xf9\xf2\xf9\xe9\x8f\x1a\x13\x80\x13\'..\x1a\xcf\x8e\xee+\x0e\xfd\xb5 \xe9_\x8b\x0c\xef\x95\\\xf6\xfc\x89s\xe7\xfa\xdb\xab\xfd\xaeX\x81\xb7OJ\xd3\xbc\x16V\xda\x86\xdf\xa9\xb5W\x8f\x8f\x08\x91\x81\xa2\xcb\xbfO\x9f\xe4\xfd\xf5\xeb\xd5\xd8\x84\xef\x993Ck\xe6\xceu\x0e\xd8\xa3\xbb\xdb\xf3\xbd\xcf\x13\xf8\x05\x10\x97\xf8\xe2m\x8c\xda\xf7\xfcfV\xb2n\xfb\x15\x13\xb80\x90\xfb\xe4\xac\x98w\xa7\xe9w\xdf`z]sLz\xc0\x1f\x05\xa5@7R\x946!ru\xb7\xa3\x17\xbcxiX\xef\x1e\xcd\x8eg\xafns\xdf\xb03;;r\x03\xaf\x81\x8e\x95#\x05Dc\xb3qZ\x1f\x7f\xef\x8f\xaft\xae\xd9\xbaU\xf9\x00\xe6\xe5\x80\x8f\x1d;S\xd7\xbe\xa4\xe5\xa1\xa8\x7f\xf4k\xf6\xd8\x01\xab\x98y\x0b\xc7\x19\xa6(\x12\xf2SZ++\xd2\xdc\x91l\xdcp\xaf\x9d\xbci[k\xe3\xaa\x01k\xe8\x81\n\xb8\x02&W(\x00\xff\xb9\xea\xf53\x81\x9f:\x95n\x9b\xdf\xa6\xf6G\xf3{?\x91\xefy\x92\xc0+\x80\xb6\xa7\xb8\x0b\xa0\xca\x00\x01\x04\x0ef\xa4\x11\xab\xeeS\xe4/\xbd\n\xf8\xe1\xa0\xe2\x12o\xbe\x9el\xfd\xc3\xfb\x13\x89\xa6[\'\x86\xa7)p\xb4\xab\xafy\xfe<9\x18\x1dy\xf8\xba\xec\x85\xe7A\xd7\x80\x8eL\x03\r\xa9\x80\x02\x1d\xc5s\xc7\xf0R/\x82\xb2*^R\xce_)E\x90\xd8\x18\x8c\x17\x12\xcfV\xaf\xd5\xd5/\xf7\xdf/\xba\xa35\xbe+\x9a\x7f\xb2\x0c\x1e\xabd\xad\x90)\xd0*$\x88 (4(\xbb\xec]M7@\x99\x8d\x88\xbd<\xd0\x14\xeb\xc3\xe4\xab,\x95.~\xa99\xf2\xfa\xefr\xa7\xeeE0\xab\xc0\xa7{\x8bT\xbf\xca\xa4\x83*\xcf\xa92\x01\x99\x98\r0#M\xa8y?\xc9]\xcc.[\xb7hn\xed\xfb!\x05^\xee\x92H"\x9a\xfen\x90z\xa2\x1c\xbc\xc4}2\x97R\xd0\n\x17U&4\xf1T\x88H\xc5ob\xb8\xe4\xa2\xf1r=\xd8\xf2\xafX,\x96\\9\xb1\xa2B`U}a\xbd\xed\x1e[]\x189\x8eRVH$)g6\x9a\r\x98r\x08\xca\xb8a\xa8\x90\xa9\tj>\x86\x9d\xc4UW9\xbe\xcf{\xd3\x08$"\xfef\xc39\x8cHP\x95sY\xd5\xb2\xacG\x8f\xe7\x99\t?\x9c\xef\x0c\xfc\xf0\xd1\xda"\xda\xb1\x83qY\xf5Hk\xa3:>\x8d\x80\xa5\xb3k${\x120&C\x86j.\x9c;\xef\xe2\xb82\x1d\xaa:\xf12\xfb\xc9\xaa\x04h\xb3\x16s\xf1\xa3\x85a\xef\xa6\x87\x9e\xdb\xf7\xfb\x1d\xd5KM\x80;\x1e\x13KI\xf7\x1c\xdf\xc9\x80\xd2h\rZ+r\xf9\x00\xd3\x04\xd3PX\x96"\x9f\x0f8{\xc1a\xe5\xd2(\xae\'U\x88T\x95\xa1D\xbc\xe8\t\x86\x06C\t\x96e\xe30\xbb\xa7~V\xec>\xb83$\xa2\x06\xb8y\x03\x1a|\x0b\xf1\xd0\n\x8a\xae\xf0\xf4\xfe!~\xf4\xcb\x14\xcf\xbc0L*\xe3a\x9a\x8a\xa5\xed6\x87\xfe<F \x13\x1b-\\\x10\xad\xc1\xb6\x15\xb6\xadx\xf3H\x96\xb1\xf1\x00\xa5\x15H\x80\xc2\xe1\x17/cO\x15O\x03\x1c\xde\x8b\x8b\x98Y\xa5mLS\xf1\xca\xebc\xf4\xf6\xbb|\xfd\xb6z\xbe\xb8\xb9\x96\xda\xb8\x81\xeb\x08\xd7_\x1bc0\xe3\xb3\xef\xa5\x11\x0c\x03,S\xa1T\xe9\x89D\x14\xa9!\x9f\xdf\x1e\x1c\xe6\xd1=i\x8e\x9f,R\x9b\xd4H (#\x0e*>r\xf7f\x9c\x19\t\xec\xdc\xa9\x02Q\xf1\x0b\x86\xdd\x80\xe7\xf9\x14]\xe1\xae\xdb\x1bho\xb3I\xc6\r"\xb6"\x10H\xc4\r\xbe\xba\xb5\x8e\xbf\xfc=\xcb\xcf\x9eHs\xb2\xdb!W\x08\xc8\x17\x03\x8e\x1e/\xb0kO\x9a\xb3\xe7\x1d"\x11\xc5W\xb6\xd4a\x1a\n\x11\x1f\xa3f>\x9e\xaa\xed.u\x85\xb0UZ\xb1+\xf1#\xd4,\xb91\xc8\x1ce\xe3g\x92\xd4\xc65\xae+\xe5*+\x94\x02\xcf\x15\xae\xe9\x8c\xf2\xedo4\xf1\xec\x1fF\xf8\xe9\xaeK\xc4c\x1a\xa5\xc0\x0f`\xd3\x86$\x9b6$\xd0J\xe1\xf9B\xe0\x03\xe2C|\r\x9e$\xfe6\x15<D\x00L\x07#\t@m\\#3\x1dx\x05\xae+t.\x88\xf0\xbdo6\xd3\xd3\xe7\xd2\x9fr\xb1,E\xfb\x02\x9b\xa6z\xb3\xbc9\'7\xa8i%(\xea\xebr\x839\xeb\xd0\x87\x120u~5\x85\x0fPJ\x97n\xb8\xa9\xf8\xa5\xc6\x0e\n<\xbft\x14\xdb\xdb,:\x16Z \xe0\xfb\xe0\xbaA\xa8oKP$\xd2\xba\x911\xbd\xfc\xe0\xd2\x16uz&\x02\x95> Jg1lF\xc7r\x9c\xee\x19+\x07R\x84\x0e\xdbDr"\x88\x80\xe7\x81\xe3\x08\xae+\x04\x81LL\x81\x94j\x1fM\xcc\xc1\x8d\xdf\xd6\xd7\x9b\xb6\xbf?\x13x\x88@\xbe\xc0\x0b\xd9\xc8\xad2\xe0}\x81\x96%\xdbQ\xca,\xdd\xf3\x15x\t\x91\xa9\x1e\tu\xce\x12o\x0c\xadx\xf3\x88Mf\xb4nd\xd9\xa2h\xf2r\x04BM\xad/\x95\xdeT\x9bH\xae5\xb4\xba&Z\xd8\xfb\xe5\\\xf7\x8f\x114(3\x04\x11\xfe\xca\x99\x1a0\xc0ur\xa4\x8a\x9f\xe6\\z-]\xc7\x0e\xf1\xd9-\xdf\x1aon[\xf1\xc8\xc5\x86\xcc\x0fW\xa8\x15\xa1\xa3\x18\xfa\x1e\x98;\xbb\xf1P"f?\xf8\xcc\x9e\xa7\xb6\x8d\x19\xb7<\x1d[\xf2\x00f\xa4\x0e\x82<T\xd4\xb8\x1cx\x00A\x1e\xd3\xae%\xb6\xf8\x07\xbc\xf1\x0f\x97\xc0/\xd0\xd0\xd2\xce\xfe\xdd\xf7$\x8a\xd9\xc1\x1d\x0b\x8a\x9d\x9d\x1f\xaa\xc0\xd4\xb9\xc1\x91\xc2\xddI\xe3\xf4}v\xf6@\x93\x93~\x15\xaf\x90*\xd5\xb8r\x17K\xf9\xf2\x17,\xbb\x01\xbb\xf9s\x14j\xb6d\x1cc\xf5\xe3\xc3\xfd\xef\xdc\xf1\xd4\x83\xb74\xb4,X\xcd\xc6\xad\xdf!Y\xdf\xfa\xc1x\xa4a\xdd\xe2\xfa\xfa\xe1+%\x00@\xd7\xb9|\xc7\x9cF\xee\xb2\x83\x9e-\x86\xf3\xeebSN\x81\xd3WRE\x99`\xb5 \xe6U8\xe6\xca\xfe\xa2\xd1~pp\xd8\xfcy\xc7\xfch\xd7x~t{\xea\xec;\xbf\x1a\x1a8\x1bY\xf6\xf1\xcf\xbf58\x9a\xb9}a\xcb\xc2i\'\xe1\x8a\xff\x0b^{;3kEG\xfd\xb5Q\xed~\xcc\xd4\xf9\x0e\x11\xbf\x16\xa5\x0bBM\x8f\xe3\xda\xff\xec\xcdpxM\xa7JU\xaf\x19\xcef\xd7\xd9\xca\xb8!\x9d\xee}\xa9\xad\xad\xe3\xdd+\xc5\xfa\xbf\xfdo\xd9\x7f\x00\xedR\xd6(-\x1b\xd3\xba\x00\x00\x00\x00IEND\xaeB`\x82')
    BOUQUET = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x08\xefIDATx\x9c\xdd\x97mp\x1dU\x19\xc7\x7f\xcf9\xbb{\xf7\xbe%77/}\x834-\xa1\x85\xd2T,\xd6W\xa4\xa0\xc8t\xd0\x99Z\xa5\x80\x14\x11\xc5\x01\xb50\xa0 \xc3\x8b\x10*(e\x84\x0f\xc80L+U(E\xa0q\xd0\x01A:\nXQ\xa0\x02\xadmmj)\rmi\x92\xd2&\xb9Inr\xef\xdd\xbb\xbb\xe7\xf8!\x85ii\x8b\xaf\xe3\x07\x9f\x99\x9d\xd9\x99=s\xfe\xbf=\xe7\xff<\xcf9\xf0\xff\x18\xcb\x96\xbd\xea\xfe\xb3c\xe5_\x9d|\xc3\x85\xb7]jm\x9c\x9f\xfdp\xfb\xd2\xf7~{\xf0\x9eu\xf5\xa6Z\xbaA)=\'\x8a\xc2W"Q\xb7_v\xcd\x19}\xff\x11\xc0\xea\x85\xab\xf5\xc9\x93\xf7\x7f)6t\x95z\xf6\xed\xf4\x1d\xef\xa5\x8c\xeb7\xf7WGo\x9e\xfd\xf0\xcd\xb7\x02\xac\xb8\xeb\xb9\xb9&\x8e\'i\xa5\x164\xd4M:\xc7\xd1\tbS\xa5o\xa0\xfbg;\x8bg|}\xc9\x121\xff6\xc0\xf3\xed\xedNKib\x97\xaf\x9d\xc6\xe1J\xe9\xf5t1j\xab\xb5\x8e\xec\x8bKq!\xaa^\xb2\xfe\x94ON\xafqS\xd7(\xed\xb8"\x1a\xdfK\x03\x16\xad4}\x83=\xbd\xe5A\xbfu\xe3Iw\xa8\x0c\xce\x0cG\xe9\x19\x9e\x83\xf4\xbc\x9dZ\xb5\xfc\xb2\xe5!\x80s4\xe1\xf5\x8b\x96\xcc\xc1\xca\xd9v\xb7\x13\xf9MN\xc3\xf8T\xce\x1f\x9f\xac\x9de\xb21\x95\xc20\xf5\xa3\xe8\xb2\xd2\xf7\xe6cI\xfa\xf9F%\xc6`\xad\x05\x01k\xc1\x18KD\xe8o\x9a\xb6\xf2^<}\x1a\tgR2\xe5%\x82\xfe`M\xa1\xae\xb0\xf2\x1d\x9d\xa3\x02X\xa4m\xbc\x9f\xbd%\xe1\xb9d\xbc$\x18\x0b\x80\xd2.\xc9|=\xca\xdb\xc9\x94\xf0\xed\xb4\x1e\x1a\xe0\xf5\xfa\xc9\x10C\xae\xde\xa5\xe5\xc4\x1c\xddo\x16\xe9\xeb.\x93\xf3\x1b\xebf\xab\xf9\x17o\xad\x7f\x02\xe5\x06D\xa1%\x8cY\xd3qnG\xfc\x0f\x01\x8c\xb5\xdb*a\x10\xe6\xfd\xb4\x9bP\x0e`\xc7\x1eg\x00Q\x16\xaf\xf5aH\xecf\xc2\x8e>\xf6U\xf2\x8c\xba\x19\xbc\xe4Dj\xeb=\n\xfb]\xb0%</\xc9\xf8\xd2\x89t\x1773P\xb7\x85j!\x1a\x8c\xaa\xf1\xaf\x0f\xd69*@\x02\xaf\xb3b\xe3\xfd\xc6\x98\x89c\xeb\xaa\xb1\xb9\xdfa&<\x898IH\xf7\x83\x8e\xc9\xcc\xf8-\x1f\xab\xfe\x9e\xd1\xeaD\xd6\xef\xbd\x83\xf5/\xb4P\x1e\t\x11\xa5\xb0\x18\xc4:`<\xaaU\x83\r\xec\xaa\xfb\x16=\xb2\xfd`\x1du$\xf1vP\xb3~~}!R<\x1b\x9b\x18\xcc\x98\x89mv\x07R3\x08\r{\xa1\xb6\x0c\xd9\x00\xd50\x88S\xd7OMj;\xbe\xedeh F\xc5C\x88X\x1c\xe33\xe4\xf6\xd1\x9b\xee\xe2\xed^\x13?\xf7\xe7\xe8\xf1\xf7j\x1d\x11`V[\xdb\xe7:N:q\xd9\xfe\xfd\xaf\xef\xea\xaf\x96\xabq\x10\x83;\x8cx\x11\xf8 \xa9\x08\xa9\xabE\x9aZ!c!i1\xbe\xc6\xd3\x05Z\xea\x7f\xc5\xdc\xe9\x8b8f\xc2\xddl\xa9\xf9#k\x9b\x1e\xa1_\x170\x8e\xd6-\xcd\xea\x0bW\xfer~\xee`\xadC\xd2\xd0\xb6\xb7+Y\xb2\xc4<6c\xc6M\x93\x94\xfa\xfe\xa01\x95\xc9\xc7\x9f\xa5Z\x9b\xdb<of\x07Lz\t\xa9\xb1\x90\xb3\xc8\x94e\x90\x9e\x0b\xdd\xdf\xc0\xf6\xac\xc1V\xeb0*I\xec\xfb$\xfc\x02\xc5\xd8eW\x90\xc2\x86\xc2\xb2`&\x05I\x93\x0c\x0c2j6\xaa\xc8\xdc\xb8\xfc\xdcG\x9f:\xc4\x03v\xe1B\xdd\xb5q\xe3\x0fv.X\xd0\xdc74433:J\xa28\xec\x07\xbb\xd71\x92m"\x17UQ\xef\xe0\x8a\x80$\x00\x17\xc4\xc3"\x90tQ\xe9\x10\xedU1J\x915\x96\x99\xde\x08\x94\xa1\xb9Z\xe4-\x93\xc6I\n\xa9\xb4\xf7\x01)DO.^}\xc1\xed\r\x8d\xdd\xed\xef\x02HGG\xbc}\xfe\xfc\xc9S=\xef\xfc\xe6|\x1e\xc9\xe5\x08\xc2&z\xfb\xfa\xe8\xdd\xf6<\xb8\x1f"\x97\x0cP\xa9MH%\xc6v_\r\xdeD\x18\xda\x0c&\x05I !\x90\xf4\x90\xc4\x14l\xd8\r\xa5\x11\xe2H\x91\xd5UT\x1c\x13\x1aM5\xb2(c\xbb\\k\xb6.9}m\xec\x00<1s\xe6\t%k\xcf\x19\x1c\x1a\x9aa\x1b\x1a\x90\x03\xa6K\xb8\x1e-\x13\'1P\xe9gO\xe7\x0b$\xe7\x14IU\x1c,\n\xa2} \xbd\x10%\x11/\x85u\x05q\x02$\xb3\x00\xd2\xedPy\x00\x1b\xde\x85v\x85K\xd3o\xd0W\xf2x\xb1\xaf\xb1+\x8e\xe3\x95n\xacW\xdc\xff\xe5G\xf7p\xde\x81-\x08D&e\xe1\xd6\xd4\xc8\x08\xd4\xd5\x8d-1\x80\xb5\xd8\x8f\xef\xa1n\xce>\x12{\xc1\xcbT\xb0\xa3\x1eX\x03\x81\x06\xb1X\xab1\xb9\x83\xdcl\xab@\x15l\xf0\xae\xc9\x82H\xd8\xb65\xcd\xab\xa3Sn\xec\xbb\xf1\xb6G\x0f\xcb\x82\xbf\xe6\xf3k+\xf0\xe4H\xa5B\xa9R\x19\x030\x02\xa9\x10\xf3\xe1\xbd\xd8|@jv\x88>\xde\x81i.\x1c\x9b\x80\xc0\x83A\x8fH<V\x95\xc6Q\x08\x1c$\xf4\xb0#\xcf`\x07>\x8f-\xae\x80P\x11\x86\xc2\x15\x7f\x9a\xc63\xfb\xa7\xd2\x98\xc8V\x8e\x98\x86K\xd6\xae\x8dB\x91[\xf6\x1a3\xd8[(\x8c\x15s\x01\x02\x07\x19I\x80\'\xa0\x05I\xc5Hc\x15\xc9\xc70\xcdEZ\\J\r\x1e\x1b\xe3\x1a\xbc\xd0@`\x90R\x84\x1d\xde\x83\x8c\x06H\xc5\xe2F\x11e\x92x\xb9z\x9bP\xa1=j\x1d8\x7f\xf3\xe6\xf5\x15\xad\xaf\xda1\\,\xef\xeb\x1f\x04\xd7bO\x7f\x0b\x1a\x02\xd0\x02^\x0c\xa9\xe3\x90\xdak\x91\xf4iH\xceB\x93\x90N\xc4|1\xd5Gg9\xc3+Cu\xf4\x0c\xfb\xa8\x12\x14\x8b.\xeb\x8b\xf5<\xdd\x95\xa7\xd3\xb6R\x9bI"pX[>\xa4\x10\x9d\xb7y\xf3\x83\xbb\xea\x9ck_\x1e.\x04\x83\xfeN\xe4\xa3\xbd\x90\x8e\xc7,\xa1\x15\x92\xba\x04\x92WB\xe6{\xa0\xb3X18\xdarj\xb2\x8f\xadq\x96\xcb\x87Nf\xc5\xd0\x14v\r\xa7x|\xe8\x18n\x1bi\xe3\xfa\xfd\x1fa03\x95\x84\x16QZ\x1fV\xf8\x0e\xe9\x05\xe7\xaf\\8\xef\xa9\x8csQ\xaa\x10\xb8==\xbd|5P$|\x83A!6\x86\xb8\x07\xec0\x98\xb7\x0e\x98M\xc6*\x99U\x0c\xe3\x93\xd2\x8au\xf1x:K\x8dDJ\x93\x14K\xf31\x19v\x0f&\xd0\x95*b\x94\x7fT\x80K\x1f;\x7fq\x98\xd4?rjtr\xb8^\xd3\xd12\x95\x1d\x95\x1a\x16\xfb]L\xf6\xca\x10)\xec\xc8O!\\\x07\xe1.\x08+H$T"\xc5C\xa3\xad\xfc\xc1L\xa0^[\x1c@\x89KZ\xc0\x13\x8bN\xc4\xecu\x04\xe58(\xe7H\x00\x16\xf9v\xc7\x05_\xb3\x19}\x8f\xa9sd$\x8cI\xc5\x10[a\x8b\xc9\xe1\xc4\x16\t-V)0\x15\xa8\xae\x03\xab!T\x10Z\x9c\xd0\xb2\xdbd\x11\xf1H+\x83\x83\xe0(p\x10\\\x05\x8e58J\xa1]\x85hI\x1d\x06\xb0\xbac\xa1zM\xcb8cdoe(\x1c\xe7\xb9Z\x19-\x84\x07vKG\x16\xaa\x06\xb1`\x1d\xc1\x8a\x0bXTd 4HU\x91U\x90\x05|\xa5p\x05\\\xb18\x02\xae\x08Z\t\xaeR(W\x83\xd2\x99\xc3\x00\xce\x1d;\x9d\xfc\xf0\xea\x95\x17\xdeo};\xa7\xbfX\x9d\xf3\xb7\xb7\xb9Q\xea\\\xa7\xb9\xd5\xe5\xc7\x95i|"\xde\xc7N\xeb\xb3(\xd3M\x9d\xaeb\x8c\xf0\x9b`2)\x13\xd1\x1dg\xd9#yj\xf4\xd8\x1fk\x84bPC\xda\t\xf1\x9c*\x11\x1eZi\xb4r\x89q\x0f_\x81w^\xee\xbah\xd5>\xe0)\xe0)Yx^\xe3qm\xf17\xd3\xd3E\xfeb\xeay\xb1\x9c\xa7ha\xb4\xac\xb9$\xb3\x877$\xcf\xd3\xd1q\x18qp\x80\xb4\xb28"\xb8\x02\xb1\xf1\xd8\xd4\x7f\x02\x06\x8f\x94cp\x15(q\xd0\xca#\x9d\x1cmu\x14D\x07%\xe3\x11\xcf\x03\xb6\xab\xf6\xaa\xd6\x86\xe8!\x1fEZCFC:\x10\x96\xbe8\x85\xf36\x9f\xca/L\x1bI\xad\xa9\xd5P\xeb@R\xb9d\x1c\x87Z\x17*Q\r1)D%\xa8\x92" \x8bH\x8a\xa6\xf4\x8e\xa13g\xdes\xd6\x99\xcb\x17\xdc9i\xe9\xd2c\xde\x17\x80\xd7\x96\x87\xcdMjk\xc2\xd1\xf8J\xa3\x07\xa2\xfd\xc5mfi\xd4-7m\xea\xf4n\xe9\x7f\xd3v\xb8EC\xd6\xd1x%\xc3\xd6\xed5\x9b6lk\xd8\xd0\xd7\x9d\xe8\xde\xdb\x9b\x1c\x92\x91r\xe0\x96J\xd6\x8b"<\x13r\xd2\xb8\xe7\x07\xce\x9e\xfe\x83\xe0\xe5\xc2,\xb6\xc7s\xafnLr\xdf\xdc\xf6\xb1N|\xd43\xa1X\x89(F\x86\xd1\xf09\x1d\x9a\xeb6~\xf7\xb1\xd7\x00F\x80\x07\x80\xeb:\x16}\xc5\xda\xf0V\xaa\xa6\xdf\x04\xe6\xd3\x1d\x9d\x1f,\xcfk\xe9u\xad_Lk3z\xacRj"\xe5\xb8\xf1\xe4cW\x7f*\xe7t}\xe6\'\xaf\x9c\xab\xbb\xfaO\xa9m\xac\xf5\xf0\xad\xe9;\x9d\xb2Y\xcb\xfb\\L\x16\xaf\xbe\xa0\xcdhi\xee\xcc\xefY\xb3\xf6\x8c\xb5\xd1\x91\xc6\xdc\xba\xfa\xc2)\x89\x84\xca^;\x7f\xe5\xa6\xa3\xcd\xb3`\xd9)\x136\x15?\xbbA5\x1d;\xae\xdewH\x16G\xb7+_\xcd{v\xd1\xb7\xbax?\x80\xfff\xcc\xbcs\xe9wjr\xa9+|\xa56\xb9\x8a\x1b\xd6\\|\xf9\x96\xff\x85\xee!1\xef\xee\xbbk\xda\xdb\xdb\x0f\xf3\xdc\xdf\x017\xee\xdc@\x8f*Y\xaf\x00\x00\x00\x00IEND\xaeB`\x82')
    BOW = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07uIDATx\x9c\xb5\x97k\x8c]U\x15\xc7\x7f{\xef\xf3\xb8\xf7\x9e;\xf7N\xe7\xd9\x0e3\x9d>l\x05\xc4)\x94X*\x91^\x1d\xa6\xb4\x8c\x15-J\x82`\xa2\x85\x10)\x8f\x14\xf1\x83\x80\x92\xc9\xa0\xf1\x83&%M\xa1EKJ\x0cI\xe5\xa11"6U\xc3c\xb4b"\xd8`\x83(\xb4PJK\xdf\x9d\xc7\x9d\xfb<\xf7\xec\xbd\xfdp\xeet(0#\x83z\x92\x9d\x9b\xec\xbd\xeeZ\xff\xf5_\xeb\xbf\xf690\xc3\'\x97\xcb9\xff\xe1L\xcc\xc4\x9f\x9c\x89\xf1\x9a5kR\xbe\xef?x\xf9\xe5\x97/x\xefY___V)\xf5pooo\xc7\xff\r\xc0\xf8\xf8x\x08\xcc\x93R\xae\xf8\x80\xe3\x0b\x95R=\x9e\xe7\x8d\xff\xaf\x00\x88\xd5\xabW\xe7r\xb9\xdc\xec\x89\x8d\xa1\xa1\xa1\xc8\x18\xf3\x02\xd0\xfb\x01\xf6}B\x88\xbd\xbbv\xed\xcaOl\xacY\xb3&\xd5\xdb\xdb\xbbr\xba\xb2M\xcb\x80\xb5\xf6+\xbe\xef?\xde\xdf\xdf\x7f\x06\x84\x9f\xc9<\x8aR\xbf\xbf\x18\xdc\x8b\xe7\xccI\xf5\xb4\xb7\x07\xe7\x9f\x8fg\xa5|\x19\xd7\xdd2a\xb7|\xf9\xf2d\x18\x86[\x94R\xb7\xb6\xb5\xb5M\x19g\xda\x86Y\xb6lY&\x9b\xcdn\x03\x9a\x86\xe7\xcf\xefww\xeelp\x92\\\xe1H\xb9BJ\xe7|%e\x0b\xc2J\xa3\x19\xd6\xba\xf6\x9a1\xe6\xcfQU\xecz\xe1\xd0\xa1#\xabV\xad\xdab\x8c97\x0c\xc3\xeb\x86\x86\x86\x8e}$\x00\x00\xb9\\.\xed\xfa\xfeU\x95\xb7\xdf\x08|i7\xa4\x92\x89O\xa4|\x0f\xc7q\x10BL0E\x14\x19*a\x95b\xb9r \x8c\xa2\x07\xbd\xaeEG\x8d1\xcf<\xfb\xec\xb3\xc7\xa7\xf3\xff\xa1$s\xd9\xc7\xba\xee\x08R\xc9\x1f7f\xd2\x8e\xeb(\x04\x02!\xe4\xe4\xbf-X,\xc6Z\xb4\xd6\xe4\x0bE\xf2\x85\xe2\x8fz\xf7\x1d\xba{\x10\xcc\x7f\x05`\xc5\xa2\xee\xabS\t\xef\xb1Y\xd9\x8c+\x95D\t\x81\x14\x12!\xc4$\x03\x02\xac6\x18k0\x16\xb41\xe4\x0b\x05\xc6\x8a\xe5;w\xbf~\xf0\xfe\x8f\x0c\xe0\xe2\x05\x0b\xb2Y\x9f\xa1\x96Y\xd9%\x8e\xe3\xa0\xa4@I\x89\x94\x02)\xea,\x10\x97\xc0Z\x8b6\x06m,\xc6\x18"\xad9=2v\xbcR\xab]\xba{\xdf\xdboN\x15cZ\x15$DmU2\xe1-QJ!\xe0L\xd6RH\xa4\x94(U_r\x82\x11\x89\x14\x02\x04H)\tR\x89v)\xe45\xd3\xc5\x98\x16\x80\xeb\xaa+\x13\xbe\x07X\x8c\x05k\x046\xee\x80z0\x89zO9&\xec\x00|\xd7EI\xb1:\x073\x9f\x03\xb9\xee\xee\x84\x12\xf2B%\x15ZC\x90\xb0d\x02\x83\x92\x10i\x88"\xa8\xd5W\xa4\xe3%\x05\xa4S\x96\x86\xc0\xa25\x08)QR\x9dW]\xd4\xd9>U\x9c)\x91\xd5\x8ci\xf2\xa4;\'\xd2\x82E\xdd\x9a[\xbfV"H\xc0\xc9\x11E~\\R\xa9H\xaa\xa1\xc2\x02\xbekH$\x0c\xe9\xb4\xa6\xb5Qc\x04l\x7f2\xc9K\xaf(\x94#\xb3"\xa2\x03xgf\x00<fYA\xdaX\xe8\xbd\xa4B\xd7\xdc\x1aD\xd0\xd4R\x9bZX\x12\xb0\xf1\xef\x95+`\xcf\xabi$\xc2QVfg\xcc\x80\xd0\xc6\xc1\n\x19$-\xe7.\xa8a\xca\x96\xc3G}\x84\x80sZC\xa4\xb2`D]G\x16\x0b\x1c=\xe5Q\r%\x9d\xb3\xab,<\'\xa2\xb9\xd1\x90/\x08!\xad\x9dRmS\x02H\xb8:,\x87\xa6\xd6\xd2\x18&[\x1b5;\x9ej\xe5\xb5\x03I\x04\xb0x^\x89k\xfbO\xe2(\x03\x06\xac\x84\xa7\x9fo\xe6\xaf{\x1b\x90X\xda[C\xbe\xbe\xf6\x04]\xb3C^\xd9\xaf\xad\x90b\xcaa4%\x80\xc1\xeb\xf2#\xbf\xd8\x1d\x95\xb2\x81\xcexN\xc4\x92\xc5y\xe6t\x14\xb1\x16\xda\xd2\x1a\x8c\x06ac\xe3\x08\x16v\x15i\xc8T\x08\xb5\xa05ep\x9c\x88\xe6L\x91\x85m\x15\xfd\x85\xa5\xe3\xc3\xbb_\x9f!\x80\xcf^R\x1a\t\x9c\xf2\x01\x15\x94g+\x19\x90H\xbb|\xffg\xdd\x08\xe0\'\xb7\xbc\x85\xe3F\x10\xc5\xcc\ni\x99\xd3Z\xe2\x9e\xc7\xe6sd\xd8\xe3\xfeuo\xe3\xfb!+>^\xe2\x82\xc6\xd2\xb1\x8eN}d\xc6\x0c\x88~\xaa\xd5\xfb\xec\xfar\xb6\xb8\x9d\xd0Y\xda\x128\xf4_4\nXZ\x83j\xac\xbb:\x01hH*\xcb\x15=#\x1c\x1f\xf3\x98\xdb\\\x82J\x8d\xae\xcc\xf8\xfe\xd9\xa3\xdc\xde|\x13S^HS\x8f\xe2\x07\x06\xd2\xb8\xcd}\x9f\x94\xfbn\xdf\xd9\xb6\xa3\xb73S\x17:\xc4\xcd\xa7\xa1V\xd3q\x16\xaeBH@\xd5\x11Y(\x14"\xae>\xf9\xe5\xbd\x7f\xa8,\xddBx\xfa\xb7l\x18<\xfc\xe1\x01l\xfd\xc1Z\x12\xde]4\xa4\x96\xd1\xd0\xc8\xb7\xaa\xbfa\xa3\xfc%$\x92\xf1\xcd\x03X\x03\xa3\'\xcaXm\xc9\xb6\'Q\x8e\x98\xf4\x18\x96\xd8\x14\xe6\xb8#\xb5\x0e\xca%\x18\xcb\x1f\xa4\\\xdd\xcc\x91\x83[\x19\xfciij\x00O\\\xa3\x18Yr\x1f\r\xc1whm\xaa\xa7%\xf0M\xc4\xa6\xd2v\xbe\xe9\xec\x06\xd7%\x16\xbc\x00k\xb1\x16\xc4\x043\x18\x88B~\x15\xf6pcj=#*\x88\xe9\xb0\x16\xc6\x8b02\xfc\x14c\xf6f\xee\xfc\xde\xd1\x89\x90g\x8f\xe2\xd3=\xdf\xa5\xa9\xf1\x1eZ\x9b\xe3\x11\xa7\xe3n\xaf\xa2\xd8\xa0\xae\xe7\xee\xd1\x95\x1c\xc9+\xa8\x95\xc1\x84`#\x04\x11\xe8\x1aD%F\x0b\x86\x8d\xc3\xcb\xb9A\xde\xc0\x08A\xac\x14\xadc\x00\r\x01\xb4\xb7_EZl\xe3\x81\x81\xf4\xfb\x19\xd82x\x19\r\xc1\xefhkIb\xeb\xa8\xa5\x84r\x05F\xc6\xa0T\x01-Y\xacNp\xbd\xf7\x12\xb7y\x7f\xc1\xf7\xeb\x15\xa9\xc2\xa3\xd5\x1e\x1e\xae}\x9a=QG\xdc+I\x17fe!\x95\x8c}A\xec\xafP\x82\x93\xa7\xbf\xcd\xcd\xf7n|7\x00\xc1\xb6\x1fn\xa7\xa3\xed\x1bH\x19\xa3\x1e+\x8010:\x06\xda\x80\x10us\x85\xb0\x9aM\x95\'Y\xeb\xfd\x0b!\xe0O\xd5Nn\xf2\xaf\xa7 \x03\xa06I\xbb\x900+\x03JBC\x1a\x1c\x15\xfb9z\xea\x1f\x8c\x17/e\xc3`>\x96\xe1#\x03>\xc2\xb9\x08!\xe2`\x08H\xf8qp\xea\x81\r\xb1cjX!\xb9\xcb\xfb"O\xe8\x8bPX^\xf6:)\x08\x1fLu2\'!\xe2U\rc\x10R\xc4\tI\x05\xae\xb3\x00\x87y\xc0\xde\x18\xc0p^\xd0\x14x\x18\x1b\x1bY\x0b\xae\x03-M1e\xf9"\x94\xc2\x98oaA\x18J8\xecV\x8b\xea\x04\xd6\'\xa3\x95\xf5\x9a\x18H\xb8\x90\r\xe2\xda+Y\x7fQ\x98\x18\x1cV\xe1\xc43(\x06\x90\xcfT\xc9F/\xa2\xa3\xf3&\xba\xfb\x8cq"\xc5\x05\xd5\xb7\xb83\xf5\x1c\x87ki\x9e)\xcd\xe3o\xe1\x1c\n6\x05\x13#\xdeJ\x12\xa2\xc2\x12\xf7\x18\x9fK\x1d\xe4<\x7f\x94G\xf42\x9e\xf7\x972\xc9j\x9d\x15k\xa1V\xdb\x8f\xc7\x9bg7\xe1\xd6\x81yx\x89\x87H&V\x91L\x9e\xa1P\x14*lK\xec\xe0\xc6\xb6\xbf\x83\x080\xa1\xe0\xd5\xf1\x80\xe7\xf2\xed<=\xbe\x80\xa2q\xf9|\xb0\x8f\xbe\x86wX\x92-\xe25\xf8\xe0\xbb<s\xaa\x93\xfec_"\xccd\'\x13\x8ajP(\xfd\x93Jx\x0b\xeb\xef}\xfe\xfds\xe0\x91\x81\x045\x7f-J~\x15)\xcf\x05\xc9\\}\x82?f\x1f\xa2\xdd\xaf\x82r\x91R\xe1\x08\x8b\xd4U\xf6\x0c\x07\x0cG\x1e}\x8d\xc70\xaeO\xa4|\x8cP\x00T#Xy\xfcZ^d!\x08-\x10\x1c\xa1\xa6\x7fMX\xdd\xc1m\x83g>T\xce\xbe\x0b\xd6\rV\x80\x9f30\xf08\xed\x89,\xe5\xa2\xb8$s\x80n\x9b\xe7\xd0qb\xbd\xbd\xeb\xd9\x93_H\x1e\xf8Tp\x8c\xfc\xa9j|^\xff2\xec\xca\xc0gx\x83\x17\xf3m\xf1\xc6[\xc3E6o>\xdb\x01\xf0o\x93\xc0\x08CWC\x04X\x00\x00\x00\x00IEND\xaeB`\x82')
    BOWLING = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x08aIDATx\x9c\xa5\x97k\x8cT\xe5\x19\xc7\xff\xef\xe5\\\xe6\x0c\xcc\xee\xec\xce\xce\xec\xb6\xbb\x0b\xac\xa2\x8d\x85\xa6\x8d\x96\xcbb4\xdbBSh\x94@\xdam\x93\x96\xf8\xcd\xc4\xa4\x94\xc4\x92\xb2\t\x1a5\x8dI\xfbA\x93~PCCB\xd2b\xd2T\x8d\x06S\x82\x85\x16\x8ch\x89ER+V\x91EXea\xef\xec\\\xce\x99s\xdek?\x9c\x9da\x97\xa2\xe9\xea\xfbm\xde\xf3\xcc\xf3\xfc\xde\xffs9\xef!\xf8\x02\xeb\xb1\xc7,\xdd\xb8\xf1dK\x1c\xc7f\xd3\xa6M\xe5\xcf\xb2;p\xe0\x80\x9f\xed\xea\nP\xa9\x88\xc1\xc1\xc1\xda\xcdl\xc8b\x83\x9f:u\xe6\x0e7\xc3\x7f\xc39_k\x0c\xe20\xaa\x1d\x12Q\xf8\xe8\xc0\xc0\xc0\xec|\xbb\x13o\xfcc\xb3\xeb{\x8f\xc2b\xa52z2\xacV\xf7W\xafM\xfdnppP\xcf\xb7\xe3\x8b\t~\xf8\xa3\x8f<\'\xaa\xff~\xf9\xf2\xe5\x1b\x00\x02B\x80Z\x18\xfe\xfc\xe3\x8f/F\x00\xf6\x00\xc0\xe1\xc3\x87sn6{\xab\x9b\xf1\xfe\xb0\xac\xb7\xb7\xa0\xb4\x86\xd6\xa60>>\xfe\x94\x04F\x00\xbc4\xdf\']\x0c@{\xb5\xba:\x08\x825\x84\x10\x18\xa3\xa1\xb5F&\x93\x81\xe7{\xf7\x1f9r\xa4\xed\xed\xd3g~\xdb\xbbb\xc5\xfb\xc5B\xc7\x1b\xbe\xeb\x16\xea\xf5\x08\x94\x10\x10\x00\xed\x85\x02\x1cJ\xb7\xe1\x06\xd5\x17\x05`\xb4^\xe6:\x8e3\x7f\x8f\x00p\xb8\x9bo\xc9\xb7\xff\xb2\xb3\xab\xf3W_\xed\xee\xe9\xee\xee\xee\x0e\n\x85v\x94gga\x8d\x01c\x14\x8cR0\xcez\xf7\xed\xdb\xb7@\xf5\xc5\x01X[SZ[k\xed\xc2\x07\xd6p\xd7u\xee\xcbf\xb30Z\xc3\x18\x83 \x08\xe0\xfb>\x92$\x01g\x0c\x94\x10\x00\x08\xf3\xf9\xbc\xf9\xc2\x00D\xeb\x7f\xc6Ir\x01\x8e\x03\xb8.\x88\xebA\x13\x02\xa9\xc4\xdb\x8e\xe3\xfa\x84\x104\xe0\x08\x00\xc7q`\x19\x05\x0f\x02\xc4Z\x81X{\xf4K\x15a\x7f\x7f\xff\xcc\xe9\x97_~Q^\xba8\xe4\xceer&\x8a\x94\xc9.9`zz\x1f&\x84\xac\xbcNK\x00k\xa1N\x9fF\x1c\xd51\x13\xd7\xa7Q\xecx\xf1F\x9f\x8b\x02\x00\x00~\xe6\xcc\x89Jevw\x87\xebp\x00H\x84\x9cH^9\xf4\xaa\xf3\xca\xa1o%Z\xafs<\x0f\xd6Z\x18\x00"\nA\x8f\x1eE}b\x02\xb1\xef\x9d\xdex\xf0\xe0\xe5/\r\x90\xdc\xb2\xac\x9e\tV[\xdb\xda\x02\x00\xb0\x93\x13\xb2\xa3\xb5\xcd\xd4\xa6\xcb\x07g\xce\x1f\xdd\xd5\xb5$\x08\xac\xb5\x88\xa4\x02\x89\xea\xc8\r\x0c\xc0\x12\x02~\xf5\xaa\x00!\xf6F\x7f\x8b\x06\xf0\xcf\x9d\xffNkXs\x88R\x00\x80\x00\xa4{\xb6\xb3\xf4\xfdu\x1b\xef9\xf4\xef=\xbb/\x10\xcaV\x13\x00B)\xd8\xa9iT\xaf\\\x05(\x85\xf1\xbc\xbb_{xo7\x9e~\xf2\xd3E\x03\xec\xdc\xb9\xd3\x0b\x82\xc0\xbfs\xdd\xba\x15\xa2\xeb+\x0f\xb0\xde\x1e\x10\xc7\x851\x069\xad\xd8\xb5\xd1\xd1_\x9c\xbak\xed\t35\x15\xda\xae\xceT\x99r\x19\xd9\xde\xe5X\xda\xd3\x03\xa5\x140[\xc9\x7f26\xbe\x0bO?\xb9{\xbe\xef\xcf\x1d\xc5{\xf6\xec\xbd\x9b\x10\xbd]\x08\xd1\xaf\x94\xea\x01H\xeb\x92\xa5K\x83BG\x01+\xfa\xfa\xf0\xf5U\xabQ*\x95053\x83+g\xdf\x7f\xbe\xfd\xd5\x977wq\xde\x06\x00\x91H\x10\xae\xdf\x80\xf6\x1f\x0eB\xc4\t\x12!qetT\x8c\x8fO\xffx\xdb\x0f6\xbe\xf2\xb9\x00{\xf7\xee]\xa1\x94\xf9u\x92\xd4\x7f$\xa5r\xe3\xb8\x0e\xa54\xb4V\x10BBk\x05\xc68J\xa5\x12\xee\xb9\xf7^\xacY\xdf\x8f\xd9\xe9i\xb4f\x03,\xc9f\x9b\xad815\x89\xa05\x0f\xd7\xf3\x11\x0b\x81DH\\\xba4\xf2a]\'wo\xdf\xb4i\xfa\xa6)\x18\x1a\x1a\xbaSJ\xf9|\xbd\x1e\xdf\x1eEQ\x93\x931\n\x80\xc1q,\x08\x01\x84\x90\xb8t\xe9"\xae^\xbd\x82\xe1\xe1\xf3\xb8\xef\xfe\xad\xc8\x15\x8b\xd0:msB\x08Z\x8a%\x8c\x8d\x8d!\xdf\xd6\x0ec\x01c,\xda\x0b\x85\xaf\x8d]\x1d}\x00\xc0\xd3\xc0\r\x83hhh\xa8O)\xfd\xa7j\xb5v{\x14Ep\x1c\x0e\xd7u\xe1\xba.8w\xc09\x07\xe7\x1c\x8c1p\xceA)C\x18\x86x\xf3\xe4I\xfc\xf5\xb5#\x10I\x92Jj-\xac1p\x1d\x17\x9e\x9f\xc1\xf4\xf44\x8c10\xda\xc0\xcfd\xe0{\xfe\x8e?\xbf\xf5Vf\x01\xc0\x83\x0f>\xe8(\xa5\x9e\n\xc3\xf0\xd68\x8e\xe18i0\xc7q\xe08N30!\x0c\x94RPJ@)\x05c\x0cI\x92\xe0\xf5\x13\'\xf0\xd6\x9b\'\xc1\x18k\x1eH\x1b\x83l\x90E\x9c$\x88\xa2:\x0c,`-\xb8\xe3\xdc\xe6\x96\xcb\xbd\x0b\x00\xda\xdar\xdf\xad\xd7\xe3\xfb\xc20\x04c\x14\x84\x100\xc6\xe1y\x1e\\\xd7\x01\xa5\xe9^\x1a\x985\x7f\xa7{\x14\xd5j\x15\x7f?v\x0c\xd7\xae]\x03\xa5\x14v\x0e\xc0\x12\xc0\xf5|Tj\xf3\xee#\x84\x80\x884\xfd4U\xcc\x928V?\x8d\xe3\x98Ykam\x9a\xc3j\xb5\x8aw\xdf\xfd\x17\x86\x87/\xc0\x18\x03\x80@\x08\x81\x91\x91K\xb8|\xf92\x94\x92M\x9f\xd6Z\x8c\x8c\x8c\xe0\xc3\x0f\xfe\x03\xce9\xac10\xc6@\x1b\x03\xd7\xf5 \x85h\x16\xa75F\x19\x8fT\x9aE\xf8\xf8\xe3\x8fg\x85\x10\x1b\xea\xf5:\x18\xa3\xb0\xd6BJ\x85\xb3g\xdf\xc3\xe8\xe8(\x1c\'U\xa0X,\xe2\x93OFp\xf1\xe2E\x10B\xa0\x94B\xa1P\x80\xb5\x16\x84\x10DQ\x84\x0b\xc3\x17\xb0f\xed:hc\xa1\x8d\x8166\r<\xaf\xdf\xb41\xd5\x9a1\xe5&@\xb9\\.J);\x94R\x00\x18(U\xb0\xd6B)\x85\xc6\x1bN)\t\xa5\xd4\x9c\x12\xe92\xc6 U,\x050\xc6`||\x0c\xf5z\x0cK)\x9460ZC\x1b\rJh\xb3;\xb4\xd6\xa338\x9f4\x01\x84\x109\xa5\x14\xd3Z\x81\x90\xd4\x88s\x82\xbe\xbe>\xb8\xae\x8bl6\x8b|>\x0f)%J\xa5NH\x99\x02\xb6\xb5\xb5\xfd\x0fT\x1c\xc7\x90J\x8126\x17\xdcBk\x9d\x16.I\xd55F\x7f\xb0k\xcb\xae\xeb\x00\xae\xebV\xa2(\xd2Z\x1b\x00\xaay:\xdf\xcf`\xe5\xca\xdb@\x08A\xad\x16"\x8e\xeb\x08\x82\x00==\xdd\x90RBJ\x05\xa5\xc4\x829\xe2\xba\x1e\xb4\xb10\xd0PZ\xc3Z\x0b\xad4(\xa3 \x94 I\x12(\xa9\xdfk\xd87\x14\x98\xa0\x94NZk\x96(\x95\xca\xca\x18k\x92GQ\x84s\xe7>B\x92\xc4(\x16\x8b\xe8\xec\xec\x84\xd6\x1aJ\xc9\xeb\x85e-(\xa5h\xef\xe8\x00\xa1\x14J)(\x9d\xfa\xd2Z\xc1q\\\x00@X\xad*c\xed;\r\x00\n\x00\xcf<\xf3LH)=\xc9\x18\x87\x94i\xae\xd3\x13\xa6\xa7\xacT*\x88\xe3:\xac\xb5\xa8T*\x10B4\xa5\x9f\x0f\x90\xcd\x06\xe8\xe9]\x06\x0b@*\xdd|\xae\x94\x86\xe3\xa6W\xc9$I>\xf5\xac<\xb3\x00\x80\x10b9\xe7\xcf\xbb\xae\xab\x95R\x10B@\x08\x01)%\x84H\xe0\xfb>\x96.]\n\xce9ZZZ\xd2\xf6\x9a\x93\xf7zk\x13tw\xf7`y\xdf-H\x84h\x8e\xe4\x86\x1d\xe7\x0e\x8c1\x90R\xbc\xbee\xcb\x96\xca\x82\x14\x00@\xa9T\xfa\x9b\x10\xe2P\x1c\x07\xdb*\x95\xca\xdc\xd4K\x07\r\x00tuu5S\xd2p\xdeX\xd6Z\xe4r9|\xbb\x7f\x032\xd9%\x90R5\xa1\x84H\xc0\x1d\x0e\xca\x18\xaa\x952\x8c\xd6\xc7\xe6\xff\xb79\t\x9fx\xe2\t\xe5y\xde\xee\xd6\xd6\xd6\xe1 \x08\xa0\xb5\x9e\xcb\xb3j\xca=\xff\xd29?x6\x9b\xc5\x9a\xb5\xeb\xf1\x8do\xde\xb9\x00\xceZ\x0b\x91\x08\xf8\xbe\x0fF)\xc2Zm\xdc$\xe4\xe6\x00\x00\xf0\xdcs\xcf}\xcc9\xffI\xa1P\xf8\xb0\xa5\xa5\xa5\xe9\xe4\xc6\xd5\xe8}J)\xf2\xf9<\xeeX\xb5jv\xfd\xbd\x03\xb6q\x1f\x9co\x17\xc7\xb1\xa9V\xca\xe5\x89\xf1\xb1\xb2\x14\xe2\xc0\xd6\xad\x1b\xc7?\x13\x00\x00\xf6\xef\xdf\xff\x8e\xe7y\x9b\xdb\xdb\xdb\x0f\x16\x8bE\x91\xcb\xe5\x9a\x93\xb0\xf1\xf2\xf1}\x1f\xf9|\x1e\xa5Ri\xb2\xb5\xb5\xf5\x91Uw\xad\xdb\x0ck#\x02,\xb0\xa3\x94B)\xf9\xc7\xdatxGe\xb2z{xm\xea\x91\x1b\xe3}\xee\x8d\xe8\xa1\x87\x1e\xea\x97Rn\x93R\xf6k\xad{\xad\xb5\x1e\xa5\xb4\xc69?\xc7\x18;\xe1\xba\xeeK\xcf>\xfb\xec0\x00\xfc\xe5\xd8\xf1}\xd9 \xd8\xae\x1a\xf7\x01J\xa1\x95.\xd7\x13\xf1\xb3\xad\xdf\x1b8\xf5Y1\xfe\xaf\xaf\xe3\x9d;wz\x94\xd2\x0c\xa5\x94*\xa5\xd4\xd8\xd8X\xf8\xc2\x0b/,\xa8\xc4\xe3\xc7\x8f\xf3\xc9\xc9$\x07\xcc\x15x.\x87drR\xed\xd8\xb1\xa3r3\x9f\x8d\xf5_\x13q\x98\xe6\xe0v)=\x00\x00\x00\x00IEND\xaeB`\x82')
    BOWTIE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x03\x00\x00\x00D\xa4\x8a\xc6\x00\x00\x02\xf4PLTE\x00\x00\x00<\x16\x06\x87T7p;#b8\x1e!\x0b\x01\x1d\n\x07F\x11\x1e8\x05!\x84F,\t\x02\x00~\x1e;\x82J4\x891WzK2|E%r0.\xebo\x01\xb6R\x00~&"\x81\x19J\x92[\x0c|;5\x90>\x00\xbfK\x00\x87\x18On!3\x86,D\x95cGv<(Y(\x11\xfe\x86\x06\x91@\x00\x83D6_\x1d"\xd0\\\x00*\x08\x05\xe9l\x00m2!\xe6d\x01\xebg\x02\xbfZ\x01u\x1e7X%\x13W#\x14\x8a;\x00~5\x00W\x1c\x1f\x9fqh\x801<V\x1d\x16\xe0g\x02\xb9H\x00\xc3P\x00\x837=Z\x1f\x07U\x1e\x14\x9cD\x00\xabG\x00\xdd^\x01\xf6x\x043\x18\x08\xd4Y\x00B\x18\x10\x957\x00\xe9g\x01\xdf]\x01\xee_\x00\xc6E\x00L&\x0fa0\x16e2\x19\xa6oP\xa4eB\xa5iH\xa8vY\xa9z`\x9dlP\xa8~f\xa4`:\xade?l6\x19/\x17\x075\x1c\n[.\x16\x8dX:\xa2tYQ/\x18\x8dR.(\x13\x05t< Q*\x12}<%\xa9c=\x9d\\6\x96Z4\x9fiH\x9ca>\x91U2Y9\x1f\x90H5\x99UE\xa2i[e<%\xff\xc1"\xf5\x93\t\xef{\x04e:\x05\xf3\x83\x03\xf7\xa2\x12\xfe\xc2\x0c\xfe\xd3\x0b\xfe\xba\x1e\xf2\x8b\x04\xff\xbd!\xf8\xaa\'\xfc\xbc\x0cY/\x01\xff\xc5#\xff\xc0+\xc2\xc1\xc1\xff\x8d\x05\xb6\xb7\xb7\xfb\x98\x06\xfe\xd3R\xf0\xee\xea\xa9\x9e\x97\xaf\xab\xa7\xe4\xbb*vF\x05\xcb\xcc\xcc\xf1\xba\n\xf7\x9e\x0c\xfb\xb6\x0b\xe2\xda\xd4\xf9\xac\x0c\xfc\xb2\x1b`GA\xfd\xce\x0b\xfc\xb8\x13\xfb\xc5cq@\x05\x83I\x05\xe1\xad\x14\xfc\xbc@\xfa\xa9\x16C\'\x1f\xfaz\x03\xff\xdf\x90\xd1\xd7\xdc\xfb\xaf\x0c\xff\xcdRP4)\xfe\xbc\x18\xff\xc6\n\xd8\x9e\x0b\xc4\xa4\x00\xe1\xcf`\xce\xa9\x06\xe5\xd0\xc1\xbe\xa1\x19\xff\xe9\xb5\xff\xd9\x85\xf6\xf3\xee\xa4x\x15\xf6\x99\r\xff\xed\xc5\xff\xe7\xae\xf5\xc0$\xff\xea\xb8\x9dn\x12\x91l\x1e\xf8\xa5\x08\xfe\xd6.`@0\xff\xc3\x1b\xff\xcf!\xff\xcb#R63\xc0\x98}\xff\xe4\xa5\xec\xe1\xdb\xee\xb1\x12\xc8\xa2\x84\xbd\xac\x9f\xff\xd3e\xfc\xcas\xff\xeb\xbe\xf5\xbfS\xd9\xd2\xcd\xe3\xb9P\xb5\x88%\x82T\x0c\xd3\xa8)\xf6\xc1\x0f\xe0\xc56{_2\xe0\xe4\xe7\xff\xe2\x9b\xff\xd8|\xb0\x97V\x86zz\x9fqV\xff\xd8j\xed\xf5\xfa\x80YF\xc2\xa6.\xe3\xc0\x08mI)<\x1e\r\xff\xd6p\xff\xff\xff\xff\xc50\xd5\xb1\x0f\x8eL\x04\xff\xccH\xa3w]\xff\xd1\\\x99gL\xbb\x92\x1e\xff\xdd\x87\xfe\xe3\xab\x97\x93\x91dTY\xff\xcdV\xf9\xad1\xfa\xd0[\xcc\x97\x17\xeb\xbf\x0c\xe8\xcf1\xef\xdc5\xd2\xc0\xb2\xcc\xbao\x95\x82a\xe0\xd1`\xd1\xac\x91xT*\xab\x81i\xa5za\xfb\xd7\x07C%\x10fD#\xb2\x84u\xff\xf0\xcd\xff\xc66\x91^@\xff\xd9\t\xff\xc8@\xc3\xa8\x00\xe3\xc4\x05zdO\xff\xe5\xa4\x99\x95\xdd\xc3\x00\x00\x00FtRNS\x00V\xfe\xef\xfd\x0f\x16\x08\x03\xfe\'4\xeeP\xfe\xfb\xb2\xe2\xb0E#\xfd\xc7\x892\x14y{\xfe\xe5\xe9\xfd\x99\xd9\x8b\xb75\xf3\xcb\xc4\xd3\xc2_\xdd\xd3{_J\xf5\x98\xaa\xd7\x82\x1e\xa8k\xc6\x8eY\xb8\xef\xe4\x89\xbd)\xa5\x90nM\xed\xc0\x89>\x8f\x00\x00\x02\x80IDATx\x9cc` \x01\x88\xabf\xe5\x14\x16\xe6d\xa9K`\x95v\xce\xca\xecY\xfe\xf9\xf3\xe7eS\x8as\x8c\xd91\xe5\xd5\x0b{v\xaf\\\xb9\x10\x08V\xee\xde\x92\x9b\x85a\x88F\xe6\xa2-[~C\xc0\x96-\xcb\x8b\xb3\x1cP\xe5\xed2wNA\x06\xc7&NF\x91g\xcd\xe9Xt\x1c\x05\\j\xb1FV\xa0\x9c;}\'\x10\x9c\xde\t\'Ow\xc8\xb3"\xe49\xe4;\xa6\x03\xc1\x9e\xd2\xfd5\xd3\xa7\xd7d\xaf\x06\x92\xd3\xcb[L\x10\n\xb83\x0b\xbe\x7f\xff~=[4\xbb\xe1\xca\x95\x03\xa2}\x07\x81\xbc\xf2\x89\x82\x08\x05\xba-E\x19\xe5\x19\x19\x8d\xab\xfa\xf6g\x94e\xaf\xea\x13\xcd(/\xcf\xe8\x90G(P\xc8-\x02\x82\x15\xab7\x1e^\x05T\xb0vmc\x06\x90\xdbQ\xc9\x8e\xa4\xa0\xa0\xa0`\xe6\xfa\x8d\xeb\xd7o\x80" \x1fY\x81nKww^\xe3\xa4\xce\xceM@\xb8nF\xe7\xa6\x0f\xb3K\xba\xdb\xe5\x11\n\xf4\xab[\xf3VM\xad\xba|y\xea\xe5\xda\xcb\x97+.\x1f=\xd3\x99W\xb2\xc6\x98\x03\xae\x80M~\xda\xac\x0b\x9b\xbfn\xde~c\xfb\x8d\xcd\xdbe6\x9fzw\xb6\xbf\xa4\xc5\x12)\x1c\x84\xd6\xcc:\xd2T\x012\xe1\xe8\xe5\xcbM\x97k\xcft\xaeh\xad\xe4B\nI\x15\xf9\xd6\x86M\x93\xd6\xad\x9b\x01\x84 \xe2\xe2\x89\xe65BH!\xc9\xc0*\xde\xd2<o\xee\xdcW`0w\xee\xdc\xc3\xf3Zs\x90\r``\xe0\xd2\\s\xe8\xfc\xf9\x9f`p\xfe\xfc\xf9\'\xad\x95\x8chi\x86K\xa8\xa5\xa4+\xff\x1b\x08\xe4\xe7\xcf\x9aV\xc9\xc8\x86\x90Srs\x07\x02\xb7\x907\xabo/X\xb0\xe0\xea\xd5\xdb\xab\xdf\xb8A\x84\xe4\x18\xc1\n\x82\xa2C\xdc\xdc\xdcB\xa2?\x04E\x06\x82@td\xf0\x07\x88\xd0\x87 \xb0\x02\xd9\xa8\x0f\xc1\xc1\x17\xc3\xa3""\xd2\xddb\x80 \x9c?"\x82\xe5\xc3\xc5\xa0\xe0h~\x01\xb0\x02\xb5\xf8\xd8\x80\x80\x80X\x7f\xffx\xbe\x90\x94\x94\x14\xcep\xce8\x7f\x7f\x90\x90\x7f\x84\x14\xc4\r\xf1\x9e^\x10\x10\x1a~+-\x8d/\xf9+\x94\x9b\x18!\x0cV \x1c\xea\xe1\r\x06\x1e2\x1fy\x0c\x0c\x98\xf9nA\xb8\xde\t<\x92`\x05\xecLa~o\xdf\xbe\xf5\xbbqK\x11\xec7^&\xdf\x1b`\x01_Y\xa8?\xc5N\xf9\xbd\xf5{\xe7\xcb\xa4\x05\xf3\xb8\xe1\xd7S\xef\xde\xbe}wK\n\xca\x97\xbau\xe3\xdd\xa9\xaf\x86H\xc1&)&\x13\xf6.,T\x04\xcae\xe7\xff\x1aj\x86\x16\xb2\xdc\x8a_C\xd58\x18\x88\x00\x00\x16\x9aB%\xd7\x16\xd34\x00\x00\x00\x00IEND\xaeB`\x82')
    BOY = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07{IDATx\x9c\xa5\x97[\x8c]U\x19\xc7\x7f\xdf\xda\xb7s\x9b\xd3\x99\xe9L\xa7\x97i\x0b-`[.\xa5\xb6\x14-\x0f\x83mI4\xadH5UcE\xbc\x10\xfa\x02\x11BLD_\x8c>\xe0\x83\x0f\x8a}\x01y\xd0\x98\x80!1>Xc\x8c\x17B\x13"\x84\x16-\xb4$\x94K[,Lg\xda\xb9\xcf\xb9\xec\xcbZ\x9f\x0f\xfb\x9c3\xd3\x19\n\xad\xee\x93/g\xed}\xd6\xfa\xfe\xff\xef\xbf\xfe{\xadu\x84\xab\xbc\xf6\xef\xdf\xef\xcd\x9c\xfdWy\xf6|\xe2\x8d\xbbI\x01\xa8R\xa5\x12\x86v]OO\xfd\xa9c\xc7\xd2\xab\xc9\'W\x04\xbaiS8.\xf1\x0e\x1cw\xfa\x9e\xd9\xee\xf9\xde\x06c\xa4,\x8a\x01PA]\xa65\xeb\xec;\x99\xb3/\x19\xf5_\x8cJ3/\x1c>6\\\xff\xbf\t\xec\xba\xf1\xda/y\xe2?R\x88\x82\xdb\xbbJ%\xbf\x10\x85\x04\xbe\x87\x11\x831\xf9p\xa7\x8a\xb3\x8e4\xb34\x93\x84\x99z\xc3\xc5qr\xd2:\xf7T\xda\x9f=\xfd\xc2\x0bg\x9bWM`\xcf\xcdkz\x9a\xd6\xffE\xb9P\xb8\xb7\xbbZ!\n\x03\x8c\x18D\x04\x11Z\xdf\xf9pU\xc59E\xd1N;\xcd2\xa6gk\xcc\xd4\x1a\x7f\x93\xcc{\xe0\xaf\xa7N\x9d\xbeb\x02_\xd8\xbc\xb6{6\xf5\x9f\xeb\xadV\xee*\x97\x8b\x1d`# b0-\x12\xed\xe1m\xe06\xb8\xd3\xb9\xfbF3flr\xfa\xb8\x17\xf8\xf7\xfc\xe5\xf8\x9bg\x16b\x99\x85\x0f\x86\x86\x86\xfcZ\xe2\x1d\xea\xee*\xdfU,\x16@\xf3\nQE[m\xa7m\x10\x97\x87\x9b\xfbM[y\xda\x04\xa2(\xa4wIes\x96&O\xef\xdd\xba\xa2\xf4\xb1\x04\x82\xd1\xb3_,\x14\xc2\xaf\x15\x0b\x85N\x926\xe8\xfcJ\xd5)\xb6\x15\xf3\xfb\xb5#W&\'\x12\x84!\x95RiW\xbd^x\xe4#\t\x0c\xad][@\xcc\xf7\xcb\xc5\xa2\xe4`\xad$-\x99\xddBB\xad\xb0\xaa8u8\xe5C\xc9\xa8*\xc5B\x84\xe7y\x0f\xef\xdd\xb4n\xcde\t\x98\x92\xb73\x0c\xc2\xcd\xc63\xb9\xachK\xdev\xd5\xb9\xe3\xads8u\xf3\x00\xdc\xa5\xfd\x94\x16A:\x81\x08\xa5B\xd4\xd7P\xberY\x02\x02\xbb\x0bQ`:\x95\xab\xe2:$\x16T\xe7\xc0\xb6\xaao\x13\xebD\x9b\xfc\xfc\x8f*\x81\xef#p\xf7\xfeM\x9b\xc26\xa6\xdfn|jp\xb0h\x8c\xdci<\xd32\x93b3\x83\xe7)\xbe\x01q \xa2\x08\x82\x00\x0eEZ\x8es\x1d\xe3\xd1\x9a\xac\xbc\xed\xda\xaa\xb4\xa6\x13\x11\xc4\x98\r\xa3\xb3\xb5\x12\x90\\\xa2@%\x0cC\x11Y\r\xd2\x92\x19\xb6\xdd\x940\xd0ki&sfs\xce\xe5U\xcf\xf3\x81\xb5y\\\xaa\x90\x02\xb9/\x9c\x03U\x87\x00\xc6H\xd1\x14d`\xd1\x14\xc4E\xa9\x8a\x10\x01\xa4\x99\xb2n\x95\xe5\xe1{\x1b<v\xb0\xc6\xd0m\t\x9eq4c\xb0\x8eK\xe6;\xb3\xca\xb2\xa5\x96j\xc5\x12\'\xf9}^\x80\x12\x85\xca\x1d[\x92\\\x15\x97\xcf\xb1\x88D\xbe\xe7V-"P\xb4,\x131\x01\xb9R\xec\x19\x8a\x89\xca\x8e\xe5\xfd\x96\x87\x0e\xd4\xf8\xc1\xc1Yv|2&\n\x1dq\xa2\xc4\x89\x92f9`\x9a)\xdf\xbc\xa7\xce\xa7\xb7\xc4\x18Q\x1a\xb1\x12\'09\r7]\x97r\xc7\x96\x944\x9b\xb3\x9a\xb6p.\xf1\x80q.U5\xea\x9c0\xd0k\xd9\xf2\x89\x14R\xcd\'\xd8(\x1boH\xd8\xb8.\xe1?\xc3\x1e\xaf\x9e\x0cy\xfdm\x9fs#\x1eq"\x8cO\t\xef\r\x0b\x8f\xdc7\xc3\x1bo\xf9\xbcv\xcagx\xd4pq\xd2\x80*\xfbv6y\xe5\xf52\xcd\xd4\x00\xea\xc4\xd1XD\xa0\x11\xbb\xd1BHb\x1d\xc5\xeb\xd7Z\xba\xca\xb6\x05\x0ei"\xd4\xa7<\n\x91c\xf5`\xca\xea\xc1\x8c\xbdCB\x9c@3\x16R+\x94\xa2\xfc}\xbb~\x8d\xe5\xda\x95\x8e0px\x9eb\x9d`\x8cr\xe3u\x19/\xbf\x1e\xa2\x8e$s\x8c,"\x10x^\xc3A\xe2\x1c\x0c,\xb5\xe0;4\x13\xfe}\xa2\xc2\xe1#=\\\x9c\x08\xa8\x94,\x9f\xd9>\xc5g\xb6O\xe2yJ\xa9\x08\xa5R>\xb7Y*\xfc\xf1\x1f=\xbc\xf8j\x95FlX\xd1\x97p\xcf\xaeq6\xac\xaf\x83\xaf\xac\x1b\xcc\xf8\xe7\xf1\x10\x87\xc6\x8dZva\x91\x07&zz\xeai\xa6\'\x9cS\x8a\xa1\x82(Y\x02\xaf\x9c(\xb3ne\x93}\xbb.\xb2u\xc3\x0c\xaf\xbdYbb\xca\xcf_>\xa7`s\x9b\x0f\x8f\x04\xbcy\xba\xc0\x8e\xcd\xd3\xec\xdby\x91\x15K\x13\x8e\x9e(c\xb3|\x1d\xed*:\x04%\xb3\x9c\x89<\xaf\xbe\x88\xc0\xb1c\xc7\xd2\xc1\xde\xfa\xf1\xcc&\x04\x9e\x03\xe7\x08<\xcb\xb7\xf6\rs\xcb\xcdS\x9c\x9e2l\xdc8\xc3C\x07\xce\xb1\xb4\x9a\xe4\xc0\xeah\xadH\xacZ\xd6\xe4\xe1\xaf\x9fc\xf55\xb3\x9c\x9e1\xec\xd8>\xceW?7\x82G;\x97#\xcbR\xfa\xab\xc9\xd1#\xef\xcd\x9d\x0f:\x04\xdey\x92%\x0f\xdc5\xb2\xa7\x1a\xce2]\xb7-\xbf:j\r\xe1\'\xcf\rp\xe8O}\xfc\xf8w\x034c\x10c\x99\xbfK\x80b<\xcb\xd8\xb4\xc7\x8f\x9e]\xc1\xa1\xc3}<\xfe\xfbeX\x9b+\t06e\tL\x8d\x83\xbb\x87w\x9f}\x8a\xdeE\x04F>\xa0\x7fy\xb7\x1d\xfc\xf6\xee\x8bD&\xce+DI3\xa87\r\xc6@-\xf6HS\xe6-\xf0\xadh\xdd\xc7\x89\xd2L\x04c`\xb6\xe1\xe5\xf2\xe7\x1b\x03\x81\xa4|g\xe7\x05\xd6\xf4\xa5\xab\xce\x9cc\xf9"\x13\xda\x02c\x8d\x84\x8b\xb7]W_\x1d\xf4\x00i\x17\x00\xfd]1\xdf\xdd3\xcc\xf3\'\xaa\xec\xbee\x9a\xde\xae\x04\x1cd\xb1\xc5&\xb9R~\xe4\xe1E\x1e\xab\x976y\xf0\xb3\xe7y\xe9T\x85=[\')\x152\xb0\x80\x85]\xb7L\x92M\xc5\x0cO0fa\xb4\x8d{\xc9\x89\xe8\xe8\xe3<\xda[\xe6g\xfd\xcb=\xca}\xdd\x9d#\x17\x1e\x9dW\x12\x0b\x88\xd0\x98j29\\C\x04\xbaWV(tEy\xb5\x0b\xfb"\xa8\xb3\xcc\x8cN0~A\x19\x9b\xe1\xb1m?\xe4\xa7\x8b\x14\x00xw=?\xb7\xa7H\xfd\xa2}\xb4\xd4\x9d\xac\x91 \xccU\xce\xe6\xed:FA\xa0\xb8\xc4\'*t\x81\x80\t\r\x98\x14\x9c@&s}\x11\x10\xc5%1cSzfd\x82_6\x1dO\xcc\xc7\xfc\xd03\xe1\x07O\xb3\xad\xab\'x\xbe\xd2S\xa9t\xb6\xbaV\xefW\xde\xe8\'N=\xae]1C\xa9\x98\xaf\xaf\xb5\x86\xcf\x99\xe1*\xc5(c\xeb\x86\x0bt\xcee\xe4\x84\xa7\xc7f\xde\x1f\x19\xb7C7\x1c\xe4\x9d\x85X\xfe\xc2\x07\x00+\xef\xe7\xe8\xd83\xe9\xaf\xb1\xf1\x83\x88?\x97P\x94z\xd3\xe3\xcf/]\x83\x88\x12\x069\xbb$5\xa8\n{w\x9c\x062P\xe9\x10\xb6qB\x12\xdb\'>\x0c\xfc\xb2\n\x00\x9c\x7f\x86\x81\xc8\xc8\xdf\xbb\xfb\x8a7\xe2\x0c\x1d\x16\x02o\x9f\xeb\xe6\xe57Vrv$7\xea5\xcb\xa7\xb9}\xd30\xebWM\xce\xab^\xc0X&.4\x9fO\xc7\xf4\xee\x81\x07\x99\xbd*\x02\x00\x1f\xfc\x96\xdb\xca\x91\xf9C\xb5\'\\\x85\xcb7\x96|SWpB3\xc9\x05,\x84Y\xe7\x19\n\xf9\xf9\xdd15\x1e\x9f$\xd3\xbb\xbb\x0f\xf0\xee\xe50>\xf6\x9f\xd1\x85\xdf\xb0-\x88\xe4WK\x96\xf8\xb7"2\'/:7Z\xe7\xa52\n\x99cj\xda\x1eI\x9c\xde\xbf\xec\x00o}T\xfe+\xfaox\xfe\x19\x06B\xe1{\xa1/\xf7\x95\x8b\xd2G ,4\'\x02\x9a(\xb5\xa6\x9eKS}\xd2Y\x9e\xe8\xbb\x97\xe9\x8f\xcb}E\x04\xda\xd7\xc8\xb3\xac\xf72>\xef\x07\xdc\x81\xb0A\x84>\xf2C\xf1\xa8\x08\'\xd5r$\x0b8\xdc\xf7e\xde\xbf\xd2\x9cWE`\xfeu\xe2\x10\x95\xae\x1e\x02\xa6`\xa2Br\xeb7\xa8\xfd/y\xfe\x0bU\x15\x85:n\x9eM\xab\x00\x00\x00\x00IEND\xaeB`\x82')
    BREAD = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05\xd1IDATx\x9c\xed\x96Ml\\g\x19\x85\x9f\xf7\xfb\xee\x9d_\xcfx\xec\xd8\r\x90\xbfF-\xe5\xbf\x8bT!4\x9b\nh)\x14E\xaaT\xc8\x06u\x01D,\x90\x02,\x10\x1b\x16(\x12\x1bT\x02\n\xb5\x84\xb2@\x08(\x8b\x96\x1fA\x16V)\xa5j\xd4\x80\x8a\x14\xa2V\xd0\x8a\x05P\xaa\xe6\xc7u\x938\xf6x<3\xf7~\xdf\xfb\xb2\xb8\xd7\xe3\xd8r\x93\x94\xb0\xa3G\x9a\x91ftg\xce\xb9\xe7\xbc\xe7\xfd.\xbc\x8d\xb7\xf1\xff\x0e\xb9\x99\x1f\x9f\xfe\xe6\x83\xb7I\x8c\x1fw\x8e\xf7\x03\xd3\x18U\x13\xe9\x1bv\xc9\x90sD^\xee\xc6\xf0\x97\x8f~wv\xee\x7f*\xe0\xd4\xd7?\xf9\x89\x8a\xf3\x87j\xce\xeek\xd7\x92N#u8@0\x0c\xc1\x80<\x1a\xdd,\xea \xda\xc5\\9\x95G\x9e\xcc4\x7f\xf2\x9e\xef=\xf5\xda\x7f%\xe0\xf8\x97\xeeJ\xdf\xdd\x9c\xde_\x81/7R{h\xba\x9ex\xc1\xc0\x0c{\x93;\x13\x04\x04L\x84\x95\x00KY\x9c[\xc9\xed\xb1\xe8\xfd\xd1UW\xae+\xe0\xc4W\xee\xddY5=P\x159XO\xdc\xdd\x13U\x97z\x0c{\x13\xe2\xcd \x80\x94o\xc1\x1c\x17z\xe1\xccP\xe53\xf7\xcf\xfc\xfe\x95M\x05\xfc\xecs\x1fnO\xb6\xeb\x1f\xc3\xe4\xa1\x9a\x97\xfb\xdb\x157\xdd\xf0\x00\x8a\x197L\xbc\x19\x1c\x80\xf3\xbc\xda\r?\xfe\xf3\xd6{\x0e\x8d\x04\xcc\x1e;\\\xf5\xf3\xe7\xf6e\xdd\xee\x017\x1c\x1e\xa8h\xfe\x9e\xf1\xaa\xc7\x95W\xdc\x0c\xe9Fx\'\xcc\xf5\xf9\xfb\xf2\x82\xdb\x9b\x00\xbc\xf4\xdc\xcc\x07\xd2\x90\xfd\xa8Y\xbbcO\xab\xe2\xd3\xb0\xb4H\xf7\xfc\x1c\x8b\xaf\x9d\xa777O\x18\x0c\xd1\x181\xd5"3\x11\xc49D\xa4\xf4\xf6\xad\xc19a\x18\xd1\xc1\xce1KN\x1f?\x9e\xa66\xf8\xcem\xbb\xdf\xb1O0\xd4\x0c\x9b\x1c\xa7\xb5{\x17\xb7d\x19Y\xb7Go\xfe\r\x86\x8b]\xf2\xfe\x900\x180\xec.\xd3\xbf\xbc@\xff\xd2\x02\x9ag\x88\xf77L^\xdc\x80\xa37\xe4o\x0f\x8f\xed\xef\'\xd9\xc4\xf9V%\xb9e\x9f\x98\x11\xa2B)BU\x11qT\xda-\xaa\xe3\xed"\x02\x11T\x15\xcd\x031\x04\xba\x17\xe6\xf9\xf7\xb3\x7f\xe4\xca\xabg\x11\xef\xaeCk\x98\x01X\xb0ju\xa5\xd2\xaa\xfdZ\x8e\x1c\xd1\xc4\x8dM\x86\xa8\xd6Ul\xcaL1+,\x8d1\xe2\xbd\x80\x95\xae\x18\xa3\xca\x19\xe0\x92\x84\xce\xad;\xb8\xfd\xd3\xf7q\xfa\'\x8f\xd3_\\B\xc4m\xe4,\xdab\x16\xbd\xf7yg\xa2\xd6\xdb\xb1s\xdcI\xbd\xd1\xb8\x12]\x17\xc0}\xe4\x81\xaf.\xf5\x07\xd9\xcfWV2b\x8c\x18FT\xc5\xfb\x04\x8d\x91\x18\xe2\xaar\x14PUB\xc813b\x96\xd3\x98\xec0\xb9{\x07\x16\x02\x98\x96\xaf\x88\xe6!:\xd1l|\xbcz\xe9\xf6;\xa6\xba\xfb\xf6\xef\xcc\xee\xda\xbb\xbd\xbdm\xdb\xf8D\x9a\xba\xaaX\xac\x00$\x00\x8a\x9by\xfdR\xf7\xe1\x1d\xef\xec\xec\x8a12wa\x9e-S\x93\xa4i\x8a\xa9a\x94\xdd3\x03\x04\'\x0e\xd5\xd2\x0bq\x8c\xb5\xc7\xa8{\xc39\x03!o\xb4j\xdd\xc9\xa91\xb7ek\xcb7\x9a\x95\xb6\xf7.\x05P5\xf2\xbc\xa8r\x08.\x19\t\xb8\xf3\xde\xaf\xbd\xfe\xd2\xd3GOi\xb4]"\x8e\xa9\xe9-\xa8\x19!D\x9cse\x0ck\x96\xc6\xa8\x88+v\x1d\xaa\xb8l@\xc3[\xd6\xda:\xd6\x9fzW\x87f\xa7\xdeJ\x12?"\x8dA\xd7\x1a \xa0fD\xe2\x9a\x80\xc2\x05z\xe2\x1cf\x91$I\t1 \xe5^G\x8b\x08bTb\x8c$i:\xda\x84\xa1?0\xba\x0b\xcb\xbb>\xb4#\xb6\xa6\xdac\xceI\xa2j\xe4AG\x8e]\r\x13P\x03\x8d\xea\xd6\t\x10\xa4\x06F\x9eG\x9c+l.\xa2\xb7\x91\xfb\xe2\x1c^du\xb0\x00!;\xfbJ6\xde\x91jZmWB4,\xea\x06\xd2\xf5+\xcc\tD\x05\xd5b\xc5%k\x97\x997+\x96D\xd1\x84b\x18Y\x1d@3\\9\xe5!D\x8asF\xa0w\xb9\x8a\x08y(\xb2\x95MH\xd7Iq\xa0\n\x8a\xadw\x00L\xac\xac\xdc\xea\xd5\x82`\x02y\x1e\x08y\xa0V\xafaf\xa5\xc8\xc2\x055#\xaa\xad\xe6t]\x88\x96\xe7\xa4Y\\\xef\x80\x89\x18\xc6\xa0?\xa0Z\xad!N0-\xc4$IB\x92$%i\x11GTC(\xf6EX\x9d\xd0k\x11\x03"\x8e\xc5\xa1\xb1\xb0\x12f\xa9\xfbg\xd6\x0bPu\xa6P\xaf\xd7\x19f\x19\xa6\x868W\xb4\xa0\x84\xaa\x11cde\xa5G\xa39\xc6h0\xaf!`u\xf5.g\xc6\xf2 \xbe\x98\xa9\xfe`\x81\xb3\x8f\x1d\xfc\xc6\xcb\xd9\x06\x07\x8a\x93RUyc~\x9e$I\x99\x9a\x9e.\x86\xcd\x18E#N\xa8\xd6\xea\xa5h+\x96U,mY%\x95r\x11\x8acyh\xf4\xf2pf\x90\xcb\xa3\xe7\x86\xd5_\x1dz\xe4D\xf7j\x81k\x02\x84\xc5\xe2\xc7Bgb\x12\x11)\xed\xb6\xd1\x7f\x9b\x19\x82\x94q\x14\x9fCPB\\}\x10+\xce{\x13\xc7\xd2P\xe9e\xe1t\xae\xcc\xf8\x01\xbf\xfc\xd4\xd1\xa7z\x9b9tu\x04\xcf\xcc]\\\xfa\xe2T\xa7)\xcdf\x03\xd3\xa2\x05ZnB\x11Y\xab\xa5]\xd5g\x8dEC\x8a\x9e\xb20P\x96\xf3\xf0\xa7~`&\x0c\x97\x7fs\xf0\xfb\xcf\xf77\xcdf\xa3\x80\xdf>\xbf\xf2\xf8\x03{,\xae\xf4\xb3/x\xef\xf6\xd5ki\xa7\xd5\xac\xe1\xbd/\x97Nasq^\xda\xa8\xaab\x86\xf3\x8e+C\xe8\xe5\xfa\\\x1em\xe6r%?\xf1\xf9o\x9f\x1c\\\x8bx\x14\xd7\xc6/\x9ex\xe2\xb3~\x9b\xbbs\xbbO\xfd~qno\xe2\xe4\xee4q\xefM+~\xbc\xd5\xacI\xea\xddh\xdcb\x9e\xf1\xaf\x93\x7f\xd0\xee\x95\xe5g\x87\xf8G_\xf8\xc7\xd9\xd9#\xbf(\x86\xebFq\xdd\xc7\x99\xd9c\x87\xab\xf5\xed\x93\xd3)~\x8fK\xfc\x07\x9d\xf8\xf7\x89\xe8\xadN\xfcD\xb6\xbc\xf8\xcf\x8b\x7f}\xe1\x87gN\xf5\x9e>r\xf2dx+\xc47\x85\xd9c\x87\xab\xbf\xfb\xe9#\xcdo\x95\xcf\x987\x83\xff\x00\x9f#Th\xc1v\xca\n\x00\x00\x00\x00IEND\xaeB`\x82')
    BRIDE_WITH_VEIL = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\t\x9bIDATx\x9c\xad\x97[\x8c\xddG}\xc7?3\xf3\xbf\x9es\xf6\x7f\xce\xd9s\xd6{;\xeb\xdd\xb5\xbd\xf8B\x1c\x9b4Y;n\xdcB\x8d\xa0\tV\x1a5\x80TT\x05!\x15\xa9\xf4\xa9n\x1f\xfa\xd0\xa2U\x9e*5-T\xa8\xa2J\x91PQ\xab<\x80J\x0c(\xb4\xa4\x80i\x02\x8e\x95`L\x1c\xdf\xd6\xd8^\xec\xdd\xd8\xac\xbd\xd7s\xff_f\xa6\x0fg\xb3a\x0b\xaa\x08\xed\xbc\xfd/3\xf3\x9d\xefe\xe67\x82_\xaf\x89\xfb\x07\x07sn\x928\x00\xa9\xe7e\xe7\x17\x17;\x80y\xc7\x03\xbd\x93\x9f\x1f\xda1\xf4`\xde\xcb=\xa6\xa48\xe88r\xa7\xa3TI Df\xf4z\x96\xea\x9b\xa9\xd1?\x8e\x93\xf8\xdf\xcf\xdc\xb8s\x1a\xb0\xffo\x00\x0e\xed\x18\x9d\xf2\x1d\xf7\xe9B\xe0?\x11\x15\xc2\xd0s\x1c\x84\x00)z\xdd-\x16k \xd1\x9az\xab\x9d\xb4:\xc97\xe34\xfd\xf4+7\x16.\xfc\x9f\x01\x1c(\x17~\xb3T)\xff\xcb\xf0\xd0\xc0d\xa9T\xa22\xb0\x8d\xc1Z\x8d|_\x1f\xae\xe7b-dIB}}\x8d\xc5\x85yV\x97\x97Y_\xab\xf3\xb3\xbbK\x0b\x8dz\xeb\xa9\xb3\x8b\xcb\xa7~m\x00\x8fL\x8e\xbck\xdf\xc1\x03/>x\xe8\xd0\xf8\xee\x03\x07\x18\xdf\xb5\x87|_D_\xa9\x84\xe7\x05\x08!\x010V\x13w;4\xd6Vi6\xea\\\xbbx\x9e\xabo\x9c\xe7\xcc\xe9\xd3\xf3?:}\xe6\xd8\xe5F\xf2\x93w\x0c\xe0\xdc\xb9S\xa5\xf6j\xfc\xf5\xed;v\x1d\xed+\xf7\xd3i6i5\xd6Y\xba\xf3&w\xe6o\xd1j\xd4\xc9\xd2\x14\x00\xd7\xf3(DE\x86\xc6\xc6\xa9\x0e\r\x93\xef\x8b\xf0\x83\x1c+\xf7\x16\xb9r\xe1\xf5\x17\x9dB\xf6\xfb\x1f\xfc\xe0S\xad_\x19\x80\xb5V\xfc\xf4\xfa\xc5\x7fr]\xff\x8f\xae_\xb9\xc2\xe5s?dnv\x96\xbb\xb7\xdf$\x8dct\x96a\x8d\xc5\x98\x9e\xe9-\x12\xa4\xc4s\x1d\xfc\xd0gpt\x94\xf1\xa9\xdd\xecy\xcf\x03LNMaM\xf6\xd9\x89]\xfb\xff\xecW\x06p\xee\xb5\xff\x9a\x9e}\xe3\xc2\xcb\xaf\x9d:\xe5-\xcc\xcd\xd1\xedt\x90R\xa2\x1c\x07%\x04B\n\x04\x02\x0b\xa4\xa9`x@s\xf4\xa1\x94\x17\xbe\xe7\xd0l\x81\xb5\x19\xc6\x18\x820`h\xfb8\xd3\xc7\x8eu\xde\xf3\xf0\xf4\xf4\xbe}\xd3\xbf`J\xe7\x7f\xbe8u\xea\x94s\xf5\xea\xb5\xbf\xf8\x8f\x7f{\xde[zs\x1e?\x08p=o\xf3\xbb\xb1\x80\x81,\xb3\xb8\n\x0e\x1fL\xf9\x83\xe3\t\xa3c\x86\xc0\xb3|\xe9\xa4\x8b\x10\x0e\xae\x03Y\xa6\xb9v\xe1"\xa9!\x0c\xfa\xfa\xfe\xd4Z\xfbI!\x84\xfd_\x01,/\xce=Z(\x14\x7f\xaf\xbe\xba\x86\xe7\xfb\x88\xb7\xa2f{\x93km\xf1=\xcb}S\x9a\xe3\xef\xcdxh\xbfF8\x16b\xc1\xe3\xc7\x12\x8c\xb1<\xf7\x82G\x96\x81R\x02\xd7\xf7\xe84[\x14\xf2\xd1\x1f~\xe5\xb9/\xfe3\xf0\xfd\x9f\x9fO\xfe\xfc\xc3\xb3\xcf>\xeb\xfaa\xfeD\xb1\xd8\xaf\xb4\xce\xd8\x98\x9b4\x03\xa5`d@\xf3\xf8\xfbR\xfe\xeaS\x1df\xfe\xa4\xcb\xf4\x03)B\x18\xc8,X\x03\xd2\xf2\xc4c1\'\x9e\xea\xd2_\xb4h\rB\x08\xda\xed\x16#\xa3\xe3\xbe\xe7\x87\'fff\xb6\xcc\xb9\x85\x01_e\x8f\x94\xcb\x95\xa3\xae\xe3c\xad\xc5"\x10\x02>p$\xe1\xd0\xfd\x1a\xac\x8b\xefIv\x8e\x19\x94\xa3!y\xbbo\x9aI\xe6n\xf8t\x12\xc9\x81=]>\xfd\xa96\xcf|1d\xfe\x0e\x80\xc0\xf5C\x8a\xe5\xfeGw\x8dW\x0f\x02?\xfa\xa5\x0c\x14\n\x85\'\x07\x87j\x8e\x10\x12\x01h\r;\xc74\x7f\xfc\xd1\x0eq\xecsa6\xcf\xb9\x8b!\'\xff\xb3H\x96\x00\xd8\x9e6\xc2r\xe6\xc7y^>[\xe0\x8d+\x01\xcf\xbfXb|Ts\xe8\xfe\x94T\x83r\x14\x00C\xc3\xa3a\x98\x8b\x9e\xfc\xa5\x12|\xfe\xf3\x7f]\x0e\xf3\xf9\xc7\x1c\xd7\xefeC\n\xb4\x81\xc9\x91\x0c\xa9\x0c\x07v7\x89\x06;\x8c\x8c\xb7x\xe2w\x96Q\xc2\xf4La-h\xcb\xf4\xfe:\xbb\xde\xd5 \xac\xc4\x1c\xff\xed\x15\x90\x9arA#\xb0(\xa9\xd0Z\xe3\x07y\x82 |\xfc\x99g\x9e\xc9\xff\x82\x04\xa50:R(\x14\'\xac\x05!\xe5\xa6\xf1|\xd7\x82\xd2\\\xbf\xe3\xf3\xb7\'+\x84\x9e\xe5_O\xdc$\x0c5\xe8\r\x93HK\x9c(\xfe\xe6\xabU\xee\xad;\x0c\x97\x13\x8eTc\x940\x08@9\xee\x86\xa4P(D{\x86\x07\xfa~\x03xi\x0b\x03n\x98\x7f\xa4\xbfR\x15\xdah\xa4\x90\xbc\xe5\xc0L\x03\xda0\\\x8a98\xd9\xe6\xa1]-\xa20\x03c\xe8\x9d\xbe\x06\x8c!p3\x0eM\xb590\xd9\xa1V\x89\xc1\x18\xd2\xacG\x92rz\xeb4\xdaP\xea\xaf:\x9e\xeb\x1e\xdd\xc2\xc0\xcc\xcc\x8c\xe3\xba\xeea\xd7\r0Z#\x84\xc0s=\xb2n\x8781\x90\x1a\x06\x8a1\x7f\xff\x89y\xa4\xb0(eA\x83\xd1\xbdHK%\xf0\x14\xfc\xe5\x87\xdfDk\x81\xe7\x19H-\xf5\x86\xc6X\x8b\x17\xf8 \x04\xdad\x04a\x0e\xd7\x0f\x0e\xcf\xcc\xcc\xc8\xa7\x9f~\xda8\x00\xb5Z\xb9\xe2\xfb\xb9\xfd\xc6Z6\xb2C\x90\xcb\xd1n\xb4i556M\x11J\xe2*\xdd;\xe5m\x8f\x95\xd5[u\xac\xb5T\xc6\x8a\x08W\xa2\x00\xe5\xf4H\xb1\xa9fy\xa5\xe7\x11\xdf\x0f\x00\xd0\xba\'\x89\xef\xfb\x0fLL\x94"`M\x02x\xd2\x99r=?\xb2\xb6\xb7\xbf\x0b)\tr\x05\x840\xdcZtY_K\xc0j\xd0\x1a\xab5\x9d\xb6\xc0\x18\xa8\xd4rT\xc7\xf2h\x0b\xdd\xf6Fl\xb4\x06\xab\xb9w/\xe5\xf2\xad\x1c\x02C\x98/ \xa4\xc4h\x8d\xb5\x16\xcf\xf3+\xbe\xf6\'7%\x08|oo\x18\xe6\\c-\xd6\x18\xa4\x94\xe4\xa3>\x845\xdc^\t\xf9\xcek9\x9e|\x7f\x13p\xb0\x1a\xbe\xfe\xd2$\xcb\xf5\x90j\xb1\x8b\xb5\x82\xc5\xd5\x90\xa9\xda\x1a\x8f>\xfcS\xb0\x02\x9bd|\xf3t\x91\xc5\xf5\x00\xa8\x93\x8f"\xa4\x94di\x86\x10\x16\xcf\xcf\xf9\xd2s\xf6\x01\xe7$\x80r\xfc\x89 \x0c1Zc\x8cA*E!*\xa2\xb5F\x088\xf9\x83m\xbc\xfa\xba\x0b6F\x8a\x8c\x0f<8\xc7\xf6\x81u\x16\xee\xe6\xb9}/d\xef\xd8\x12\xbf\xb5\xff\x16\xd8\x0cL\xccKg}\xbe\xf5\xc3*JX\x84\x10\x14\xfa\xa2^\n\xacAkM.\x97G\xb9\xee\x8eM\x06\x84\x14\xa3BH\xf4\x06E\xcaq)\x96+\x18kP\xd2\xd2\x8a\x1d\xfe\xf1\x1b5\xd2l\x81#\xf7\xb5(\x17S\x8e\x1f\x99%K\x1c\x10\x16\xc7\xd3=\x8d\xbb\x96\xef\x9e\xeb\xe3K\xdf\x1e%\xc9\x14RZ\xa4r(V\xaadY\xb6\xb1 \x81\x90\n!\xe5(\x80333\xe3\x08!F\x10\x02cz\x0e\xd3:\xa3<\xb0\r\xe98X\x0bJ\x18\xd6\x9a\x8a\xcf=_\xe3\xf5\xeb+\x1c?\xbc\xcch%\xc5QY/\xaam\xb8u\xd7\xe3k\xa7\xab\xfc\xe0r?\xc6\xc8^R\xacEHIe\xdb\xb6^\ramo\xe3\x14\x02\x84\xa8\xcd\xcc\xccHgdd\xc4\x93\xca\xa9XK\x8f~i\xc1\xa4l\x1b\x19\xc1XA\xdc\xe9\xe0\x05>a. \x17U\xb8\xbaZ\xe3\xc2\xb5W\xc9\xab5\x90\x1b\'\xa5\xb1\\\x9a\x0b\xf9\xc9\xf2N\xc2>A\xd2\xae\x13o\x14.N\xae@\xa9\xbf\xbf\'\x8f\xb5\x18+PJ\xa0\x84\xaaLLLxN\x19\\\x89\x1c\xd0\x99\xc1Q\x96J\xb9\x8f\\\xbe@T\x08\xf8\xf0\xc7\x9f\xa2\xb9\xb6\xca\xf6\x1d;\x99\xd8\xbd\x17\xa7\xfe\n\xce\xcd\x7f\xa0?\xe8\x80\xebc7*o\x81`zo\x97\x9d\xe3Wi\r~\x92\xbas\x90\xb9\xd9\x8b\xdc\xbcv\x8d\xedS{\xd8^\x1b"\xcc\xe7\xe9\xb6[,\xaf6\xc848\x8e[u\xeaW=\xf1\x85/\xfc]\xffPulvpt\xacZ)\x15\x18\xa9\xed\xc0q=\x8c\xd1\xe8,\xc1\x18\x8d\x17\x14H\xea\x0b,\xbfx\x8cJ\xfe\x1e\xd6\x04\xe8\xa5\x12\xb4\xf2 -"\xaa#\xca\r\xa4\x88YiU\xe9\x7f\xff\xb7\x91\xf9aZ\xeb\xcbxA\x88\x1f\x14PJ\x91\xa5\t\xb7\x17n\xb0\xbc\xda\xe2g\xb7o\xde]\\Z\xd8\xdb3\xa1\x10\xe4|\x87r\xff\xb6\x1e\xedq\xdc[\x99P\x08\xe9\x90iAku\x16\xa1\x1a\xb4\xb3"\xf2{\xd3\xc8K\xbb\x89\x9b1\x18\x8b_\xf2\x10{\xaf\x91<\xfc*"\x8di\xd5\xaf\xd3\x17M\x90\x8f\xaaX,Y\x96\x91e\x19BH\xca\xfd\x03t:]\xa4T\xf2\xed\x14\x08A>\x97C(\x8f$\x89\xd9\xd2\x84\x00\xad\x91\x0b\x01\xbc\xfc\xbbd\xcd\x01V\xce6q\xb2F/f\x16:]\x8b\xb36\x81\x7fc\x02\xc7\xef\xa0\xd6W\x88\x9fX\x82(\x00\xbd\xf5\xb6&\x95O.\x17n\x16\xa3\xce[\xa7^\x96e$I\xbcY\xebo6m\x90_~\x05N\x9eE.V!\x90\xd43C\xb6\xb4\x8a\x12\x02i\x05]\x951T\xad\x90_\x8eh,u\xb1W_\xc1\xbb\xba\x86\xf9\xf3\xe3\x90\xf3\xb6\\\xd2L\x16\x93$\xc9\xa6\x7f\x1c\x00m\xadj\xb6\xbb\x04\xb9\x16\x8e\x9f\xef!\x02p\x14\xe6\xe2<\xee\x97\xcf\xa0[\tI\xa7\xcb%w\x9d\xcf=z\x8bw\xcf\xe58\xf6F?\x17\x1fH\x99\xbd/e\xcf\x15\xcd\xfb.\xa7\x8c*\x1fi\x05\xe2\xfc<z~\tv\x0fo\xb2`\xad\xa1\xb9\xb6\xc4j\xbd\x8b\xb1(\x00\'M\x13\x0b\xf6^\xa7\x1b\xeb8n\xa3q\xde\x06\x90\x08\xccp\xc4\x9dj\xc8\xcd\xc6\x1c\xad\x11\xb8\x95or;\xd7d\xfe\xbe\x06\xd7\xf7\xa6\xb4v{\xa4\x0e\x9c\xef[\xe2vc\x85\xa3K\x83\xf8R\xb2\xfd\xdd\x13D\xc3\x11\xb4;o3`3Z\xed\x0e\x9d8\x01\xecJ\x9a&VXk\xc5\x0b\xcf=W\xea\x9f\x9c\x14\xb5(\x82(\xda*\xc1XD\xfd+g\xf8\xec\xb7>\xc3\xfca(^\x82\xf9\xa8N\x9d:\xf5\x87#j\xf5\x88h\x1d\x16\xa8S\xbb\x04\xd4"\x8a\x0buN|\xe43\xd4\xf6\xed\x83z}\xcbp\xf5\x85\x05\xea\xd4Y\x99[\xb6\x1f\xfa\xd8\xc7\xd6\xfe\x1b\xc80v\xd9\xf1>\x1c\xbe\x00\x00\x00\x00IEND\xaeB`\x82')
    BRIDGE_AT_NIGHT = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\t\xaeIDATx\x9c\x85\x97m\x8c^\xc7U\x80\x9fsf\xe6\xde\xf7\xfb\xdd]\x7f\xed\xfa#\xb67\x0eNR\xd7F\xae-Hbb\xa5U\x12h\n\nH\x8d\x9a\n!\xb5BH\xa5H\xa5\xfd\x91\xa6\xe1Gii\xf8\x10\rP\x8a\xe8\x8f\x96\x10>\xa4V\x15\xa1R\xf9\x83\xd4H\x10\x82\xe3(8\x89\xe3\xd8\x96\x9d8^\xdb\xf1f\xbd\x1b{?\xde\xdd}\xf7\xbe\xf7\xde\x99\xe1\xc7}\x8d1-\xe9\x91\x8e\xee\xd5\xdc\x993\xcf\x9c9s\xe6\\a(\x87\x0f\x1fn\xa5i\x9ap\x93\xf4\x80\x0e?.\xdd\x9f\xd0v]\x96\xde\xe7[%+++\xc5\x8b/\xbe\xb8\x0c \x00\xfb\xf6\xed{8\xcb\xb2?,\x8abC\x8c\x11\x00\x11E\xc4"jA\rF\x1d\xa0\x84(\xa8(\xaaR\r\x8fP\xc6\x88\x12\x11\x01\xf0\xc4\x10\x08\x94D\xef\x89\xb1$\x86\x82\xcanDDH\x92\xe4Z\x92$O\x9c8q\xe2\x9f\xe5\xf0\xe1\xc3\xad\x99\x99\x99\xd7.^\xbc\xb8+\xcfsD\x0cj\x12TS\xd48D\x1d"\x16U\x0b\x18\xdaMG\x88B?\x03\x11\x10\x84V]\xc8\xcb@6\xf0\x15@\x0c\xc4X\x12BI\x8c\x05\xc1\x17\x84\x90\x13\xca\x9c\x10J\xd2\xd4\xb1}\xfb\xf6\xb7&&&\xf6\xdb4M\x93\xa2(\xc6\xf2\xdc#Z\xc3\xd8\x1aFS\xc4$\xa8V\x00*\x8e"\x18\xee\xba\xb3\xce\xd3\x8f\xadgq9\xf2\x89\'\x17\xb8p%\xf0+w\xa7\xfc\xd9g\xbbLM\x17|\xe2k\xf3,\xf7K\x14O\x8c\x1e\x19\x02\x88\xe6\x88/p\xae I\n\x96\x97\xfa\x14E\xb9.M\xd3\xc4\x02\xa8\xa9\x05\x97t\x10M\t\xb1N\x90\x84\x9as7<\xa0\x0e_\x18n\xdd\x92\xb0}S`\xeb\x08L\xac\xef0\xf5\x1e\xec\xde&l\xd9T2\x96\n\xddv\x87~\x110\xe2ox \x14\xf80\xa0\x88%\x1f\xfd\xc8\n\xbf\xfd\xa9\x15~\xf7\xf7\xba,\xf7\xeb\x01\xc0B\x17\xeb\x160n\x8dN\'\xe5c\xbf\x94s\xf5\x9ap\xec\xb56k\x83\x14c\x1c\xa2\x86 \x0e\xc1\xc3`\x8dr \x18\xd3\xc5%\x0eb\x1f\xb2\x15\x8a\x81bl\x07\x9b0\x04\xf0\x94\xa5\'\xc6\x1c\x8d9P\xb0\xb0(\x9c:\x99\xb3\xdco\xe1\xd2\x16\xd0\xc5\xd2\x053\xd3B\xcd\x80\xfd{s\xbe\xf5\xf5\x0b\\\xba\xd8\xe0c\xbf\xbe\x99\xdc7\xb1\xce"b+\x00Y\x83b\x11\n\x01m\x80m\x02%\x94\x19RZ\x8cm\xe1\x9c\xa0R\xb2\x96\xc1\xd6\xadK\xf4Wk\xcc\xcf\xd7I\xeb\x19\xc7\xcf\xa4\xfc\xd7\x1bm\x8cfli7\xe8v;\xd8.\x1df\xcc*i\xda\xa6,\x0b^9:\xca\xf4l\x8b\x91\x91\x84\xc5\xd5\x16\xd6ZD\x1d\xa5$Ln\\\xa9V\xec-[\xc7\x84\xdb&\x0c\xeb\x9b\x01\x06\x1955\xdc\xbe\x19fW:X\x93\xf3\xf0\xbd\xe7\xf8\xf4o\x9c\xe2\xf4\xe9.\xdf\xfc\x9b\xdd\\y\xaf\x83\xea\x00Q\x07\xd1a\\\x8b\xe1\x16t\xb0I\x0f\x9b\x94\x1c;U\xe3\x0b_\x1bcv\xa1\xcb\xa0h\x90\xd6,*\x8e2&\xec\x1a\xcfy\xf4\xc04\x0c2R\x94\xbf~\xf4uB\x10\x9c\t\x90\x05\x9c\r<r`\x8e\xa3\x17&(\xcb\x1a\xebF\x84\xbb\x0f\xcc\xb2\xa5\xbd\xc6?\xfc\xd3\x07\x99\x9bo\xa0\xc3\xd3\x14\x83\xc3\xd8\x06\xd0\xc1\x02\x18\xd3\xc0\xba\x12\x9b$\\\x9c\x1d\xc3\xda\x84$\xad\x82/\xe0H\x8d\xe1\x89\x07\x8e\xb3m\xec*\xe4\x06\x80\xba\r \x11\x82@i\xc0G>z\xc7\x14\xdf\x9f\x9c\xe4\x85s\xe3\xbcua3_\x7f\xea\x10\xcb\xab\x86wf\xc7I\xd3\x92\x18\x0c^,\x04\x875\x8d\x1b\x1e0v\rc=\xa2\tj\xd2a\x1epxR\x9c\x1a\xbe\xf4\xe1\x97y\xe8\xce\xb3\x84\xbeE()\x83\xf2\xb7\xaf\x1c\xe4\xd2\xd2(\xbf\xb0\xe3<\x0f\xee>C(\r\x89\x06\x1e\xbf\xefe\xde\xba\xf6\xcb\xbc>\xb5\x9bW\xdf\xbc\x8d\xd4\xf5\xb1\xce\xe3\xb5$z\x0bb!:\xd4\xd4\x81\x0eJ\x07\xd4\xd60\xb6\x89\xda\x06\xc6\xd6QS\xa7\x88mF\xea\x86?\xb8\xff\x05>u\xe0%zK\x86g_\xbf\x83X\x0c\x08y\xce\xbf\x9c\xd9\xc3w\x8e\x1d\xe2\xd8\xa5\xad\xe0W\xe9\xad\n\x7f\x7fl?\xfb\xc6\xdf\xe6\xcb\xf7\xfd\x1b\xad\x9a\xc3\xa5u\xc4\xb4\x10\xd3\xa8\xf2\x8b\xad\x0f\xb5\x89\xb1)t\xae{\xc0\xe4\x18\x1b\x89\xe2\x08R\'R\xe3C[f\xf9\xd2\xa1\xe78\xb0\xfdm\xe2\xc0\xf2\xa7G\xee\xa77\xa8\xf3\xf1\xdb\x8f\x80\xaf<\xa4\xb6\x86\x88@\xb9\x86\xfa\x94g^\xbf\x97\xae[\xe1\xe1=/P\xd3\x8c\'\xff\xf3!.-uq\x9a!b\x81\x01\x8a\x10\xa3\x87\xa1\x07,\x00Z\xa3D\x01\xc7\x8e\x91\x15\x1e\xfd\xc0\x11>\xb9\xe7e\xda\x8d\x15\xfa\xcbM\xe6\xb3\x0e\xcf_\xfa \x07&\xceA\x99a\xbc\xe7\x17w\xbc\xc2\x1dc\xef\xb0\x7f\xfd\x9bP\x14\xa8\xcf\xc8|\x83\xa3\xd3\xb7q\xd7\xf8I\xee\xdf~\x8c\xdd#\x17x\xfa\xc4}<7\xf5\x01\xe6\xd7R\x06\xc1\xe1\xc5\x91\x9a\x8c\xd1Fdk\xa7\x87\xed\x00\xfdzd\xc7-\x97\xb9\x7f\xc7Y\x1e\xba\xf5$\xeb:+\xe0\xe1\xf8\xa5I\xfe\xea\xc4\xaf\xf2\xf1]\xffA\xdd\x06$\n\xe4\x1e\x8b\xe73{~P]e\x01\x18@,K\x8c\n\r\x93\xf3\xec\x99{8\xdf\x9b\xe0\x8b\x07\xbe\xcb\xef\xdf\xf3=>\xb7\xb7\xc9\xabs;\xb9\xb2\xda!\xc6\xc0Dk\x91\xbd\x93\xca\x86[:\xd8/\xff\xfcK\xb4\xca7\x18\xf5g \xc2\xcc\xea\x08\xcf\x9e\xbc\x87M\x8d\x05~0u/Gf\xf6\xf2\xc8\xce\xe7\x11Q\x88B, F\x18\x04G\x88\x8aUOjJB\x01\x88"Q\xf0\xde\xf2\xfds\x1fa\xef\xe896\xd6\x17i\xd8\x8c\xc3\xe3\xa7P\xa9n\xda(\xca\xf1\xc5\xbb\xf8\xf7\xe5\x83\xd5\x16\xbc6w\x0b\xa7.\xee\xe4\xd5\xab\x93\x9c\xedmg.\xdb\xc8\x17\xf6<\x8b%\x92\x98H\xf4BT\x88T\x00\x99\xb7<\xfe\xc6\xefp\xba7\xc9#\xdb~\xc4o\xdd\xfa\xc3\n\xcc\x08!\n1F\x9c\x0b\x04\xaf\xfcp\xea\x10G\xe7\xee\xe4/~\xee\x1b|\xeb\xf4C\x18\x06\xfc\xe6\xed?\xe2\xa9\xa9_\xa3\x18\xdd\x8a\xfd\xca\xe9\x07\xb8p\xbe\xe4\xc2L\xc4\xa8`\xad\xc5\x18\xc5\xc6P\xadX\x95\xe0!\xa8\x12E\x89\x05\xf8R\xb8\x94o\xe6l\xbe\x93\xb9b\x0cr\xf0\x05Dg\x88R\xd5\x0c\xd1(1\x08N<\x11KQX\xa6\xd76a\x18P\x14\x96H:<\x86t\x89\x92\x90:\xc1\x1a\x83\x88!b\xf1A)Q\xbc\x1a\x82\x17\x82M(\xd5\x10r\x08\x85@j\x91\x96\x03\xa3\x90C(\xc0\'I\xd5\x1f%8K\x08\x8a\x8fJTC,\x05\x11E\xc5\x12\xbc\x12\xc5\xd2\x05\xe4_\x9f\xfa\xfcX63u6_xo}\x88U\x91\x140\xdc\xd9>\xcf\xb2or9\xdf\xc4\xc1\xceiN\xae\xedb\xd4.s\xb0y\x92\x12\xe5\x85\xfeA\xae\x85\x11v\'S\xecK\xdf$\x8b\x96\xe7\x96\xeff\xb3\x9d#\x95\x01\xa7Woe_\xf3\x0c\xf3\x83\x0e\xb3\x83u\x1c\x189\xc5\x89\xc5\xdb\x10\t\xec\x1b9\xcfI9t\xd5\xd5\'wK\xfc\xf6\x03c\xfe\xda\xc9\xb3\xa6\xf7\xeez\xc2\x8d\xba\xad\x8cU\x90\x1b\xa0\x88`\x01\x0f\xac\r\xdb\x1b\x80\x02\x05\x90\rk\xbb\xa6@\x88\x10\x05\xacT6T*-\x02Xe\x18\x84\x10\xbb\x9b\xaf\x9au\xb7\xec\xb6\xa7z\xdbX\x9e/\x08\x8b-|\xb8^%2\xac\xb7\x86\xa3\x15\x82\x18F\xcd\x12;x\x07\x8fp\xcc\xecbU[l\n\xb3l\xf3\xefR`8\xaa?C\x19\x0c\x12bE\x12bud\xe2\xf0\x1d \x82QA\xfdf\xdan\x12\xfb\xe7\x97\x1f\xe4\xca\xf4\x1a\xb3sy5\xbb\n\xd1\x088%&\x96X\xab4\xab5xP\x9f\xe7\xab\xe5\x9f0\xc0\xf1\xe4\xd8\xe3\x1co\xfe,\x9f^|\x86\xc7\xae}\x93%\xad\xf3\xc5\xeeWY\xc8\xdb\xd8\xfe\x00\xc9\xca\x1b\x9a\x97\x90\x07\xf0\x01\xf1\x11\x01\xc67&l,6V\xa9\xd8\xe3)\x81H$\xa2 \xc3\xc0\xb1\x96\xe8,1q\xe4\x8d\x06\x85\xa4\xc4>\x04\x15\x06\x9d&\xd9\xd8\x08\xc5\xa0F\x1c\x80w\x90\xb7\x1a\x0c\x06M<\x06\x8dU\x1d(\xa5\xa9T=x\x0f\xd5\x0c\x14\xb8\xeb\xb7!H\xf0H\x08D"\xa2\xc3MV\x05\x13\x89\x16H\x84XW\xa4\x04\xcd\xc0\x98\x1c:\x8e\xb0\xa1F\xbc\xaa\x9850!\'\xb6,\xd1Z\xf0J,\x15\xc9\x05LeS$Ti3\x06\x04\xa9\xb6\t\xb0\x9dN\x87\xb9\x8d`MI \x80\x11\xb0\x06\x12C\xacYB\xcd\x12\x1b\x8e\xd8j\xd0+v\xf2\xd2\xda\x87\x19\xd8\x84\xb2\xbd\x89F\xb3\xc1\xd5\xee\xed\x1c\xd9p\x1f\xbd\xa4\x85\xb6\xd7\x91&u\xac$`s4)\x90f\x81f\x1e\xf2\xb2\x8a\xc42\xa0\xa2\xd81K\xa7\xd3\xc1\xb2\xb5\x83\x8e\xaeC\x97\x81\xe0\xab\xd5_\x0f>\x11\x8c\xad\x92\x8a5\x86\xcbn?\xcfl\x1e\'\x8a\xd2_\x1agt\x90\xf3v\xf1!\x9e\x9e\xd8\x84W\x07kc\xd4\x83"\xae\x06\xed\x884"\x84\x00\xfe\x7f\x05b\x04U\x83i\x03\xcd\x02{\xb9\xd7\xa37\xe7YX(\x08!\xdc\x0c\xa0\xd7\x83R\x89\xc6P\xd2\xa3\x9eM\x13DYXm\xb0Z_A\x97\xafP[\x98\xa6T\xc7|\xa7\x8e\x0f\x8a\x94\xbe\x9a\xd4G\xc4\x87\xea\xc2\x8aC\x98\x08\xaaJc\xd4qy\xa3\xc1\xd2\xeb\xb14\xbd"\x8b\xefe\x84\xf8\x7f\x00\xcc\xcd\x00\x81\x1e\xed\xc1e\xa2(K\xfd&+\xf5\x0e\xc9\xca\x0c\xed\x85\xcb\x14\xeaXl7n\x02\x902\xc2O\x02\x10\xa5\x9d\xd5d}\xde\xc26.\xcc\x84\re\xe6\xf3"\'/\xf2\x1b\x00\xd5\x7fW\x05 \x15D\x835\\\xb9JD\x19\x89\xefR\xb7\x0b\xb4\xf3El\x7f\x15\x11\xcbX\xf9.!h5Q\x887\xf2A\xe4F>\x88\x90\xb8\x94uyR4\xe6\x97\x83D\x90\xcf=\xfa\xd8g\xb3\x90>\xb1\x9aG\x17\x89?\xf67\xfb\xff\xca\xf5\xae\xf2\xbe\xbdn\x12Ah&\x92\xd7\\\xf1\x95\xbf\xfc\xc7?\xfe\xf6\xff\x0c\xfd\xa3O~f4\xab\xef\xfa\xa9\xa6z\xc3g\xe7\xa7\xb4\xbd\x9f\x8c\x94\x97\xc2\xe7\xff\xee\x1b\x8b\x00\xff\r\xd8\x12\x81\xe0_\xfd\xb9L\x00\x00\x00\x00IEND\xaeB`\x82')
    BRIEFCASE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x03\xdfIDATx\x9c\xe5\x96=\x88\x1dU\x14\xc7\x7f\xe7\xdc;\xf3>\xb3\xf9`\x8b\x14\xa2\x04DI\xd8N\xc1RM\'B\xd0\xc2B\x0c)\xb5\xd2"\x11\xb1\x93t\x82\xc4"\xa96\x95\x04\xac\x04\rQ\x11+\xb5K\x04-\x15E\t\x88\xac\x06\xd6M\xf2>\xe7\xce\xcc\xbd\xc7b^6\x9b\xb0\xbby\x9a\xec\x82x\x8aa\x06\xfe\xf7\xbe\xdf\xfb\x9fs\xcf\xb9\xf0\x7f\x0f\x99W\xb8\xfc\xce\xc9\xc5\xb2r\x0f\x87\x94\xb6]\xd3R\xb5<\x8b\xbf\xbdv\xfa\xfd\xd5\x07\x06\xf0\xee[\xaf?\xe4\xd1/\xf2<{4\x99m\xbbFE\xac,\xab_\xeaiz\xee\xeds\xe7~\xbf\xd7\xde~\x1e\x80j\x1a\x8eh\x9e/\xa5Z(\xab\x1a\xdbB\'@\x9eyR\x8cK\x15\xe5\x11\xe0\xc1\x00\x8c\xc7c\xca\xb243\x8be\x15O\xa9\xf2sDt\xa3\xc6a)%\x1e\xcb3wFD\\UU\xf3l=\x1f\xc0\xda\x8d\xebU7ocXZ\x9d\xdc\xf8\xf2\xc3K_\xfd\xb4\x99\xee\x95c\xcf^]\xec\xee{O\x107)\x8b\xb9\x08\x04\xe0\xc2\xd9\xb3\x87\xd4\xa7\x13b\x1cHw\tT$\x8e\x06\x83Ca:y\xc1\x8c\xd8\xe9\xef\xf9\xa8\xdb\xeb\xffi$\xbds#M\x93\xf1\xe8\xe0t4|I\x04\xd7\xeat/\xf6\x17\x16\xae&3w\xc7~\x80\tk\xc9\xeb\x85\x13\xaf\xbeqU\x96\x97\x97\xb3v1\xfc\xe4\xe0\xe2\xe2\xf3\x86\xb1Y\x82\rCD\x9b73d\x8b\xdamt\x02\x08fis\x9d4\x8fk\xab\xab\x9f\x17\xed=/\xfabe\xa5\x93\xef\xed,\x85P\x90R\x9c\xc7\xb5\xfb\x0eUG\xaa\xeb\xa5be\xa5\xe3\x01\xca\x10R(\xa6\xa4tw\x02v\n@\xa9\xab\x90`V\x84U\x19\xa8B\xb1\xab\x00e\x08\xc0\x10\xbf\xc6\x1a\xfbB\x8b\xc6\x81\xadN\xf8\x83\x07\x08\xa1\xe4\xe6\x10<kP\xb6\x02\xa1P\x92\xed\x12\x80(UU\x02\xe0a\x8d\xaa\xecQ9\xd9E\x00\xa1\x0e\x01\x18\xcdj \x94\x1a\x94&\x05s\x8f\xa7\x7f\x19\x06\xaaBY\x96\xca\x10\xfc\x1f\xa17\xedOV\xafx\xe9?\xa2\x08f\xb6e\xaf\xbf\xdf\x10@\xa4qz8\x1e]\x19\xf5\x16\xa7\x02p\xec\xa9\'N\xee\xdf\xdb?s`a\x0f\xbdn\x07\xa7:\x83\xd8\x1c%\x19\xdc=\x14E\x0c\xdd\xd2\xbd\xa6%\xc5\x94\x98N\x0bVo\x0cX\x1b\x8c\xde\xfc\xf4\xcawg\x9aY\xe0\x9c\x1b\x8d\xc6\x0c\x07C:\x9d\x16\xfdn\x87n\xbbE\xe6=*\x82\x88p\xabK\x1a\xd0\xcd#\xbdV\\\xc7\x13`\x1c\x1c\x93\xe0n5:d\xe6f2\xa3\xaak&E`4\x99R\x14\x01D\xc19\x07\xb3>\xa0\x80w\x8e\x88Q\x14%EQ\xa2*d\xce\x91g\x9e\xcc{\xbcS\x9cs\x18\xc2\xd1\xc7\xaf\xf3\xf4\xe1\x01Ul\xfer\xe6\x8co~\\\xe0\xd2\xf7\xfb\x11\x8c\x18#uLTuMY\xd5T1\xae\x1fq\x11\xc19G\x1d\x9b\xef\x06\xc0)"\xcd\xf1\xd8X\x84u\x8cTu\x04\t\x08\x82\x08\xc4$\\\xfe5q\xf4\x19\xa1\x95\xcdt\x95p\xf9\xb3\xc4\xb5\xbfn\xe2\xd40c\xdd1\x99\xb9\xe16\xe4G\xe4\xf6\xb7\x07p\nN\x15\x99\xa3\xfc\xcc`P(\xb4\x15\xda3}!\x0c\nEE\xd0\xad\x0ba=\xd4)J\xba\r\xe0}\x86W!\xc9\xbd\x17;\x07\x83\xb1\xe3\x83\x8b\x90\xcfn\x13e\r\x83qN\x9e7.\xdd\x1b\xc0Q\xc9\x06\x00U\xc5y\xdd\xa6\x8a\xef\x8c\xaa\x86\xaf\xbf\xcd\xb8\xd5\xb7D \xf3F\x96\xcd\xb7^\xd4\xad\xdf\x84\x1a\x072O\xe6\x14\x9b\x97\x00\xc8\xf3\xb9\xa5\x9b\x02D\xd9P\x84-\xefie\x1e\xdb\xa5\xfb\x80\xa8#\xa1\xb7\x01\xf2<\x97v\xee\xb1]\x1a\xc7\xa2J\x9c%\xbcq \xf3\xa3v\xbb\x8d\xc3\xd8\xf1y$\x90D\xa8-\x0c\xd6\x01\xd4Z\x17k\x91\x97\xbdwO6\xde\xec\xdc4\x10%\xd5U\xbc\xdc\xea\xe6\x1f\xcfx\x9a8u\xfcx\xaf\xdf\x95\xc3I\xb4E=\xdf\x9d\xfe\x1f\x87\xcfPK\x01:?\x9c>\x7f~\xb23?\xf2_\x8b\xbf\x01j\xcb\xc0_\x07\xc7+\x1f\x00\x00\x00\x00IEND\xaeB`\x82')
    BROKEN_HEART = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06\xeaIDATx\x9c\xedUkl\\W\x11\xfef\xce\xda\xbb~&^op\xdb\xa8\x95*YT$\xb1\xadv\x15\xbc\x89\xd3\xa4Q)\xa9\x83\x80\x96(\xab\x18Q( Z\x08\nU\x11H\x08\xb5q\xd4\x1f\rJ\x03*\x85\xd0\x87*^A\x10l\xd3\xd0\x14B\xa3\xa8\xa4qb\x07\'\x98\xc6^\xb7\x08d\x90\x9a\x16\xc7v\x9d\x87\xd7k\xef\xeb\x9e\x19~\xdc{\xd7\x1b\xdb\xa9\x93\xf2\x97\x91\xce\xde\xb3\xe7\xcc\xcc\xf7\xcd\x9c9s\x80\xff\xcb"2\xb4bE\xe9\xb1\r\x1bB\xd7c\xa3\x00\x1d\x8aF\xcb;b\xb1\xb2\xc5ti\xa1\xc5C\xd1hye0\xd0Z\xaah-\x05V\x08P\x02\xd6\xe1<\xf8\xf5\xac\xa3\xbf\xffX_\xdf\xd8Bv/77\xd7\xd5\x1a\x8a\x07Y\xef\x81\xe0VG\xd4\xc9A\x87\xb2\x8e\x1e\xfc{$\xf2\xc7G^}5\xbb(\x81\xc3\xd1\xe8\xe6j\xc3\xbb\xaa\x19\xab\xc3\x86\x11\x00\x00U(\x11\xa6\x89\x90\x84\xfe;#\xb4\xfb\xdd\xe57\xff,\xde\xd9i}\xbbc\xeb\xd6\xb4U\xa9<Q\x03\xaa/\x87\x02\xaa\x10U\xe4\x15\x98\xb0\x82I\x95\x13\xd3j\xbf\xfb\xa9\xfe\xc1\x93W%p8z\xfb\x8e\x1a\xa2=uL\xa1\x12\x02\x98\x08 *(\x12\x00b\xc6ef\\\x10y\xb2\xa5\xa7\xef1\x008\xb96\xb6s\t\xf4\xf1\x08\xa9\x81(\x14\xf0\x86\xc2\xb1\n+\x82\xbc\x02\xa3\xa2\x93\x97\x14\xdb\xef?{\xf6\xd7>&\xfb\x93W\xee\xb8\xe3\xfe*`oD5\xa4"\x10\x10\x94f\xf9\xa9\xf7\xcd\x12a\xca\xca\x80\x00\x7f\x02\xa0\'Z\x9a\xdbkYwE\xa0FD!E\xba>s\x05\x01"X\xa6\xba\xa4\n\xfa\xdc\xc1\xa6\xa6\xbb\xae \xd0\x11\x8b\x85KD\xbeW+Z\xaa*\x85\xa8\x8b\xd3\xc4D\xb8\xcc\x8c\x11\xd1_8\x16\x9b\xee\xec\xe9;\xd9\xbd\xb6\xf9s5\x8a\xc7\x96\x8a\x9b\xeeyR\xb4\xa4DP\x15DT\xaa\x02\xaa{\x9e\x8fF\xcb\x01\xb8G\\\x9a\x9d\xb9o)\xf1\x87!\x021\x043\x07\\\x890F\x9c\x9c\x01\xed\\\xdb{\xea\x19\x02\xb4w}\xac!\xe8\xc8\xdeZ\xc0\xe8B\xe0\xbe\xb1\xcc2Q\x00\xb0\x82J\xe2\xd55\xb9\xdcf\x00]\xac\xed\xed\xccB\xade"\x10(\x00\x82*\xa0\xee\x0f\xf2\xc4\x18!\x1aJ2\xb5\xb6\xf4\x9c\xfa!y~\xd4\xe2\xc1\x88\t\xd4A\x15W\x81w\xfd\xf8_OO\x00T\xba\x91o\x06@\xbc\xaf\xb3\xb3\x9c\xd56@\xc4=?U(\x14\x85\xa0\x08\xb0\xc0\x94\xe4d\xa4\xd8y g\x9f\x1a\xb1\xf6\xc7\xe3\xc4\xca\xcc\x0b\xdeg\xf5\xfc\t\xd4\xf5\xab~\x16,X\xa4\xe9\xfb\xb1X\x88\xcbJK\xcbXP+\x1e\xa8\x00\x10\xcf\xc8*\x10\x10\x8b\xe5\xc0\x9a\xca\x80\x1e=\xd6\xd2|\x97\xef\xbc\xf9\xcc\x99\xd15\xbd};&\x15\x9f\xfd\x0f\xf0\xb6e3[\xd1\xbe\x0fo\xcc\x82\xcf\xae1\xf0\xa1p:\x1d\xe42\xa2\x12U5*^\xf4EC\xd4%aD\xb0\x1cT_\x03\xfc\xeexK\xec\x0b\xc5Q\xae?\xd5w`R\xed\xa6w\x80CIf\xf7\xeaz@V\x14\xa2p\x07\x8a\xc8\xb8\xa6&-B\xac\x8e\x93\x16\xa2\xac@\x0bJ.\xb0{\x7fE\xdc\xb9\x8a\xa0N5\x1cVy\xb1\xa7\xa5y\xd7\xb1\r\x1b\x02>\x89\xbb{\xff\xfa\x8fl \xb8e\x1c\xfa\xedQ\xd0\xa4\x03\x82\x88z\xb62\x9b\ro\r\x00\x94(uS.\xe7pjb"+\xc0\xa8\x02\x1ec7\xea\xd9\xb9\xd7L<B\x11h`\x19\xd0\x1er\xb2?\xed\x8d\xc5\xc2>\x89\x8d\xc7\x8f;w\xf6\x9c\xde\xfb\x9e\xa3\xf7\x9e\x13\x9cI\x82`U`E\x0bC\xc4=b"\x82\x05\xde\x19\xab\xac\xcc\xf0C\xe7\xcf\xa7\x1d\xa2!\x0b\x82\x16\x94g#wD\n\x8e\x1cU\xe4EPa\x057@\x1f`\xd6\x83\xaf77\x7f\xa4\xf8H>~\xfa\xf4_2\x8e\xdc3\x06\x9c\xc8z\x99(\xf8\x83\x80\x00X"8\xc0\xdf\x1e\xee\xef\xcf3\x01*@w\xda+\x1c[\x94:\xa7\x88\xbd#\xee\x7f\xc7*r\xd6\xc2\xe4\x1dD\x88\xd6+\xec\x8f\x8e46V\x14\x93\xc8\x93~\xb1Ll#\xac\xf5\x02p\xc9\xab\xba\xad!\t\x08\x98_\x03\xbcF\xa4\xd6\x1eI1O\x94\x11"V\x05\x10\x86\x020\x10\x80\x18\xca\x00\x8b\x82\x080J\x80a\x8c\x03\x9av\xf2\xbf\xcaCv\xf7\x0e\x0e\xa6\x01\xe0p}}\x90\xab\xab\x9f\xac\xb4\xfa\xcd\xeabpq\x8b\x0f\x00\xc0\x8c\x19`(TR\xd2\xed\xddrW\xba\x1a\x1a\x9e\xbdQ\xe4\xabl-@\x80a\x82!\xb7\xaa\x99\xdd\xee\xc8\xcc\xc8\x19\xc6%\xd0@\x86\xa9\xbd\xf5t\xff\xcb\xbe\xfd\x1f\xd6\xad\xab\xa1\x99\xd4O"\x8amA\xc7q3\x07\xf7\xe8|l\x020\x13\x08\xe0\x02\xd1\xc3\xf1D\xe2\x05\xa0\xe81\x12\xe0\xe9\x8bD\x13Dn\'\xb4\xa2p\xac\xc0Z\x81XA\x1e\x84Q`jD\xb1\xdb!sw1xG4z\x0b\xa5\xa6:\x97Y\xd9\x16\xc8\xe7\x91\xb7\x82\xbc\xcc\x07\x073.\x03\xdd\xa8\xa8\xd8\xef\xdb^\xd1\xc0:\x1a\x1a\xb6/\x15\xd9Wm\xad[\xad\x00@\x84\xb4\xe1\xfc4\x9b\xee\xbc1\x8f\x7f\xe6\x8d7N\x15\xdbt\xaeZ\xd5X\xc6\xbc\x7f\x99J#Y\xeb\xdd\xf5+_D\xf2*\x7f\x9cy,\x13\x08\xdc\x1b\x1f\x188\xeb\xef\x157/lM$\x9e\x9b$z:\x1d\x08\x146\x84\x19\x17@\x7fN\xdfv\xdb\xa6\xb9\xe0\x07\x9a\x9a6\x86\x88^\xa9\xb5\xb6Q\xf3\x0e\x1c\xaf\xf1\xcc}\x1b\x88\x08\x17\x8dIe\x98\x1f*\x06\x9fG\x80\x00\x19\xc9d\xbe3\x01\xbc8c\x0c\x08n\x17,\x07V\xd3\xf0\xf0\xed\x85Lm\xddj~\xdb\xd0\xd0VemW\xc4\xda[\xe0el!a"\\bNO\x12\xed\x88\'\x12\x87\xe6\xed\xcf]xdx8\xab"_\xbfH\xb4/\x15\x08\x00\xaa\x08\x8b\x84\xd9q\xf6\x1c\xae\xaf\x0f\x02\x00\x86\x87o\r\xa9>_+\x12V\x91\xab\xbe\x86^\xe4\xe9)\xe6\xedm\x89\xc4\xcf\x17$\xb8\xd0b\xfc\xad\xb7r\x89-[\xbeq\x91y\xd7\xa41\x96U\xb1Tuc*\x14\xfa\n\x00d\xac=\xaf\xaa\xe7f\x9f\xcc9\xc0>8\xf3\xa5\x14\xf3\x97\xe2W\x01\xf7u\xdfW:\x1a\x1b\xbfVa\xedS\x11\xa0b\x8cht:\x18\\\xd7\xd6\xdf\xff\xaf\xaeU\xab~p\x93\xea\xa3d\xed\xbc\x82Sc0A\xf4\xf64\xd1\x97\xdb\x12\x89\xd7\xde\xcf\xff\x82\x19(\x96\xf8\xe0\xe0\xb3i\xa2\xf8{D\xef\xd6\x12\xddP\x9a\xcd>\x01\x00Jt4\tHq\x04\x04\xc01\x06cDg\x92D\x9f\\\x0c\xdc\xb7\xb9&9\xb0reS\x88\xe8\x85\x12\xe6\x8f\xce\xa8\xde\x97J&\x8f\x84\xab\xaa\xfeYg\xed\xcd\xa2\n&\xc2\x941H\x02\xfb\xa7\x99\xbf\xf5\xf9\xc1\xc1\xf1k\xf1\xbbh\x06|\xd9\xf6\xe6\x9b\x03\xd3\xc1\xe0\'2\xc0o\xa0\xba\xf7\xc6\x8a\x8ar\x87\xe8(\x98A\xcc\xb8`\xccT\x92\xe8\xd1\xc1\xa1\xa1\x07\xaf\x15\x1c\xb8\x8e\x0c\xf8\xa2\xed\xed\xdc\xf5\xd2K;\t\xc8C\xe4\xdc\x12c~\x99\x16Id\x80\x1d\xf1\xa1\xa1\xe3\xd7\xeb\xef\xba\t\xf8\xd2\xb9r\xe5Zf\x16\x01>\x9d)-}\xe6\x81\xfe\xfe\xf3\x1f\xd4\xd7\x07\x16\xfd\x1f\x02\xf0\xe5\xbf\xf4\xa74\x94V\xca\xc7E\x00\x00\x00\x00IEND\xaeB`\x82')
    BUG = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06\xcfIDATx\x9c\xb5\xd7{\x8cTw\x15\xc0\xf1\xef\xef>ff\xe7\xb93\xfb\x1cvX^\xbb\xf2\x94R\x90*\x04\\P\xc0mj,\xb5\x12S\xd3DS\x12l\x90G\x10\x89\x9a\xaa[4Q\xd2\xda\xa6\xdaPB\x15\r\xd4G#mb\xad\xa9@+\xb8\xbc\x12\xaa\x12\xde\x0b\xec\xae\xb0\xd0\xdd\xeecfwfggg\xe6>~?\xff\xa0\x8bU\x04k:\x9c\xe4$7\xf7\x91\xdf\'\'\xe7\x9e{\x7fp\x9bX\xf5\xbb\x19\x9e\xe6\xed\x8bW4\xefZT\x05\xb0f\xe7<\xf3v\xf7~\x98\x10w\xba\xf6\xc0\x0b\x8b7J\xb4\x85B\xc9\xe7$\x04\x81\xd9\x7fZ{\xe4\x19!Pw\r0\xa3eU,\xe0/N6\xb0"\x8e\xd0R^\xdd\x8a\x04\xbd\xf6\x06\xc3\xe4\t\xe9\xa8\xcdR\xb9\xbb\xf7\xad;v\xb4T\x00c\xec\xa0i[s"\x1c\x1b\xf9FU\xa8\xed\xe1h0W\xa9k9\x03%\xdc\xechd\xa0;]S(\xd8\xc6\x02]\xd9o\x0ba4\x02\xa5\x054mkN\xd4\xd6$_\x9b;\xf5\xea\xdc\x9a\xd0 >Cgf\xf5\xe3\xf8\x8d\xb8q1\xb5=\xd19p\x9e#\xe7\x1a7\x0c\xe7}\x97t\xd4\xd6R-\x0e\xa0\x81\x12\xe1\xf2\xe1\xef\xdc3\xf5\xca\xdc\xaa@\x12\xdb\x91\x8c/\xff\x02g\xf7}\x92=O{\x98\x12\xdeD":\xc8\x82Y]st!\xdd7\xbev\xb8\xad\xa4\x80\xd9O\x7f\xbe*\x16N\x7f.\xec\x1d\xa4\xe8\x80#\xc1q-|>\x93P0\x80\xa3,\x8a\x0e\x8c/\xef\xa3\xbe*\xf5\xe9\x8fn{(QR@@\xb8ue\x9eBX*\x85\xa3@\x01\x97\x07~O\xcd\'^g\xd9\xeaw8?\xf0\x0c\xae\x04\x81b|U\xba\xa6\xd6?\xb8\xac\x94\x00C\xba\xee\x88m\xeb\xd2qA\x03\xd0AH\x973\xbd\xbb\xd0505\xd05\xb0]\x88EF)\xf3\xd93K\t\xd0\xb2\xa3\x1f\xeb\x1a\xcaEN\x17\\\x1f\x00\xae\x04g\xec-W \xdfKW\x82iX\x18PQR\xc0\x85\xad[\xad\x91|\xf8\xfbmW\x1a\xfa{\xb35\x14\x1d\xf3&\xc2\x1dKy#\x15\n\x85,\xe9D\xd4\x00\x0e\xac?\xf8fW\x7f\xed\x92\x93m3\xb6\x9c\xe9\x9c\xd6e\xbb\xfa\xbf\x10\xf2\x06B\x02\xb6\xa3\x83\x12\xf9\x92\x03\x00\x0eoz\xab\xed\xc0\xe5\x95\xcf\x17\x1d3\xeb*\x81\xf3\xde\xc2\xc2\x03\xc2\xb8\xd1\x9cy\xdb\xc4U"YJ\xc0\xcdI8\xa3e\x95gr\xfc\xe5\xed\xf5\xf1k\xb3\x94t\xd0\x1c\xc8;p\xe2\x0f\xf0N\x1b a\xd1j\x13\xa9\x1b\xbd\xa5\x04\xdc\xac@"\x9c\tz\x8c\xe2\n\x8f9\x8a(\xc0\xc3\xaf\x82\xf3&\xbc\xf2,\x9c:\x08\xc1(\x8c\xda\xa6,\x16\x8d\x9eR\x02nV\xe0\xc0\xe6\x03\x83M\xcf~\xe6\xb1\x9e\xfe\xcc\x1f\xfd\xb5\x9d\xde\x13\xb3!\\\x03\x9b\xe7C0$\xb0\xcd\x18mW\xe3.R\r\xde\x15\x00\x80O\'\xa0\xd0\xb0\x14\x1c\xaa\xadF8&\xba!H\xa6\xfd\xf8\xbc6\x95\xe1\xa4\x96\xcaF\xfcw\x050o\xe7\x1a\xbf_\xff\xdbSU\x95\xd7\xbc\x8e\x84\x80\x96\xc5\x12~L\x8fF$0\x84\x96\xcb\x915jt\x8f!\xe3\xa5\x04\xdc\xec\x81`\xcf%\xcb\xb6\xbd\xfb\x07\xd3U\xd2Q\x02\xcd\x97\'\x18N\x91\xbc0\xc0\xeb?\xca\xf1\xd4#\xd0~4O(\\\x98\x7fW\x00\xad[[\x9dl\xef\x8a\xaf\x0f$\'\xec-J?S\xba\xc19\n\xbb\xb7\xc0\xe9\xb7\xa0\xa2\x1e\x1a\xe7\x8c\xa0\xab\xc2\x83\x8b~\xbc\xf2#\xa5\x02\xdc\xf2G\xb4bG\xd3\xba\xf1\xf1\x8b\xcf\xaf=\xd2G[\x18v\xf4BE\x18f/\x85"QR\xd9Z\xf2\xc5\xc0\x89\xfe\\\xe5\xfaw{B\xa7/l\xddk}\x18\x80q\xcb\t\xe9\xc6P.\xbfY\x02\xc2\x84\xc5~\x01\xaeIr\xa8\x92\\>B\xa2\xa2\x93\xe3\xfb\x8c\x8f\x07\x1b\xea\xfe2}b\xf4d\xc3\xce\x05\xd74\x8d\x94\xe9\xd7\x06\x0b9\x91rl\xa3?W\xf0\xf4\x17\xa4\xf7\xaa\x11\xadJ\x1e\xdf\x9f\x1de\xef^\xf7\x03\x03\x84&\x1bt\xafM\x1e\xc05\xc8v\xd7\xe1\xba^|\x9e<\x13\x12\x1d\x9c\xdfg\xd3\xba\xcb\xe2K?h\xf7WTOYT]>@.\t\xc7^\xd3Y\xb0\xd2$]\xac\xc0\x10\xae\x8d\x92\x85\xec\xc8\x95d\xe2~\xdf\xa5\xe2\xb2\x85\xa7\x86\x0b\xdeC)\xab\xee\xd8\x99-\xbf\xca\xdd\x11\xa0\x84\xfe\xf3\xde\xeei\r\xd1h\xc7\x82@Y\x8ap\xa8\x1bC\x97\xf8<\x92\x91Ah}\t|!\x88O\x85\x91\xa2B\x13\x0e\x9d\xc7G9\xf2\x0b\x987\x1f\xe2\xd3\x05\xa6\xe6\x9a\xa7_I\x9a\x97Oi\xa1\xf5?5&u\xf4\xd77\xe7G\xc5\x96L>}n\xc2\xae\xa5/\xf4\x9ch\xfc\xe5\xdf_|\xd1\x86\xf75\xe1X\xbc\xf1\xf8\x91\xc3#\xfd\x93\x1eJ\x0f\xd5\x9f\xb7\xa5\x17\x84\x83B\xe2\x08\xb8\xd2\tV\x11\xee\xdf\x08\xe18\xe4\x0b\x1e\xa4t\xe9\xee\xbc\xf1\xac\xab\xc0q!\x97\xf7p\xad\x1d\xce\x1d\x93X\xc3\x16\x01s\x84\xca@F\x1f<t\xf6\x1e\xb3\xa7s\xe7\xe4\x85g_\x9a\xb7mY\xe4\xbf\x02\x00\x0e>\xf1r_!\x1f\xde\x9d\xcf\xc7p\x14X\x12|\x83\xf0\x95,|\xf5\x19\x98\xbe\x1cR\xe9r\x04\x12\xdd\xb0P^\x08\xd7Bm#d\xb2e\x94\xf9\n\x18\x01\x10\xfa\x8d\xaf\xa8T\x8a\xbcer\xf1\x84\xc3\xe9\xdf^\xe3\xde\x89W\xbfX\x17+|\xf3\xb6\x00\x00a(\r\x13\x1ce\xe0\x00f\x01\x1a\xfb!\x12\x82\xccH\x80T\xa6\x86\xca\xd8uT^\xf1\xdd\x10|{\r\xe4\xbd\x01\x8a\xb6A4\x98f\x9a\x0f\xe6\xdc\x07f\x10\x92\x99\x10\xd5UY\xaa\x1b\xa1\xaf\x0f\xea\xc2}\xd4\x94\xa7\x1f\x99\xb0\xf1\xcb\xe5\xb7\xf4\xc0XH)^M\x0f\xd4-\xd1\x187\xce\xebIO\x13\x95=\x9e\x9d\x9f\xcd#4\x10\xaeCu\xe5?\xf0\x986\x96\r\xa1\x04\xd4M\x85\xcb\xd2\xa1\xbe\xb6\x0b##\xf9!\xf0\xe7u\xd06\x1cC\xd7\x1cb\x81a\x1e\x9c\x04\xf7\x96\x83\xe9\x97\x94\x19v,\x18L\x87\xee\xb45\xa3\xa9\xa5\xc5(\x86/\x98AOr\xb9\xdf\x9f\xfd\x96\xdf\x9b\xba\xaf<\xd2\xad{M\x0bM\xd3\xd15\r]S\xa0K\xbcH<\x024]` \xa8\xca(\xf2\x15\x8a\x8c\xe5\'XV  $\x0f\xec\x86wg\xc2\xc9\xa5:\x87\xdf\x9e\xd5q\xb4=>\xef\x8e\x80\xf7G\xc3\xfa\xf5\xdeI\x8d\xed\x8fF\xcb;\x7f\x16\x89f\xc4@_]\xbb\x92f\xa7&\xdc\xa0aZ\xd3\xa6\xd4wT\x16\x8b~z\xfb\xe3\xfd\xba\xae\x1ct\xe9\x8f\x05F\xca\x1b\xeb\xae\xe3\xb8&B\x98D-\x0b\xd7\xa7s\xae\'\xc1\x85\xae\xc4\xda}\xebZw|`\xc0X4o_\xf4\xa8\xa61\xd9%\xb0g\xff\xc1\xd5\xd7g\xcc8\xaf\x8f\x8b\xb6.\x8eDrO\xda\x96\xd11\x94\xad\xfe^1\x1b\xcc\x14\x10\xbeDm\xd7\x93\x13\xe3\xdd\x8fe\xb2\xc1\xee\xech\xe0\xaf\xc1@a\xb2\xe3\x1aC\xe9L\xd9\xaf\x0fl8\xbc\xe7\xff]\xfb\x7fV\xe8?\'{SK\x93\xefS\xcf\xadX\xbe\xf0\'\xcdS\x00\x12\x9b6\x95\xd1\xd4\xf2o}\xf7O\xf4\x1c\xf4\x16\x97\xe1\xa8\xce\x00\x00\x00\x00IEND\xaeB`\x82')
    BULB = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05DIDATx\x9c\xb5\x96K\x88d\xd5\x19\xc7\x7f\xe7\xdcWUu=z\xaag\x86X=\x18\x1d! t\xa4\x19_0\xa8\x8b\x90(F&$\x8b\xb80\x8b,\x02\t\t\x88+%\x1b\x11\t\x82D!\xe0\xc6d\x93ltc\x07C\x18\xa2\x98\x18\x87\x848\x8b\xe8\x0c\xc3\xc48y9\x13\x99n\xe7\xd5\xd5\xddU]\xb7\xee\xe3<\xbe,\xaa\xa6\x9d\x84t[\xd5\x8e\x07.\x97{\xcf\xbd\xff\xff\xef|\xdfy|\x8a]\xb6S\xa7\x9e\x9b\xd1\x9b6\x06\xf0\x8d\xb0\\\\|<\xdd\x8d\x8e\x9a\xe6\xe3\xd7^{4\xb9\xa5\xf3\xb9\x87\xc2(\xf9Z\x18r(\xd0z?\x80\xf3\\\xb6\xd6\x9e\xb4\xce\xfd\xda\xe8\xfc7\x0b\x0bO\x97\xd7\x1d\xe0\xaf\xef>yw\xa5R\xfd\xf1\xecl\xed\xbev\xbb\x0eZ\x81\\\xa3\xe2\x85\xb5\xb5\x01\xfd^\xf6\x87t\x98?\xb1p\xe7\xd3\x7f\xben\x00gN<y\xa4\xd5\xaa\xfc\xfc\x86\x1bZ{\xd1\x01\x88\x06Q\xd7\xfc.\xa0\xc6\x97\xb7|t\xa1\x7f\xa5\xdf\xcb\xbes\xeb\xed?:\xfa\xa9\x01\xfe\xfe\xce\x13w\xcd\xb4*\xaf\xcf\xcf\xefi\x83\x06\t@i@\xff7\x00\x02\xe2@y\xc0\xb3\xbc\xb2\xd1\xdd\x18\xe4\x0f~\xf1\xd0\xb3\xef\xec\xa4\xafw\xea<w\xec\xa9J\x10\xf1\xfc|g\xa6\x8d8\xf0\x0ep ~|\x1f_\xfc\xcf],\x07:\xb5\xb9Z\xc4\xf3\xc7\x8e}\xbb\xb2k\x80\xbc\xb9\xfeP\xbb\x1d\xde\x0b\x16\xc4\x02~l4~V~\x14\xf6\xadw\xfe\x1a(\xcbl3\xb8\xb73\xdb~pW\x00"\xa2\xa2P\xbe\xbegO\x08b\xc6\x00vd\x88\x8c`\xf2\x0f\x91\xf4\xcc\xd8\xfcj\xf8\xc7pbh\xb7C\xa5p\xdf\x10\xd9>\xd5\xdb\x02\x9c8\xfa\xbdj\x14\xca\xed(\xfb\xb1\xb9\x94H\xfa/\xc8W@2d\xe3/\xc8\xe6?\xc0\xac\x81dP^\x1a\xc1nE\xc8\x12G\xfe\xd0\x89\xa3\xdf\xadN\r\x104\x8aX+\xbfok\xf4\xcaC\xd9\x85\xf4,\xd2?\x03R@PA\x89\x03\x0c\xb2~\x12\xbf\xf6.\x94\xab\xa3o\xc5\x81\x18\x82\xc0\xef\x0f\x1aE\xbc\x9dO\xb8]\x07\x80\xc8\xd5\xd1\x83\x14k\xe0KP!\xe2r\xe8\xff\x13\xc4 \x08\xf4\xdeG\xca\x1e*\xaa#\xe5\x15\x18\x9eG\xd5\xe7A\xc7[\xffO\r0\x97\x0c\x0b\xe7\xf5E\x94\xec%_\x85\xc12\xe8\x04\xa2:\xb8\xe1h.\xd4?\x8f\x8e\x9bH\xbe\nv\x00\xc9\x1cR\xac\xa2\xc4C\xb1\x0e\xf1>\xac\xb3\x17\xb3dXl\xe7\xb3m\nn<\xbc\x94\x19c\x8f\x8b3\xa0\xf5\xd6\xc8ex\x01\xdd<\x88j\xde\x84J\xea\x80CU\xe7P\x8d\x9b\x90\xc19\xb0C\x88jPm\x82-\xb1\xc6\x1d?|x)\x9b\x1a\x00\xa0\xc8\xec\xab\xdd\xee\xd0\x11G\xa8\xe6<*n\xa0\xa2\x1a$up)\xf8\x02\xa4\x04\x9f\xa1\x92\x06*\x9cA\xb7\xbf\x80jt@{V\xbb\xa9\xcb\x8d\xff\xd5N\x1e;\x03\xbc\xd7x\xab\xdf\xcf\x7f+\xce@\xa8P\x8d\xfd \x02.\x03\xcc\xc8\\J\xc0B\xd9\x830\x84 \x00\n\xc4\x19z\xfd\xf2wEP}k\'\x8fO\xdc\x8a\xdf\xfb\xd37\x17\xf7\xb4\x83\xdfw:I\x1bBd\xf32\x845T\xb59\x82\x01P\x1a\x19\\\x01\x1d\xa0j-\xc0\xb1\xb2\x92\xafo\xac\xbb/-\xdc\xb3tj\xd7\x11\x00X\xb8g\xe9T/u\xcfl\xf6KP%\x84\t\x98t\xbc\xde\xcd\xc7\x910\x19*\x8a\x81\x82\xcd~A\x9a\xd9g>\xc9|"\x00\x80r-\xf9\xd9j7;\x8d/Qq\x04\xb6\x18\xef\x8e\xe3\x14\xf8b\xb4\xeeC\x011t\xbb\xd9\xe9\xac[\xf9\xe9$\xda\x13\x01,>\xf0RZ\x96\xee\x97\xa64\xa0\xed\xa8\x160\xe3y\x80E\xca\x0c\xc2\x00\x94\xc5\x94\x96\xdc\xfa\xa5\xc5\x07^\x9a\xa8B\x9a\x08\x00@\xb0\x1fd\xc3\xabi\x08G\xa6\x8c\x0f!W\x8c\'_\xc9pX\xa0\xb1\x1fL\xaa;1\x80R\xa2G\xe7\x82A\xc5\x01X\xb3u\xf4\xe2,*P\xa3>,bM0\xa9\xee\x8e[\xf1\xb5\xcdYs\xb1(\xd4h\xe6\xeb\x10%\x16\\\tZ\xc0\x19\x085\x88%/\x00\xad.\\w\x80\xder\xfav\x92T_\x1e\x9a\xda#B\xa8|VA\xd65*V\xa84!\xcc\x02\xc2\xc01L\xcdR\xb2\x7f\xf8\xf6\xa4\xbaSU\xc5\x8f\xfd\xe4\x17\xb3\xad[\xee8\xd7\xdc7?\x1b+a&\x82\x99HQ\x0b\xa1\x12i\xc4[\xaf\xa2\xcaW\xef?X\x7fcR\xcd\x89#\x00\xf0\x95\xfb\xbfu[\xeam\xb5V\xad\xa0E0^H\r\xac\xe40\x1c(\xba\x97.\xf4\xb3\xec\xe2\x8e5\xe0\xa7\x02p\xca\x94\x97\xfa\x85l\xf6C6KO\xe9F\xa5N\x14(\xaa\x91\xa2\xd6lTg[\xed[\x81\x89S0\x15\xc0\x9bgV\x96\x9d\x9a)[s\x8dJ-R\xb4+\n\xad\xc0\t\x14^\xb3\x99Y7\x13\xe9\x8di4\xa7\x028\xd8\xb9\xf1\xaeai\x9a\xa9\xb3\xacf\xc2\xc0@j\x84\xdc\n^4f\xf5\x92Y\xbb\xfc\xef\xf3\x9f\x19\xc0\xf1\xe3\'_?\xfd\xb7\xe5W\xb2\xda\x81\x87M\xd2@\'1\n\x90\xb2D\xe5\x03\x82\xde\x87o\xec\x8d{\xdb\x9e\xfd\xff\xafM\xb5\n\x00ZG^\xb8\xb9V\xdf\xfbG\xdb<p\x00=\xe2W\xde\x11\xf4\xcf\xaf\xb8b\xe3\xbe\xcb\xaf\xfe\xe0\xecg\n\x00\xd09\xf2\xe2\xc3.\xaa>\x87\xd65\x00\xbc\x1f\x06&{\xfc\xa3\xa3\xdf\x7feZ\xad]\x01\x00\x1c\xfc\xf2\xb3\xadRg\x014\x89\xbdqg\xdf\xfcao7:\xff\x012\x18\xbb\xc9\xa90\xf8\x0b\x00\x00\x00\x00IEND\xaeB`\x82')
    BULLETTRAIN_FRONT = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x042IDATx\x9c\xedV_h[U\x18\xff}\xe7\xde\xe4\xe6&\xcd\xd26)u\xad\xe2\xa8\x82\x14\x84!\xcc\x7f\x888E\xd8\x83\x08\xae0\x98\xf3IE\x99 \x82\xb0"\n\xa3\xe8\x83\xab *\xfa\xb4\x871\xe7\x8bS6\x10|\x1bj^J-\xb5\xca\x1ceq0\x07\xadk\xb7\xa4M\xd7\x9b4\xb9\xc9\xbd\xe7\x9c\xcf\x87$\xfd\x936I\xd7v\xbe\xb8\x1f\x9c\x97\xcbw\xce\xef\xf7}\xe7w\xbe\xfb\x01wq\x17\xffw\xd0N\x1d466\xb6+\x1c\x0e\x1b\x8e\xe3\xb4\x8c\x8d\xc5b\x88D"\xba\xaf\xaf/\xb7m\x01<3\x11\xbeV\x8c\r\x85l\xfb\x08\x11E\x98y]\x8c\xae\xfbf\x18\x06\n\x85\xc2\xbc\xeb\xba\x8f\x9b\xdb!O&\'\xdb~_0O\xf6\xf6$\x8eD"\x11T\xc8W\xe7\xc4\x08\x99\x06\x02\x82\xb0Z\x82\x10\x02SSSznn\x8e\xb6,\xe0\xfb\xd1i\xfb\xebL\xfe\x8c\xf2\xdb\x06\xf4?\x0e\x18\x0eP\x97\xa9b\xa0\x7f\x17\xe1\xd8\xbenX\x06A\xf3\x8a\x00\xad\xb5\x02\x80-\t`\x1e\x12o\xfe\xe0|\xb6\xb4k\xf7\x80\x1f\xace\xbe\x1e\x9a\x19)\'\x8db\xc9\x83\x192\x97\x0503\x94R\xc8\xe5r[\x13\xf0\xd6\x8f\x07\xdf\xce\x86\xda\x8f*+\n\x02\x83\xa8\x81\x95\x98!\x04A)\x05)\xb1\xa6\x02J)\x00[\xa8\xc0+\xe7/\xbd0\xeb[\'<+\x04\x14\xf2Mc53\xdaXAk\x05)y{\x02&&&\x02\xae\xeb\xee\xff\x9b\xf5)n\x8b\x84\xa1\x96Z\xee\xd1\x0c\xf4D,\x04\x89!\xa5Z6"3Ck\xbd9\x01\xa3\xa3\xa3\xb6\x94\xf2%f>\xda\xde\xde\xfe\xe4\x81\x8e\xf6\x80\x1547\xad]3\xe0W\xb3\xad\x81\x99!\xa5l.\x80\x99idd\xe4\xa0\x10\xe2\xfdD"\xb1/\x16\x8b\x81\x88\xa0\xb4F\xa1\xecox\xef\xb5GH\x00\x1a\xd9\xa2\x12\xc7\x00W*\xb0a\xd8\xe4h\xf2\xc1\x05i\x0cG\xa3\xd1\x81x<N5\xd5\x8d\xdc^\x03\x11\x10\x10\x84\xbc\xa7Q\x96\x8cF\xd1B\x08d\xd273\xd9\xd9\xe9\xfe5\x15 \x00{?\xb9\xf0\xf2D\xde\xfa\xf8\x99\x07\xba\xf6\xb00\xe0\xfb~\xad"M\xc9+ng\x9cN\xe5q.\xb5\x84\x99\x82D}[Z!\x12\x08\x14\xb3"\xb8\xe0\xac\\\x81\x00\xd0?|\xe1\xd85\xd7<\xf1\xc5_l>t\x8fDW\x98\xa1ts\xe2Z\xe6\xac\t\xc3\xe3\x8b8u1W=\xb0\xc9\x1d\x10\x10*k\x04\xab\xbc\x00\x80\x87\x87\x7fz}\xc6\xb3\x86\x97\xec\xb8yq\x01\xf8\xf6\xf2-\xb0VP\xaa\xf52X\xe3l*\x87\xd3\x97\xf2\x80 \x08\x83 \x08-W-q<\xfb\xe5\xcf{\xd3\x1e>\xcf\x07c\x063\x01A\x1b\xbf\\/a\xb1\xe8\x81\x9b\x10K)a\xb0\xc2\xf8\r\x17\x9f\xfe\x96\x83\xe6\xe6\x89o\x04\x91L&\xcd\xe9\\\xf9\xbd[\xc1\xce\xa8\x86\x00\x81\x01a ]",\xba>\x94\x92\x90r\xe3\x05\xadp=\xef\xe1\xa3\xb1<\x9c\x92\x86\x10\xad\t\xeba\x1e\x1f\x9b\x8d\x16U\xe29\x190A\xab\x8c&\xc0\x80\x96\x90j\xa5\x85\xaeS/\x803\x97]\xa42\x120\xa9a\xdcF\xa8\x85\x9a\xf3\x8e\x14\xe5\x90\x08T\xfcZ\xfd\xac5\xee\r)\xd8\x82\xe1KY\xff\x93\x03Pu\xb7\x00\xa2&\xc3\xb6\x00\x8d\xdb\x98n\x08\xb0De\x8f\xf9F\xd7|\xf1\xab|\xfc\xaa\x03<\xc6\x95\x0b\x80\xf0\x8a\xd8\x7f\x1f!H\x1a\xbel|\x8eR\xc0\xe1>\x03Ou\x0b\x14|n\xda|\xd6\xf0\x93\x80\xb3`\xb2\x93\xae\x8a~\xf4\xc3\xb3\x07\xa6(qn\xce\xeanc\xaf\x84\xa7\xc3Y\x1c\x7f$\x84H@@\xb5(+\x11`\xd0\xed\xcdvB\x08\xcc\xcdg37\xd2\x99\xfe\xe5}O|\xf0\xcd\x8b7\xcd\xd8\xc9=!o\xf7\xe1^\x1f\t\xdb\x84d\xde\xb9\xa1\xb1N@\xa9\\\xce\x94\\\xb7\xd2\t\x87\x86\x86\xcc_\xff8\xff\xbc\xe1q\'\x0c\xc2wX?\xc7\xed4l\xdb\x16\xbd\x1d=\x95N8>y\xe5\xd5l\xae\xf0Nm\xa2\xbd\xc3\xdc`f$\xe2q\xf4\xdf\xdf\x03\xf3\xb5\xc1\xc1\xe8\x95?S\x83\xf9\xa5\x02\x88*\x0fy\xb3f\xda\x8e\x00\xa2J\xd70=\xadu\xd04\xa7;b\xb1.\xd6\xfa\x0eS\xaf\xc0\xb6C\x8b\xa5R\x89\t\x00\x0e\x1dz\xd7\x16\x9d\xc5n?W\x0e\xfc\'\xec\x16P\xf6<\x15\xf6\xfd\xa9\x7f\x01b\x0f7o\x19\xdb}\x1e\x00\x00\x00\x00IEND\xaeB`\x82')
    BULLETTRAIN_SIDE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x046IDATx\x9c\xed\x96\xcdO\\U\x18\xc6\x9f\xf3\xde3\xb7wf\xc0\xa1\x99@\x81\xa9tH\x08"\x0e\x11I\xeb\x90\x12\nx\xa1\x14*\xa9-\xc1\xc4\xa0I\x8d\xd5E\x13\x93&]\x98\x98*Q\x13]ilL\x8d\xa9\x89\x8b&\xae\x9at\xe1\xc2\x85;k\xfc\x03\xdc\xb8P\x8b\x80\xa1ie\x84:L\x19\xb8\xf7\x9c\xf3\xba\x98\x81\x0c#\xccG\x8b+\xfb$\xe7n\xee=\xe7\xfd\xbd\x9f\xe7\x02\x8f\xf4H\xffw\x89\xbd:\xa8\xb7\xb77h\x8c\t\xa4R)1;;k\xea\xeb\xeb\xf9\xca\x95+VGG\x87\xe3\xfb\xbeU\xfc}]]\x9d\xbev\xed\xda\xd2C\x01\x0c\x0f\x0f73\xf3\tf\x1e\xf4}\xbf\x0b@}4\x1a\xa5\xee\xeen\xaf\xa7\xa7G\xb5\xb7\xb7\x07\xc3\xe1p\x98\x88\xb6\xed#"\xdc\xbf\x7f\xff\xaf\xb5\xb5\xb5\xc3\xf2A\x0c\xbb\xae\xdb\xce\xcc\xe7\x8c1/\x19c\x0e\x12\x11\xe2\xf18\xfa\xfa\xfa\x90L&\xd1\xd2\xd2\x82\xda\xdaZ\x14\x1b.\x04\x98\x9f\x9f7\x99LFT\x05000PcY\xd6yf\xbe\xc0\xccM\xcc\x8cC\x87\x0e\xc1u]$\x93I455\xc1\xb6m\x00\x80\xd6\x1aZ\xeb]\x01\x8c1\x1a\x00*\x068v\xec\xd83Dt\x19@\xbfR\n\xb1X\x0cCCC\xe8\xef\xefGss3\xa4\x94`f\xf8\xbe_\xf6\xac<\x00*\x06p]w\x9a\x99?\xd1Z7\x84\xc3a\xf4\xf5\xf5att\x14\xf1x\x1c\x81@`\xcb03C\x88\xf2e\xc5\xccPJ!\x9dN\x97\x07\x18\x1c|\xee-\xad\xf5\xfbB\x08\xbb\xb3\xb3\x13\x13\x13\x13\xe8\xea\xeaB(\x14\x02\x80\x8a<.\x16\x11m\xa5\xa7$\xc0\xe1g\x07? \xd2\x97jjj14\xe4\xc2u]444\x80\x88\xa0\x94\xaa\xda\xf0\xa6\x98\xb9<\xc0\xf8\x89\xc1w\x8f\x0f\xa8K\x8f\xb7\xb4"Ps\x06O%\x9eF0\xe8\xc0\x18\xb3kqU\xaa\xb2\x11\x98~\xb1\xff\xdc\x1b\xaf\xa8\x99\xf6\'\x8fb)s\n\xb5\x91\x18\xa4\xb4\xa0\x94\xaa8\xcf\xa5\xb4Y\x03;\x02$\x93\xc9\xc1\x17\xc6\xed\x8f\x0f\xb6\x8e\xd0\xe2\xbd\xe3\xa8\xdb\xbf\x1f@e\xd5](\x01`\x93\xb3\x18\x97\x99\xc0;uA[[[},\x16\xfd\xac\xae\xf1\xd4ci\xff("\x91 \xd8(\xf8\xba\xbc\xd7\xcc9\x83R\x00\x96\x00\xd65#\xab\x01\xcd\x80\xe1\xed\xdf\x12\x11V\xd6\x15\xfe(\xee\x82D"\xf1\xce\xc9\x93\x13\x89\xe8\x81#\x08\x06\x03P\xaa2\xaf\x05\x80\x00\x01\xbe\x06~N3n\xdee\xfc\xb4l0\x97a\xfc\xed\x03\xbe)\xde@\xb03\xeb\xb0W\n"p\xfa\xf4\xe9####\xaf\xf5\xf4\xf4\xc0\xb6\xcb\xe7\x9b\xf3\x0fI\x0c\xc3\xc0\x0f\x7f\x02_\xff\xce\xf8q\x89\xb1\xe6\x15\x90\xed\xb4]0\x1c\x0f\xb0\x91\x07\x98\x9a\x9a\xb2\xc6\xc6\xc6\xdeN$\x12!"\xaa8\xdf\xfb\x08X\xcc\x08|\xf1\x1b\xf0\xcd"\xe0\xa9\x9cA\xfa\xd7\xddW\x0c\x00P\x1eL\x02\xc0\xe4\xe4\xe4P4\x1a}^JY\xb6\xbf\x99\x01\x12\x0cK\x00\xdf\xdd!\\\xfe\x950\x9b\x16\x00\x01\xbb\xdc=%%gff\xc8\xb6\xed\xb3\x91HDn\x86\xbd\x94H\x00\x8a\x81\xaf\x16$\xbe\x9c\xb5\xb0\xa1+\xf0\xb8\x14@2\x99\x0cx\x9e\xd7Q8\x9dv\x12#W\xddY\r|zk\x1fn\xdc\xce\x95\xcf\x83x](\x1a\x1f\x1f\xf7<\xcf\xfb>\x9b\xcd\xc2\xe4\xaf\xd0\x9d\x16\x8cF\xc63\xf8\xf0\x97}\xb8q;\x00\x08\x01A\x04\x16\x9bKT\xb7\xf2\xd5)\x01\xf0\xc6\xc6\xc6{\x0bssZH\xf9\xa6\xe38NnH\x14\x95\xaf`\\\xbf\xed\xe0\xe6\x92\x83\x08\xe5\xdfn\xeb\x90*\xa6\xa3 \x08\x9d\x85.\xdc569\xf5:\x91\xfc\\\x1b#\xc1;L/\x00kZlUo\xf1\x81\\\xc5x\x16B\xc0v\xc2)8\xa1\'rm8\xfdj\xe7J:\xfd\xd1\xe2\x9d\x05\xa9\x94\xde\xd5\x19B\xe9\x02\xad\x06 \xd6\xd8\x88xc+$\x00\xb1\xa6\xbc\xf3\xf7VW\xa3\xbe\xef\xef\xfa\x1f\x07`+o{\x80\x00\xce\x87R\xbe|\xf1b\xe8\xee\xad\x85\xd1l6\x0b\xcbz\x88~\xaa\xc6|.]\x16\x00\xc8\xd0\xea\xaagK\xfb\xdb\xa6\xc6\x03g\xb46\x16\xb0Gq.\t\xc0\xe48\xc1TJ-\x1b\x01\x00\xcc,\xce^\xb8\x10\tyAa\xdb\xd9\xff\x1c\xc0\xf3\x82"\xa5\x97\xcd\xf5\xabW\xd3\xff\x00\x01\xd8\xdb\xf1\xfc\xe4i\xc1\x00\x00\x00\x00IEND\xaeB`\x82')
    BUS = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x04`IDATx\x9c\xed\x96Ml\x94E\x18\xc7\x7f\xf3\xce\xecn\xb7e\xbbK\x8b-\xb5\x1fh\xb0\x82\xc6\x98h\xc4\x98\x90h0!H\x8cDLl\x8c\x1eU\x8cP\x84\x8b\xc1\x8b\x12\x89\x07{2J\xf4\x80^\xb8\x11\xc1h"FP\x94\x931\x10\xa2\xa9\x06\xa4\x14p[\xa0\xdb\xf4cK\xb7\xbb\xdd\xf7\xddw><l\x97\x94\xa5\xca"1^\xfaO&\x99\xcc3\xf3<\xffy\xe6\xf9?\x19X\xc4"\x16\xb1\x88E\xfc\xcf\x10\x95\xc9\xf1\xe3\xc7SJ)1==\xfd\x9f\x06L&\x93h\xad\xdd\xbau\xeb\xae\x02\x08\xe7>\x97\xfd\xfd\xf7\xbc[\x17\x8boq\xce)\xeb\x1c\x00\x9e\xf8\'7`\xcb\xdb\x10b\xde-j\x82\xc0\x81\xf6}\x7f\xdf\xf9\xf3\xe7w\x8b\xc3\x87\x0f/]\xde\xdey\xae\xb3\xabk\x99\x12\xa0\xbc\xb2\xc7@[L%J\x15\xa4\'\x88I\x0f\x00m\x1d%ck\x0e\x1f\x95\x1e\xd1\x88bhhh<\x9dN\xafR\xfb3JD\x8bV\xc8\xa9\x80\xee:\xcd\xd6U\xf5\x8c\x165\x9f\x9c\x0b\x98q\n\xaf\xfa\xe6@Bh\xb6v\xc7X^\xaf\xf8\xf8l\x81\xc1\xa2D\x8a\x9b\xe7\xc1:Gw\xbd\xe5\xf5\xd5K\x90RxJ)\xa1\xa6iDER\xce\x8b-\xe3\xb7\xfc8\xa1\xd6\x0c\xcfh\xfe4\rxu\r\xe5\x84\xcd\x83C0\xe1\x17\xb8\x94\xf7i\x8e\xc2\xef\x05\xc5l\xbc\t\x8f\x85\xb3u=yA1\x9f\xc5\x0f5\xb8\xf2\x01\x05 q\x08\x1cR\x80s\x0e\xe6\xe6bn\xfdz\x02\xe5w\x07\x87s\x0e\tx\xb8\x9a\x08\x00\xd7b\xb8J\xadUo\xa8\x18j\xc1\xad\xec\xad>\xb70\x01W6\xda\x1a\x1c\xcfwr;\x04T\xb5\xd1X\x833\x06\xe3@\xb8\x1b%\xe6\x00\xe7\xc0X\x8b1`\x9c\x87\x99[\xbb\x19\xac\x00c\x1d\xc6\x1a\xac\xb5\x0b\x11p\x94BCG\\p\xbf\xca3\x13\xfa\x08QU\x03N\x90P\x9a\x8e\xb8@\nxdI\xc8\x05?\x8b\'j(B\'X\xd9\x10\x12\x15\x11\x8c\x99G\xc0"\xf0D\xf9&%mh\x8a\n^\xee*a,\x0b\xa6@z\x10\xf1\x04\xb3!<\xdb\x06\xa1\xf1k\xebF\x0e"R\x10\xe8\x90B\xa9X!\x90#\xea\'\x90\xf9IVH\x9f\xa8\x10\x0c\xce\\\xe4\xdb\xf1\xef(\x8b\xeeF\xcfnn0\xc7\xefV:\xa1\x03\xf0\x04\xfeDQ\x08c\xa5z%y\x9a\xf6\x8e\x8b4\xa4\xd6 iDXI\xa0C\x02W*K\xb5\xf2\xe8\xff\x16B \x84(\x17\xdd\x9c\x1f\xe1\x04\x81\r(\xfa\x08\xd5\xd1x\x94\xbbS\tl\xbc\x8dl\xfe>|\x17\xd0\x19i\xe7\xa5d\x0f\x00\xd1X\x8c\xf2\xd9\xda\xdbm\x05\x9e\x94\x980Dk\x8dR\n\x15\x89`\x8c\xc1\xf3<\xc6\xdc\x98\xcbM\xe6\xb4\x020N\xa0C\x83\xd6\x9a\xb0T\xe0\xe4\x8f\xc78}\xea\x04\x00\x0f\xacy\x8cG\x9f\\_&bk\'!\xa5dx`\x90\x9f\x8e|\xc3\xd8\xc8\x15Z\xeelg\xed\xc6\xa7\xe9Z\xd9\x8d3\x0ee\xcb\xf5\xafr\xb9\r\x0cM\xc4ECc+\xda\x04\xfc|\xec(?|y\x88\xa6\x96V\x00\x8e\x1e:\x806\x86\xb5\x1b6\xd6\xac}\xcf\x93\x8c\x8ff\xf8j\xffgL\x8cfh\xed\xea\xe2\x8f\xfe_\x18\x1f\xcb\xd0\xf3\xdav\x9a[[)\x85%\x01\xe0e\nMv,\xdbi\xfcR\x8cb!\xcf\x99S\'iji\xa5g\xdbNz\xb6\xeddiK+gN\x9d`\xb6P@k]\xd3\xb0\xce248\xc0\xe8\xe5a\x9e\xd8\xb4\x99\x17w\xbc\xc9\xe3\x9b63:<\xcc\xd0\xe0\x00\xd69\x82 \xd0\x85B\xc1\xaat:\x9d[\xbd\xba\xee\x83\x91\x11\xfd\xaa.\x95\xa2\xa1\x0e\xdb\x84\'d\xa5\xce=\x01Z\x87&\x93\xc9dd$\xe2j)H\xa9"n*\x9bMx\x9e\\\xea\xe0\x9al\xa4\x94LMe\xaf^\xb922\xe9\xfb\xfe\xa7\xe9t:wMA}}}\x89T*\xe5\xfdz\xe4\xeb\xf7\xaef\'z\x1b\x1aS\x80`67E\xb2y\xd9\xde\x876<\xf3\xb6\xef\xfb5\xcb\xe1r\x7f\xff\xbd\x99K\x17\x8e\xe8R\xa9\xb9yy\x1b\x93\xa3\x19T,:\xd9v\xd7\xca\xa7V<\xf8\xf0\xd9\xde\xde\xde<, \xe1][\x9eON\x8d\xcd\xee.\xe4g\x9e\x03X\x92H|\x91\xba\xa3~O\xdf\xbe\x83\xb7\xfcW{\xe3\x85\xcd\xebs\xb9\xfc;AqvU,^?\xd0\xd8\x98\xda\xf3\xd1\x81\x83\xdf\xcf\xdf\xf3\xb7=\xe4\xfd]\xbb\x92\x00o\xf5\xf5\xdd\xd6\'\xf1\xc3\xed\xdbcY\xa5\x1a\x9a\xb4.\xec\xd8\xbb7\xa8\xb6\xff\x05h\xfbJ\x8a\xd1Z\x90/\x00\x00\x00\x00IEND\xaeB`\x82')
    BUSSTOP = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x04\xbeIDATx\x9c\xbd\x97KlUE\x18\xc7\x7f\xdf\xcc9\xf7\xc1\xed\x0b\xca\xc3\x92"\x12,\x14\x15\n6\x16P1\x82\x067\x18Wvc\x8cF\x88A%Q\x83\x0b\x03()\x81 \xf1AH\x8c\x02\x0b\x17$\x98\x08\x89\xca\x82\x85\xc1\xa0\x10y\x88b\xa0\x04hiA\x08X\x03m\xea\xed\xe3\xf6>\xce\x99\x19\x17\x97BH\x0c\xb7\xb7\xa5~\xc9\xd9\xcc9\xf3?\xbf\x99\xef\x7f\xe6\xfb\x8e0\xcc\x98\xba\xfe\xa7X\x05\xc4\x00\x92\x90\xb9\xd2\xb483\x1c\x1d)v\xc2\x8c\xf5GjU\xb4\xf4e\xab\xfd%\x16\x99\x02\xa0pW\x95\xc9\x1etanW\xeb\x87\r\xad\xa3\x06P\xbb\xf1\x8f\x15&R\xb2\xc9$&M\x0c\xc4\xc7Z\x87\x13\xd0"\xf8.@\xa7\xae\xdf\xd0\xb9\xd4\x07-\xeb\xe6\xed\xbc\xe7\x00\xb36\x9eZ\x19\xc4*>W\xa5\xe3u\xa9\xef\x98Vj\x98\x10w\x08\xd0\x99\x11.\xf5*z\x03\x85\xeb\xef2~6\xb9\xea\xfc\x9a\xb9\xdb\xef\x19@\xcd\x86\xe3u.6\xf6\x90\xaa\xa8.\xff\xf4\xc9\x90\xc7&\xfbx\x9eG\xd4S\x08\x90\t-a\x18\xf2mk\x8e-\'}"\xfd\xd7z$\xe8~\xea\xc2\xda\x85\xcd\x85\xb4\xbd!Qz\xb17LIU\xf9\x18eYt\xbf\xcf\xd7\x17|v\x9d\xc9\x11\xd1\xf9\xfb9\x03\x8d\xb3|\xea\'X<,\xb6\xa4\xaa\xdcKfV\x02o\x16\xd2V\x85\x1e\x98\xf3\xf1\xa9\x04*\xfa\xac\x15\x0f\x9c#g\xe0\\\x97\xa1\xfd\x1f\xcb\xa5d\xfe\xba\x98\xb4\x9c\xed2\xe4\x0c\x80\xc5*\x0f\xa7\xfc\xa5sV\xff\x90(\xa4_p\x07B\x13V:\x95\x98\xe4\x9c\x03\xf29+\x8d@\xcc\xe3\xd6\x0e\xe4\xc7\xe4V>\x9ds8\xe5O\nK*+\x81\xd4\x88\x00$\xc8\xf8.Zq\x87WV\xd4\xf9<Q\xad\x89{\xf9\xe1t\xe0\x98Q\xa9\xf8\xab;\xc4\rB\x80hlA\xfd\x82)H\x84^\xa7`z\x06\x97\xa7\x04\xf6]\x08\xd9\xdf\x1e\xb2d\xaaf\xc9T\xcd\xa1\xab\x86\xbd\xe7CDn\xbbZ9\x93Lc\xbbF\x0cp\x82\xf9\xfd\xcad\x8f(\x1c X\x07\x0b\xaa5\xcb\xa6+\xc0\x02\x96\xe7\x1eP,\x9a\xa2\xc9gIP8\xc4\x04G\xda\x99\xdf?b\x00\x9a\xc4\xda0\xb3SR\x9d\x81\x13\xc1S0\xab"\xe4bW\x9a\xcd\x87\xfb\xd8|\xb8\x8f\xf3\xd7\x07\x987!D+p\xa2P\xa9\x1b\xa1s\xb9\x9d4\x89-$?\xc4\x83\xc8I\xcd\xa6\xd3\x9f\xe9\xf2\xaaw^\x9d\x9b\xe0z\xca\xb2\xbbE\x90\xdb\xae\xe3\x95ZC\xc6*\xf6\xb7eP\xbd\x7fom[W\xb7\x1a\xc4\xddU\x96!\x9e\x03 \xae2vtMw\xb2Co?V\xfe\x16\x89I*\x11\xb9s\x1d\xdf\\T\xa8T\xa7\x8b\x04}_\x8c\x8d\x0f\xacm\x1b\xc2\xcb\xf33\x8b\x8c\xda\r\xbf/\xb3~|\x95\xd3\xfe\x02\x94.\x07\xc0\x86=b\xc2\xe3\x98\xec\x97\x17\xd6=\xba\xaf\x18\xbd\xa2\x01\x06\xa3au\xcb\xb4\x8a\x8e\xedg\x10q=S^\x9f\xfd\xeb\x96Y\x97\x87\xa3S4\xc0k[\x1f_\x88\xd8\xc5\x9e\x951}W\xa2\xef\x01\x94N\xcd~\x12\x88M\x0b\xfa\xe0W\xef\x1e=6j\x00/}\xd4P\x1d+\xd1\'\xe2cUUhBL\x18\x02\xa0=\x0fO{d\x92\xb6#\xddg\xe6\xef~\xff\xc4\xb5\xa1j\x0e\xd1\x84\xf9\xf0\xb5\xaeR\x9e\xab\xc4B\xcd}\x8f\x10\xf1\xa2\x00\xe4\xc2\x1c\x7f^oA<7\xde\xd7\xba\n\x18\x1d\x00\xa5\xc5\xe1\xac\x15Q\x94\x8f\x19G\xcc\x8f\x03\x90\t\xd2\x88(p\xce*\xad\x86\xe4\xfea\x01\x00 Bh\x02N\xb6\xff\xc2`\xf9q\xb8\x9b\x9f|\xf1\x9e.\x1e\x00\x87\xafc,\xac}\x86x$_m3\xc1\x00\xc7Z~$$\xfb\x7f\x00\x08\xa1\xc9q\xe6\xf2ox\xda\x07 4!\x81\t\x8a\x97\x1a\x1e\x00\x88\x08\x11/\x8a\x7f\x13@\x89\x1a\xf6\x81R\x14\x80UN\x14\x88\xd6>5\x93\x1f&\x16\xb9i\xc2\\\x9a\xeeT\'\x8e\xacX\xe5\x8ab)\n@\x02\x9d"b\x94q9\x8e\xb6\x1e\xb8Y~\xc9\x17%q`EI\xa0\xef\xda\x01\x8d\x08\xc0/K\xb7\x85\xe9\xc8\xe6l//8\xe7\xe2aJ?\x08\xe0%L\xbb\x08i\x93\xe5{\xbf-\xddV\x8c\xe6\xb0R\xf7\xd0z"O\xa7^\x1c\xd7q1\xdb\n0yzt\xe6\xcf\x89\xbd\xdd\xe7\x9a\xc8\x15\xabU4\xc0\xb6m\xdb\xca\xd2\xe9\x98\x04}7*N\xb7\x9c>\x03PW[7\xdb/\x9d\x98L\xa73\xae\xa9\xe9\xed\xde\xd1\x02\x90\x1d;v4h\xad\xbf\x13\x91\x84\xb5V\xac\xb5\xa5\x00J\xa9>\xad\xb53\xc6\xf4*\xa5\x96-_\xbe\xbc\x19\xb8\xb7\xfd\xc0\x9e={J<\xcf;\x10\x8f\xc7gZ\x9b\xef\xb4\x94R\xf9?\x01k\xb5\x88 "\x0c\x0c\x0c\xb4\x18c\x96666\x16\xec\x07\xa1\x08\x13\x9e={v\xa0\xbe\xbe\xfey\x11\xb1\xa9\xd4\x7f\x1b\xbd\xac\xac\x0c\xdf\xf7Uss\xf3\xc0Pu\xff\x05\xd2\x1e\xf1m\x98\xb5y\xd6\x00\x00\x00\x00IEND\xaeB`\x82')
    BUSTS_IN_SILHOUETTE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x055IDATx\x9c\xed\x96K\x88\\U\x10\x86\xff\xaasn?\xa7\xa7\'c\x1e\xca\x98\x99 \xa3\t\x91\xf8\x88"!>\xa2\x0b]\xc4\x85 \x8c\x0f\x90(QQ\xc1h$\x1b\xb3\x92l\x04Q\x83\xf8\x00\x15_\x8b\xa0`6\xa2\x92\x9d\xf8@\x05\x15\x15"\x18%\xd1$:h\x12\xa7\'\x93\x99t\xdf\xee{OU\xb9\xe86\x99Nw\xcfL\xdc\xea\x0f\xc5\xe5r\xeb\x9e\xfaN\x9dS\xe7\x14\xf0\xbf\xfe\xd7\x7f]4\x9f\xc3\xc8\xddo\xe6$\xdf?\xea]\xe6\x02\x06\nP\x99!\xa2\x9f\x07\xc2\x91\xc3\xdf\xbe\xfa@\n\x00\x1b\x9e\xf8\xd8\x0f\r\x17\x87=\xb2+\x8d\xb8\x1f\xd0:1\x1d\x8c+\'\xf7\xef\xde\xb6>\xfeW\x00\xa3[\xf6dE\xed>s\xb9\xcdJn\x95\xb1\xcb\x83\x1cAE\xc9\xa4F\x9a|\xc7\xd2x\xe1\x9a+/H]\xc6o1\xf2W\x91\xcf\x14\x99=\x9b\x89\x99\x84:B\xba_\x93\xda[\xb9\x90\xbe\xf2\xea\x03W\xd6\x16\x0c0\xfc\xd0\x87\x8b\xd8\xfb\xd747x\xab\xb8"\xd4\xac\xc3\x87\t\xe0\xb8\x82\xe1%\x91\xad^{\x19\x1194\xbd\xac5\xac\x81@\xd0\xa4\x8a\xe4\xf8\x91=N\xea\xf7\xbcy\xef\xda\xbf:\xc6\xe9\x18\xd9\x8c\xd8\xf1\x93\x92_zk\xca\x05\xa8\n`\xdaa\xaa\x86\x90\x1d\xc4\xe1\t\xa1\xdf\x0e\x8e\x030\x98\nL\xf5\xd4SU\x80\xa8\x80\xdc\xe2\xe5\x1bS\x8av\x8e\xbd\xfb\xae\x9b\x17`\xe4\xe1\x0f\xd6\xa9\xcbo\x0e\x94i\x06\xeb)\x03`\x08\xbe\x0f\x07\x0f\xfd\x89\xb8\x16\x83\xa8KBMa.\x82/\x94\xef(TW^?/\x00\x9b\xbf\xddr\x83\x19tI{W\xb1G5aL\x1c\xab\x00D0C\x87\xa9\x1a\xa2\xd2b/\xc6\xb7\xcf\t0\xbaeOV]t\xb5\x92o\xcdp~\x11\x00\xe1,&\'\xa7\x91\x8a!(\x10\xec\x0c\x13C\x00C)Z?\xf6\xec\x97\xf9\xd9\xff\xfb\xd9/Z\x88r\x88y\xb8\xdb\xa6\xeb-\x03\\\x84Z\\G#\x150swv\x05\x84\xfdP\xc8\x17J\x00N\x95f\x1b\x00\xd7\xa6K\x81\x07sg\x11\xbd%B\x1a\x14\xa9(\x98\x18\xdd\x96\x8f`\x08\xe6"\na\x10\xc0\xb1\xae\x00A\xb2\xceL\xc8D\xe6\xd9\x80\xed2U(\x0b\x82\x00\xcc\xe8\x9a\x01\x02 f\x94\xaa\xb6\xc5l{\xc9\x84\x13\xd5\x98}\x02\tg\x05\x00\x15p\xd4\\o\x96\xee.d\x80\x08\x82\x0f8\xd1\x13  JMB\xb0p\xb6\x19\x10@\rA\t\xdd*\x11\x00\x88\x00\x15\xd1\x19p\xdb\xd1\xdc\x06\x90\x1cGb}\xc9_&a\x19t\x81\x00D@\xa8\xc3\xf9,\x84\x18\xd0.\xf97\x80\x1cAT\'03S\x9f\xfd\xa9\xad\x0c\xc7w\xdf\x16\x93&\x1f9I\xa0"P\t\xadg/\x0b\xd0\x10@i\x15\xb9\x81E\x10p\xb3\xe4t\x96\x89!\x18\xa0!@\x1b\x8dO>\xddqC\xb5\'\x00\x00@\x92\x17\xb9v\xf4WR\x05D\x00\ts\x98\x02\x8d*J\xa5,r\xcb\x86\x90\x06m\xd6\xbd\x9e\xb6\xd4\x001Bcr|\\\x8cv\xe2\x8c-\xda\x010\xbek\xd3\x01\x84\xf8y\x17\xaa\xb0 \xb0\x10\xe6\xb0\x14\x91TQZ1\n\xf5Y\xa4bH\x15\xa7M\x80`\x0cIbh\xa3\xfe\xd2g\x8f\xad\xd9wf\xbc\xce\x0c\x00\xe8\xab\x867\xb8^\xf9\xcc\x99\xc0Da"]L\xe1\xd2\x1aJ\xe7-\x85\x1b<\xf7\xf4\xeceV\x06\xc005\xa4S\x7f~E\xe9\xcc+\xddbu\x05\xf8\xf9\xfd\xfbf\xbc6\xee\xf1\xb5\xa3_x\x89\x01i\x9f9D\x10\xa5\xd3\x88\xd2\xc9\xdd\xc5\xc5\xe5\xb7\xad6\x05iU\xc1?\x10\xa2\x80%1B\xe5\xd07V\x0f\x9b>\xdf~\xed\xf1n\xb1\xe6\xec\x88.\xb9\xeb\xe9\xe2\xc4\xc9\xfem\xc6\xd1\xfd\t\xf7\x9f/\xf0\xf0\xd6@d3\xfbH\xc3\xf3\x7f\xbc\xf7\xe0\xcb\x00p\xf93{7\x1b\xfcV\xcd\x9f\xb3F\xb2%\x904\xe0N\x1e=B\xa1\xfez\xb9f\xcf|\xba\xe3\xf2\xa9^1:\x01\xc6\xc6\xdc\xf2\xfa\x86U\x02\xbeNA\x17\x03Xa\xe4\xaeH\xb9\xff\\\xa1\x08\xdebDr\xf2\x10\xcc\xf6\x02r83PN\n##+|\xff\xa2K\xa5o\xe9\xa8F}M\x80\xe9#\x13\x06\xfd\x16\xa6\xbfCu\x9f\xd3\xf0e|\xf4\xd8\xf7\x07^\xd8\xd8\xe8\t\xb0l\xe3\xce\x9bA\xb9\x87\x05\xfe:s\xf9\x82q\x06j\x80\x99\xc1\xccZ}\x0e@D \xa2fW\x04\x81\xe7\x00?PF\xb4b\x15x\xe9\xf9\xad\xbb\xc0@\xcc`\x18(4\x80\xfat\x83C\xfd{K\xe2\x97\x7f\xda{`\x17v\xdf&\xa7\x00V\x8f=\x91\xa9L\x97\x9f\x12.>\x12\xb8\xc4j\xd6\xac\x95\x05\xdd\x8aM,\xd6\x04\x117\x90\xbb\xe8bD+\xd7\xb6\xbe\xb5\xda\xb3\xd6\xf1\xc8\x04p}\n\\\xad\xbc#I\xee\xc1\x03;.\x9a\xf6\x00P\x99\xea\x7f4\xf8\xf2\xd6\xc42@H\x17\x10\xb4S\n\x8f\x86\x10\xec\xc7\xbd\xe0\xbe2\xdc\xf2\x0b\x01\x95&Dk"j\x04\xcd\x0e \x8a\xf2w\xba\x13\xbf\x1f\x06\xb0\x9d\x96\xdd\xb8\xad\xa8\x18\xf9:\x89\x16\xafV\xedq\x93\x9c\x85X\x1a(\x0e-Av\xdd\x8d=}\x88\x1d\xdc\xe4/\x87\xb82y\x89/\xda\x12?\xcd\xa4&ab\xa1]\xd0\\2\x10\xb4\x1e\xc3B\x02\xb0\xef\xbe\x8cj\x00\xfb$\xe3\xcc\x13`T\xbe\xe5\xb9\xb2\xc5C\x8c\xf6\x9b\xf2_\xab\xbf\\\x06n\xbaiN\x9fE\x13\xbf\xd9\x0f\x8f\xaf\x99\xfa\x1b]cA\x80\x14\x1d\x06\xb5\x00\x00\x00\x00IEND\xaeB`\x82')
    BUST_IN_SILHOUETTE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x04JIDATx\x9c\xb5V]h\\U\x10\xfe\xe6\x9cs7\xbb\xf97kR\xc4\xa84m\xf2\xd0\x8a \x11|\x10L\xa4\x0f\xfe\x81h1\nZQ\xd1$\xd0\xaa\x88"\xf8\x16}\x10\x14i}(Q\x92\x88\xb6\x8a(\xf1\x07\x9f\x04\xd1"JEA\x83\x16mZlm\x88\xf8`\xcd\x9a\x9f\xdd\xe4\xee\xee\xbd\xe7\xcc\xf8\xb0aM\x1a\xee\xee\xdem\x1d\x98\xa73g\xbe\xef\xcc\xcc\x99\x19B=26\xa6va\xb0\xd1[\x86A;\x10\x02v\xf6\x85\xc15\x10I\\W\x14\xc7\xb8\xf7\xf9/z@\x8d\xf7\x8817\x0bT/H\xb7\x82\x00\xb0\xcb\x92\xf0o\xc4\xe1\xb7.\xb4\x9f\x9e{u\xf0\xcc%%\xd0?\xf2\xa3\x97M\x17\x9ec\xaf\xe9iI]\xd6\xc9:\t\xc1\xe6\xc7\x12\x08\xca\x15@\x85\xa5\x05\xb2\xfe\xa1\xb6\x85_\x0f\xceL\x8e\x86\x17M`\xe7\x93\x9f5\xa0\xa5\xfd\xb04u\x0e[\xaf\x05"\x0cHD\xa4\x89@D0\xe1*(\xf7\xf7T\xdbb\xc3\x81\x99\xc9\x1b*\x92PU\x19\xb6\xb4>%M\x9d\xc3\xa1i\x86\xb0\x8b\x06\x07\x00\x11\x083B\xd3\x0ci\xee\x1c\xce\xa5\xfd\'\xaa\xfa\xaft\xd8\xf7\xec\xe7\xdb\xb91\xfd}\xd8\xd2\xdd%\xec\xaa\xf9\xda\xecXix\xb9?\xcf{\xbcr\xe3\xa9\x97\xf6\xccG\xd9U\x8c\x00\'\x92\xf7s\xaa\xa3Kx=\xec1T\x98\xc1\xa9\xf46\xeb\x12C\x950\xa2\t\x8c}e\x00\xefVG\t\x88s\x10\x91x\xea\x1c\x1c%\xc0\xd0\xb7ahZ\xc7&\xd0\x97\xcb\xb53\xe9\xdd\xcc\x02\x08\x03\x1cS\x85!\xcc\x80\xd2\xd7\xee\xeanm\x8b\xc21Q\x07\xe25])P-`\x06\xc0\x91\x81\xaa$"\x00C\xb7\x16\xc5\xbb\x02\xc0b,\x02\x8a\xa5\x83\xb5\xd6\xa5oW\x1f\x01\x10\xc0 m \x1dQ&\x91\x04BvIb\xd6\xe5\xc2\xaaK\x04`\xd1\xa2\x90\x8cM\x80X\n\x02\xe7\xc0\xa2\xea&@\x02\x88s\xc4a!6\x01\x05,\x92\xb3V\x84\xbd\xbaS\x00\x80\xd8Y\xc7v)6\x01#bC\x96rE\xd7\x87\x0e@\x18:\xa4\xc8.\x16\xfd\x0b\x92\xf9\xbfPL\xae\x8aH\xaa\xae\x14\x08\x00%\x10\xb69/0\xe7\xa3\xcc"\xfb\xc0\xe9\xefN\xac\xc0\x86?\xabR!\xd5\xd1\x07\x04\n\x02e\x83\x13\xb3\xd9\xecJl\x02\xf8\xfaEk`\'\xb5\x9f\tJ\x8dh\xbd!\xd5\xa2\xeb\xb6\xda\xcf\x04p\xe1$>\xbc/2\x05\x15g\xc1\xd9\xc3w|D\xc5\xe57\x95\xd8R{\xe5\x1a\x15\x02%\x16T\\\x9e\x9a\x1b\xbf\xf3\xe3J\x18U\xc71;7\xae\xfc\xcc2\x01\xeb/\xab\xa2, \x01\x94\xbf\xb0,\x12\x8eW\xf3_\x95\xc0\x1f\x13w\xcf\x92]{E\x87Y\x08\x00a\xae\xac\x00t\x98\x85\n\xd6^\x9e\x7fc\xef\xa9\x8b&\x00\x00\x97s\xf7A\x9d\xffg\xdc\x0bs P\xa9\xc2ecM\x08 \xa5\xb5\xcc\x0bs\xd0~\xe6\xf5\xc6\xa5\xf0\xb5Z|\xc7YJi\xfb\xf0\'\x07\xd8\xa4\x9e\xb1*u\x8d3)\xf5\xdfu\x81\xb6y6\x9c\x9fW6\x7fhnj\xef8\x80\x9a\xfenM\x11\x00\x80\xfe\x91\t\x93p\x8bG\x11\xf8\xfbMq\xe1\xb8\xb6~9\xed\xda\xfa\xf0\x82\xcc7\x1c\xe4F[\xf2\xaboch\xbaf\xbf\x15#\xd0\xfd\xd8t\x87\x07\xda\xc3\xd0\x03\xa2T\xbf@\xf7\xb0\xf2\x92\x02\xf2\xc44\xa6\x98\xbc\xd2+$\x04Y?\xaf\xc0\x01\x89\xf5\x01>\xad\xd8\xfe@L\xc7\xd2\xc6\x1c\x9f\x99\xbc\xcb\x8fE\xa0g\xdf;]\xec\xa5F\x9di\xd8\xc7*\xd9\'\x89\xe6\xd2L\x82\x00 \x88\x08\x80R\xb5\x03\x80P\xc9\x15\x81\x00\x92\xd2\x8a\x0e\x07\nsNq\xf1\x17\xe5\xdc\x04\xdc\xca\x91\xf9\xa3\x8fn\x19J[\x08\\\xfd\xf0t?<\xf3\x96K\xa4\xaf\xb3\x94(\x81mi\xc5Q\xe9\xbd\xc0\x1d\x11\x14\x01\xda\xe6\xa1\xc3\x95/\r\xf3\xfesG\xee=\x13yc\xc7#\xef_\x15P\xe2\x98Mm\xebu\\\t(\xae\x10\x8c\x12h\xff\xfcO\xa6\x10\xdc>\xf7\xc1\x03\xe5\xd9\xb0\xa9X\x02\x87\x11\xdb\xd0\xd1k\xad@\xd8U\xff\xf35\xabCh\x01\xd7\x90\xbe\xde6\x98\xc77b\x96\t\x0c\x0c\x8c\x19(}\x13#\xb1\xfer\xba\xc4*p*\x01\x11\xb9eh\xc3\x96\\\x1e\xc7\x0b]\xbb\x95\x00y\x16\xce\x08\xd7\xbf\x80T\x12&\x02\x08\xc1I\x9c\xd4\x00\x1cpA\r\xec|\xf0\xdd\xd6Br\x87\xc9\xfe/\xf0@+\x80d\xe1w{\xf6\xbd\x87\xca\x10\xff\x02\x95\x99\x1b\xd0\xbcw\xb9\xaa\x00\x00\x00\x00IEND\xaeB`\x82')
    # fmt: on

    # fmt: off
    CACTUS = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05\xcfIDATx\x9c\xb5\x97]l\x1cW\x15\xc7\xff\xe7\xde;\xe3\xd9\xec\xda\x8e\x93\x14\xd3\x88\xaf\x92R\x90\xc5\x13\x06\x15*\xa1<\x18\t\x14\xbe^p\xf9\xa8xhU*\xa4\x02%%U\x83\x14\x11\xad\xd4\x80\x90\x80>P!(\xa2\x10\xf1\x16\xf3!\x04\x95\x10\x08A\xd4\xa8\xe5%HU+S$h\x8bR\xa0$\xc6\xf6\xae\xd7;3w\xee=\x7f\x1ef6\tdC\xbc\x11\x9d\x97\x9d]\xcd\x9e\xf3\xbb\xe7\xfc\xff\xe7\xde\x11\\\xe7u\xdb\xbdo\xde\x7f\xf0m7U\xb3\xd3\xaf\xf3GW\x1e\xcd\xb1\x02\x7f=qd\xe2\x7f,"\xe9\x1e\xfd\xc4!g\xf4\x88M\xed[\x04\x1cn\r\xcag\xf2Aq\xfc\xeb\x9fz\xfc\xec+\x0e\xf0\x85\xef\x7f\xe8\xd3{\xf6\xb6\x1eqm\xb5\xedV\x86\xcd\xfe\x16\xe6\xa6wc\xf3B\xf1\x97\xdc\xc7\xf7?t\xfb\xca\x9f&\x89g&y\xf8\xf8#\xcb\x9d\xf9\xbd3\x9f\xb5\xbb\x825\x10P\x81\x10"\xaa\xe81\xbd7=\xe0T\xee\xc7\x84\x8b\x9a\x08 \x9d\xb7o\x84\xe5\x01\xef+$\xceAU\x01\x00\x83\xed!r\x9f\xc3X\xdev\xf8\xd4r\xf6\x8a\x01\x90\x92\x91z\xf1\xbb\x92 \x89\x18#T\x15\x04\xa6\xca\xf3\xb0\x93\xc4t\x93<\xbc\xd6\x1b$\xf3Y[T\x08%/\x81\xa1\xb9\x17\x86\xd6L\x8f\x00\xf0\xc5\xef\xbd\xef\x86\xf3\x9b\xf9{\x8d1\xfd\xfd\xbb\xf5W\xdd;O\x17\xe3b\xfe\xcf\n,\x1f~g\x0b\xb8\xb4\xa2\xadA?Q%\xc0\x1a\x80\xaa \t\xef\x03\xaa*@Uu+\xbf\xc9\x7f\xf4\xc4\xbb\x96\x86\x1a\xcft\xe6\xdc\x0f\xa7\xf7&?^\xf7\xee\x17\x9f\xfb\xee\x07\xe7w\\\x81S\xcf\x1eOW\xff\xb8z\xd8\x88|\xf8\xe6\xc5W\xaf\xb7]\xfa\xa5c\x1f;\xf5\x87\xd7\xef{\xd5?\x08V\x04RU\x85H\xbdzc\x0c\x8c1\x08Dh\x0f6\\k\xdf\xf4\xbd\xb6\x13o\t1 Jp\xe9t\xba\xb4\xf1\xf2\xc6Q\x1c\xc4\x038\x8dp-\x00y\xe6\xe9\xd5\xfb]\'|\xa5\xb3;\xc3\x1e7\x8b\xb5\xbf\ro\xb9\xe3\xa1\xc5\x83\xd1\x99\xd2\x80d\xd3{\x10\x80\xd6M\x10\x00 C\xd1\x1af\x89\xf0\xb5!\x06\x18\x08|\x15 I@\x92\xb8}8\x8dx\xcd\x16,\xde\xb3\xe8\x88p\xc8L\x11!\x04D\x06$\x99\xbciz\xcf\xdc;\xb6\x0b-4*I\xd6\xa2#A\xb0\xf9T\x94>\xd8b\xa3\xe7\x14\xb1~\x86\nc\x04!(\x8cA\x01\x80\xd7\x04\xf8\xc0\xc7;\xcc\xa6\xd2J\xa3Bc\x9dD@\xbdav\xa6|\xee\xc5\xe7S_U\xe2}@T\x856Z\xa8\xdd\x00PU\xd7P\x19*\t6.\x01@U\x84\x10\xb3q\xf9\xc6\x8aP\x95\x08!\xd6\xc1\xb5I\x12)\xfb[s=gmp\xce\x02\xa36\x8c*@\xc2Y\x97\xbf\xa13\x97\x83\x90\x91E5* \x82*\xc4\x0c\x07w\x02\xf0\xbbZXIZ\x8b\x7f\x14\x9cJi\'s^\x01\xbd<)\xf5\xd2}\xee}\xfa\xc2\xfa\x85\x14\x84\xc6F\xa4!F\x88\x01R\xe76\xfe[\x80c\x01~}\xee\xe5V^\xf8]\xaal\x00\x9a6\x18\xe1z\xff<A\x8d\xe4e`u\r@\x02bX\xcc&\xbb\x12\xa5\xee\x8bA\x01\xa9\xab)\x00r\x1f:;j\xc1[o\xed\x14\x89\xb5E\x08\xb1Y!\x10I\x19\xe4E\x06\x00T\x06\x80\x88\x17{_WA\xa9pb\xb4=c\x1e\xa4\xd3\x03u\xf9\t\x01\xc1\x08\x88\xe0Y\xecD\x847\xfe\xbd\xc3H\xa8\xf7u\xb5\x14\n*\xb0]\x14\xe9?\xd7[\x8c\xcaX\x83(\xd8\xec\x05$\xa0A\xe1\xabx\xab\xcbx\x9f\xa7G\x92\x1a\x14E\x85$u(\x06\xb1\'\xe0Ov\x04\x00\x00\xd6\x02Y\xe6.+39\xbfgvs}\xfd\xcfSeY\x89*\x11G6\xd4\xda\x82\xaa\x04M\xccJ\x96p\x89A\xe5#\x8c\x15\x88Z\xc4\x8a\xdf<y\xe4\xa9\xe7\xc6\xe5\xba\x02`e\xf5B6,\xcb)\x12u\x12%\x8cP\x82\xd7vl\xcf\xe6\xd6\xda24\x16U\x12\x8az \x8dta\xad \x84\x08\x08\x91\x9a\x04\xc3\x8d\xf8\xa3A/\xf9\xea\xb8\xe4c\x01V\x17V\x87\xce\xd8\xe7\x8dX\xf8\xaa\x82\x92\xb0SF\xa2\xc4w\x9f}\xf4l%\xc22I\x0c \xb8dC\xd4\x1aP\x12Q\x894I >\xc9\xf3M\xfd\xdav?\xb9s\xa5{zp5\x80+Gq\x17*\'\xe5\xf7\x86\xe6\x93!\xe4\x88!\x01\x8c \xc9\xe4\xee\xcf\x7f\xe7\xd09\x8d\xa4(\x00*\xd4\x98f\x00\x014\x04\x03*T\xf6E_\xc9o\x95\xf1\xe4\x0f\x8e<\xf5\xe4\xd5\x12_\x1d\x00\x80\x8d\xf8y\xd1\x8f\xc7\x92\xe9\xe4\xc6aQ`W\x96!\x9b\x91i\x18\xf9\x86\xcf\x19\xe2P\xe12\xc04-"\x08\xa9k\xf9\x1b\xe6\xb8\xfd\xb1\x07\xcfl]+\xf1\xe8\x1a+\xc2\x13w\xfd\xec\x9c\xcf\xf5\xcb\xf0\t\x08bX\xe4P*\xd2\x8e\xa0\xb5\x1b.\xf8zR\x8e\x1a0\xda\x17\xca*\x98\xc7N=9v\xdf\x9f\x08\x00\x00:/\xbd\xfd[\xdb\xbdxB\xcaT\x01\xc1v^\xa0\xf4%"\xeb\xf90\x9a\x01\x00\x10\x82"FE\xea\\\x0fg\xaf\x9cv\xd7\x05\xd0\xedv\xf5\xe1\xbb\x1f?V\x0e\xe2G\xc2\x96=\xc3\xc2V\xb1$\x8aa\x05\x11\x81\x11\xa9\x85\xa7\n\xe7F\xa2\xd4\nc\xbc~]\x00\xa3\xeb\xe1{~\xf9\xd3\xbf\xbe\xd0Y\x8a\x85,\x85-s\x94\xb9{\xc98\xa9G\xb4\xfe\xe7(\xce\xcbj\x06\x0bH\'\x01\xd8\xd1\x99p\xa5\xbb\xe2\x01<\x01\xe0\x89\xcf|\xfb=KYK_\xe3\xbd\xc2\xd6\xe6\xbf8\x03\x12k6\xb1\x8aj\x12\x80\x89N\xc5\xcb\xcb\xcbV\xa9\x1a#\x11\x9aAD\xa0\x86\xa8\xddp\xc5\x89\xe7\xff\n\xb0\xb0\xb0@\x90\xc1\x18\xc0Y\xd3\x1cJ\xb5nC\xed\x8260\xd9\xb1|"\x80n\xb7\xabQ5R\x00H\xed\x7f\x88\x00B@\x88\xc4\xb9\x7f\x01\x93\xb9`\xa2\xf7\x02\x00\x00\xb1V\xf6\xb8\x16\xabF\x88\x8d\xe8\xa3SPus\xd2p\x13\x03X\xc1}E?}\x00\xe8\x03\xfd\xe6\xc7\x19 B\x91t\xaa\x89\x86\x10\x00\xfc\x1b\x0f\x0f\xfc.\xc4\xbb/\xa5\x00\x00\x00\x00IEND\xaeB`\x82')
    CAKE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07]IDATx\x9c\xcd\x96[\x8c]U\x19\xc7\x7fk\xad\xbd\xcfuf:S\xe6\xd2\xdbL\xdb\xa1i,E\x8aA\x10P.!&\xa2&\xa6\x04\x81h\xbc$\xfa\xa2\x90(\x8f<(H\x0c\x86\x17\x1f$$^^\x88\xc6h\xa4\x04M\x13\x12\xac\x84\n\x14\xe8\x85\xb6\x94\xd6:\xbd\x0c\x9d)3\x9d\xcb\x99s\x9b\xb3\xcf9\xfb\xb6\xd6\xe7\xc3)B/S\xa0`\xe2z\xdek\xfd\x7f\xff\xef\xfb\xafo/\xf8\xb8\xeb\xe9{\xccm\x8f\xdc\xe6]\xeevu\xb9\x1b\x7f\xb9\xe6\xc6\xfc\x95E\xed=y\x7f\xe1\xbevA\xdf\xea;\xf5\x17/T\xe5\x17~\xfc\xfc\xee\xff)\xc0\x1f\xae\xb9\xa6\xb8F\xa9\x07\xfb\xb2\xfe\xbdY\xa3{O\xf7y\x85\x97\xaf\xcd\xf7\xbf\xb1\xc1w\xcdv\xfa,\x15~e\x93tm[\xc9s\x87\x1e}\xa9\xf6A\xe7}\xa4\xd2\xfd\x16\n\x1b\x0b\xd9\xdf\xaf\xdd4pw\xb6\x12\xe1RaE_\x9eO\xef\xaa\xf3\xca\xa9T?\xb5Y\xddU\xce\xf05\x12\x19\xcbU\xcd\x0b\x1f\xe6L\xfda\xc5\xa7\xca\'\x86o\xf8\xd6\xbd\xbf\x19\xc9e\xee\xce\x15rX<D<\xecbJ6\x97\xe1\x8b\xd3\x8e\xef\x1cL\r\x8dTU\x16\x83\xfb\xf7<\xf1\xe2\xdc\'\x06P\x93\xb9\r\xe1\xdb\x93\x7f\xef\r\xc3o{\x0e\xe2\xe9\x00]\xc8\xa2\xf39\xf4u\x83H\xce\xc3\x19\xc5M\xb3)\xd7W\xb3\xde\xedW\xddt\xb3\xec<\x95\xfbD\x00D\xc4\xd4g\xcb\x8f\x17\xa7g6\xa9\x85\x12\xd2_\xc4x\x1e$\x80\x08\xeaT\x03i\xc78gqA\xc0\x0fFoW\xbf\xf8\xfa\x83\x8f\x9d^[\xdbu\xf4\xc8+\x0f\xec\xdc\xf9\xd7\xde\x8f\x0505udk\xce3[\x93\x7f\x1d\xc3[\xe6\xe3\xaf_\x86\xab\xb5\xb1Q\x88m\xb5H&+\xb8$!\x8e"\xca\xed\x88\xae\xfe~\x86\xfaV\xf8#\xeb\x87\xaf[\xb7v\xe4\xc9\xd1\xf5\xeb\xfey\xf0\x8d\x9d[/\x0b\xa0^\x9f\xba\xc2Z\xfb\xf3\xde|\xde\xb4\x8e\x9d@\x97Z\xc4\xfb\xcf\xe0\xd2\x04\xd5\xe7!.!\x8dC\x82f\x8b\xf9\xea"\xcd\xa1A\x06n\xbd\x11$B\xac%_,0\xb2vx\xcb\xea\xe1\x95O\x1f>\xfc\xca\xa3\xf7\xdc\xf3\xb4\xf9H\x00\xb5J\xe9G\xfd\xfd\xcb7\xd9F@e\xfc4A+\xa6\xdd\x0e\x89\xc2\x90\xe0\xdf\xb3\xd4\x16\xea\x94j\x01\xb3\xe5E\xca==\xf4\xfe\xf0\xbb\xe4\x86W\x81X\x00\xc49\xc49\x06\x06\x07\xfd\xb5##\x0f\xff\xec\xe1\x95\x8f\xed|\xe4\x91sn\xde\x92\xd7p~\xfe\xe8\xc6v+~\xa0X,R\x9d8M\xab\xde`\xa1\xddF\xb7\x0c\x88\x90ZK\xe2y\xa4==\x98\xcf\x7f\x8e\xa1\xbb\xbf\xca\xea\xcfn\xc1\x08\x08\x80:\xeb\xcd\xc6\xd0\xae\xd2\x1d\x97)\x96\xf6\x7f\x9f\xde7\x1f\x07j\x97\x04PJ\x114\xc2\x87V\xae\x18\xb8\x02qt\x8f\xae\xa3\xe7\xae\xaf\xb0\xb8{?\xaa\x98G/\xef\xc3[\xbd\x92\xe2\x9a\x95t]\xfd)\xfa\xae\\Go\xef2r\x99\x0c"\x02.EE\rX\x9cE\xe6\x8fbg\x0e\xa1\xebc\xd8\xd9\xd2l\xa3\x96\x8d?\xb0\x02SS\x87\xbf\xa0D\xbe\x91\xcdf\x10\xe7\xf0rY\xae\xfd\xc9\x83\x04\xd5:\x160\xbe\x8f\x97\xcf\xe3g||\xad0gEi\x95!\x98\x83\x85\x93\xd8\x99C\xd8\xf2\x11h\x9fA\xa9\x18\x935\xe0\xfba\x99.wI\x00\x11\xf1&N\x1dxh\xf5\xaa\x159\xa5\x14"\x828\xc1\xf73\xf4\r\r\x01\xae#\x96F\xd0^\x84\xb0\x86\x04e\xa4\xfa6n\xe1\x18R\x19C\xda3\xa0#\x94\xd1\x905\xa02`\x14\xa0/\x18\xfd\x17\x00LO\x1f\xfar>\x97\xbf\xd3\xf7}\x04\x05JuB\x155!\xacAPB\x1a\xb3\xb8\xdai\xa4\xfe\x0e\xd2<\x834g\xc05P:\x05\xa3Q\xef\x8aB\'\x10V\x10+H(0q\t\x80R\xa9\xd4\xdd\x0c\xa6\x7f:\xb4\xaa\xcf \x0e\x155\x91f\t\xaa\x93\xd8\xd2\x18R9\x81kLB\\\x01\x12\xd0)Jk\x94o:\xa0d:\x82\x02X\x87\xa4\x02\xb1E\xc2\x944Jq\xb5\\\xc1\xd8\xaaY\x12 \x9d}\xed\xb6\xac\xce\\\xef\xcd\xcd\xe1\xca\xe3\xb8\xd2\x18R;\x8e4\xcf\x00m\xd0\x0ee\x0cd5`@\x99s\\b-.\xb6\x10Z$\xb6H\xea!\xb1\x87\xea^\x8fY\xb3\x19\xaf\xbf\xc7\x1f\xf6\xeb\n\xdeZ\xa2\x05\xc7\xb7M\xc4\xf5J+\xc9\x94\x0b\x92\xd4A\xc5(\xa3QY\xaf\xf3\xe9\xbb\x1d\x14@\x04RAR\x07\xb1C\xc2\x14\xd7J\xc1eQ\xf9!l{\x19\xf1D\x84$\xbd\x98U\xeb\xf0?s\'\xbaY+\xa4\xf3\xcf.]\x81\xd6\xc2k\x8b\xc6f\xac\xca\xd3\x19Q*\xfb\x9e g{\x99:H:\x82\x129$\xf6q-\x83\xb3+\xc8l\xbe\x01\xbdr3v.&~\xeee\x08"\x94\x82\xe4\xcc\x18A\xa5\x86\xbdi4n\xaa\xe9\xa5o\x812Y\x85\x18P\xae\xe3\xd0u\xc2\xd3q\x98 \xad\x04I=H2\xb8d\x00\x17\x14\xa0\xddKxz\x11\xef\xaa\xab)l\xb9\x0f[\xae\x12l\x7f\n/\x8cPE\x83*&\x98\xd5\r\xfc\xae\x19\xdc\xf8\xde8\xd6J\x96\x04\x00:\xa2\xed\x14\x89R$\xb2H\xa2\x904\x0bz\x00\xdd\xb7\x81x\xc2\x92\x1c\xadb\xbc.\xc4\x1a\\\xbb\x89\xea\xee\'\x7f\xc7-HT\'>\xf4\x12Z\x1f\xc7l\xcca\x8aut\x97E\x15,\x99.\x0f\xa9{A\xb3\xd4\x9f.\t\xa0g\xacvI\x1b\x9b\xd7\xb84G2\x9f\xc15=\xbc\x8d\xd7\x93\xbb\xf1K\xa8\x9e+\xc8\xae\xaf\x916\x9e\'\x1e\x7f\x1b\x94\xc5\x1b\xee"\x7f\xcdr\xd4\xcc\xdfH\x8e\x1e\xc7\xb8:\x85\x9b\x05\x9d\x0b:\xd91\x06\xb4Ai\x85\xd6Z.y\r=\x86\xd2dpT\xf4\xc0(\xad\x1d\x87q3\x01\xda\xcb\x11\xcdL\x12\x8fo\xa7\xfb\x9bwa\n)]w\x0c\x93n(#\x8dSh\xef\x1dTr\x08\xb0\x98~\x1f\x951\x17\xce\x1bG\'\xc0\xa9\xbb\xf4 R[\xbeW4\xc5\xe5\xa6\xf5\xe2\xab\xa4\'Kd\x06\x06\xc1\xb3(_!\xd1[$\xaf\x8e\xa3\xfd\n\xa8&&\xe7P+\xfc\xce\xd0\xd1\x99Nh\xdf\xdf]\x01\xe5\x04e\xa5\x13Z\x07IU1\xd43\xbdt\x06\xa4X\x14;?Kz\xf2\x08fu\x84\x1e\x9c\xc2\xf4\xb4P\xf96\xa6\xcb\x81_A\xe5=\x94\x97\xb9\xa8K%\x80s\xa8\xd4!\x89\x90DB\xb9\x81,\x86j\xbe\x91x\x07\'\x03o\xdb3\xb3\x9bR8yq\x00{\xf2O\xa9\x9d-Kq\xf3\x1c\xaa[P9\x87\xca\x1b\x94\xafA_\xf0\x96x\x9fK\x87$\x0e\x89\xa1\xd1\x16\xaaM\xda\xf5\xc8\x1c\xaf\x84fo)\xcc\xbe\xbag!\xbb\xf7\x8fo\x0eM\x95\x8fmo\xc0\x91s\xc8\xcf\x01\xc8D\x07\x9c\xed\xca\xe3\r\xe9\x8e\xc3\x8b\x95U\x04\xac\xfc\xd7e\x1c\t\xd5@\\#\xd4\xf3\x95\xd0\x1c(\xc5\xfe\xde\x93\xd5\xfc\xae=\x0b\xddc\xdb\x9e\xbbe\x0e\x1e=\'\xf5\xe7\x9dx^\x0b\nE\xa7S#\xcas\x9d\xff\xba\x9c\xefRp\xb1\xd0h\t\xd5&\xad\xc5\xc8\x1c+Gf\xdft\xe0\xbd\xbeo\xa1g\xdf\x9f\'VMU\xf7?S\x7fO\xe3\xc5\x0b\xabv\xde\xba\xf8\x83\xe4\xac \x89 \x89#\n\xa1\xd2\x14\xd7\x08\xd5L54\x07\x17\xda\xde\xee\xf1 \xbf\xeb\xa5wzOl\x7fa\xb4\x04\xbfK>P\xe9\xc3\x00\x88\x8d\xc45\xfd\xacu\x8ez\xd3Qo\xaaF#\xd6GJ\xa1\xbf\xbf\xd4\xd2\xaf\xef\x9d/\xec{bld\x86\xa3\xdb\x82\xcb\x15\xbc$\xc0\xaa3v\xfe@j~=gu_9\xca\xec\x19[\xc8\xbf\xbecn\xf9\xe4\x8e\x1d\xff\xa8\xbcW\xd6=\x9f\x94\xf6\xff\xc7\xfa\x0fA\x8b\xffZ\x06\xb0\xe1\x9b\x00\x00\x00\x00IEND\xaeB`\x82')
    CALENDAR = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07{IDATx\x9c\xb5\x96[l\\\xd5\x15\x86\xbf}93\x9e3vl\x13Bn\x0e\x82\xa8\t\xe4B0M\xd2@A\x88\x94\xaa\x17\xa9\x81J$R\xa9\x04\x81\x82\x84\x8ax\xa9\xd4*\xeaC\x9f\x9a\xaa}\xa8\xd4\xc7\xaaO\xf0\x10\xa9*m\x1fZE\xb2\x82\xaa6y!1q\xd5F\x02\x01B\xb5\x11\x8e\xe3q\xec\xd8\x93\xf1x.\xe7\xec\xbdW\x1f\xcex.v\xd2R\xda.\xe9Hs\xb6\xf6\xac\xf5\xef\x7f\xfd\xff\xdaG\xb1&\x14\xf0\xfa\x1bol\x0f!h\x80\x17_\x1c\xbb\xa6\xd4o\xfd\xda}\x9f&DN\x98\xd7_\xff\xfa6\x00\xadux\xf1\x85\x17f\xe4\x16\xf5\x00\xd8y\xea\xed\x07\x82R\xdf\x1a)6\xb6|w\xd7\xfc7\n9\x139\x17\xe4\xf7\x9f\x0c\xfc\xf9\xe2\xc2\xe0t^\x8b\xfeO\x8a7\x83\n\x8f\xdcys\xc73w/\x7f\xc9Z\xad\xea\x89O\x7f\xf9\xd1\xa6\xb3Wk\xb9\xb9\xc8\x98\xdf|t\xfa\xe1+\x00\x16`\xef\xf7\xff\xb2\xa5\x19\xd9\xdf\xb1a\xc7\xeez.\xe1\x8e;\x15E\x1bH\x03,\xdf\xd8~\\\xfc\x06\x9c\x92\xd6\xa9@\xa9\xdeb\xa1u,\xdd\xb5.\xa2X.V\xd8x\xe7\x0c\x91\x86\x9a\xd3\xd4K\xf7~\x87|\x8eP\x99~f\xff\x0f/>\xfe\xeeO\x1f\x99\xd3\x00.2\xfb\xc4\xf6\xedr\xa2)\xd7R\x16\xaa\t}\x06V\x9a\x9e\xd9\x8a#\x88\xc2\x07\xf0\x02\x02\xd9\xef\xd6\xe3\x02\xf4YE\x1c)\\\xd7z\x10\xc5l\xb9\xc1J\xd3\xd1g\xe0z5\xe5fCp\xa2\x11\xdb\xb7+!\xdd\xdff \xa04\xa8\xa0\x11S\x0f\x11\xbfx\'\xe5\x91M\x15\xde-\xe7\x99\xb3\x05l\x14pA\xd8\xbb\xd9r|_\xcc\xcf.T\xa8\xa5B\xce(*\x8d\xc0\xcb\x87\x07\xd8\xdao\xf8\xc1X\x99\x81\xbc&\r\x82Q0\x97\x16\xf9\xf9\xdb5\x1e\xd8\xe8\xb8\xb4\xd0O=6\x18#\x80\nY\xcd\x16\x00%\xa6E\xa2`\xa3\x88\x99\xbe\xbd\x9c\x99]"\x17\x0fR\xc8\xf5\x81\x08"\xc2\xc6\x82\xe6\xd0H\x8e\x87\xef\xce\x933\x8a\x0f\xe7S\xbe\xb2\xab\x8f8\xd2\x0c\xf6i^>\xd4\xcf\xf9\xa9\x06\x0fn\xcd1W\xf5\xfc}\xb6\xc0\xfba\x1fW\xae-S\x18\x18&\xa7\r\x19\x87\x9d\x9a\x16`K\x7f(\xce\x06\xf4j\x93\xf3\xf9<}\xf9\xad\x08\x02"-\xaa\x05/PO\x85\xc3#9\xb6\x0e\x18ji\xe0\xb9\x87\x8a\xfc\xedZB-\x15\x1e\xbf7\xcfp\xac\xf9\xea\xee>~\xf2\xe7\n!\x08\x85\xb8H\x1c\xf7#"\xad\xe2\n\xad\xd1[\xfaC\xf1#\xc8\x8an\x1f\x8c\x86\xac\xb1\xaam\x11\x11DB\xab\xb8\xb0{\x93\xe5\xc0\x96\x1cZeBs^H\xbd \x92\x01S\n\x12/\xfc\xf1\xfd:\xcf\x7f\xbeH\xa5\x11\xb8RJ\xb0Zur\xb5N.\x805Vm\x1f\x8c\x86\xda\x0c\x14s\xc4Z\xeb\xd5==\xe1\x05F6\x18\xbe\xf7\xd8\x00\x95\xa6\xf0\xd7\x99\x94+\xb3)_\xbb\xaf\xc0\xa6~C\x10\xc1\x05PJqa\xaaI\xce(.}\x92Pm\n\x85H\xadO(\xa0\xb5\xa6\x90#\xee\xd2\x80hn\xb1\x17 g\x14\xe7\'\x9b\\_\t\x0c\xf5i&\xae&\xa4A\xa8\xbeU\x06\xa0\x9a\x08+I\xc6\xc2\xce;,sU\xcf\x9f\xfe\xd1 2\xb7\xce\x97\t\x00\x8c\x92\x8e\x08!\xf3r\x80\xdb\xe1\xe0\xcalB\x10\x88\xb4\x02\x05\xe3\xd3I\x96+{\xc5\x05\xf8\xf6h\xcc\xaf\xaf\xac\xf0\xe1\xbcC\xa1\xda\xf3a\r\x01\x84\xaew\x0b`\x94H\x1c\x81(\x85\xba-\x84\xb5\xeb\xeb\xf7\x8d}\xd8\xc0\x07\xd8\x90\xbf]\x8e\xacF\x1c\xc0h\xe9\xb8\xe0\xcb;\xaa+\xcf\x8dla\xeb\xc8&B\xf8Lc\x1fE6%i1r\x8b\xc3\x03\xa0\xb5a\xf6j\x9d\xd9\xab\xd5\x95_\xad\x02\x18\xb4\x12v\x0c\x08w\x0f+\x08\xb7G\x9fUR\xad\xec\xad\x12\xea_\\\x11m\xebu#P\xd8\n\xd4\xac\x04V\x01\x18cH\x9d\'M\x1d\xde\xafg@)\x85\xd6\x1ak-\xcdf\x13\x11A\xb5.\x844M[\x1e_\x1f\xc6\x18\x8c1k\xd6\x04\xe7}{\xbd-B/B\xea\x1c\xc1wKD\xb0\xd6""\x94J%\xc6\xc7\xc7\xb9|\xf92\xaf\xbe\xfa*\x9b7o\xa6^\xafs\xfa\xf4i&\'\'\xb1\xd6v\x151\xa4i\xca\xb3\xcf>\xcb\xd3O\x7f\x93f\xb3\xd9C\x8a\xefRg\xfb_\x12\x04\xe7\x1c\x12:\x00\x8c\xb5\xbc\xf7\xde{\xbc\xf9\xe6\x9b\x8c\x8f\x8fs\xfd\xfau\xe28\xe6\xa5\x97^\xc2\xfb\x80\xf7\x1ei\x8d\xe9U\x16\x94RLNNR.\x979~\xe2\x04\xde;\xbcw]G\x12\xe4\xd6\x00\x02\xdeyB\x17\x00k#.^\xbc\xc8\xd8\xd8\x18\x07\x0e\x1c`yy\x99(\x8a\xf0\xde\x93\xa6)J)N\x9d:EhMCc\x0c\xa5R\x89\xd7^{\x8d\xe1\xe1a\x1e>r\x84z\xbd\xd1\x93S\x87\xd5\xc9\xb8\x06\x80\x17\xc1y\xd7\xb3\xb9V\xaf\xf1\xc5G\x1f\xe5\xd1\xc7\x1e\xa3\xbf\xbf\x9f\x93\xcf\x9f$\x04\x8f\xf7\x01\xe7\x1c>x\x94\xd6\x18\x9d\xe9>\x97\xcbs\xfe\xfcyfffx\xe5\x95W\x18\x1a\x1e&I\x92\x1e\r\xe8\xa0{\x9c\xd6a@\xfc:\x06\x1c\x8em\xdb\xb6a\x8c\xa1\xbcTfU\xd1\xce{|\xebY\xa5\xd5\xe8\xec\xf4g\xcf\x9ee\xe3\xc6\x8d<q\xf4(I3\xc1y\xd73[D\x0b\xde\xafi\x81\xd6\x1d\rt\x03\x00\xf0\xce\xa3\xb5&M\xd3\xf6Z\xf0>c\xa0\xcb16o\xb9p\xe1<\x93\x93\x93\x1c;v\x8cm[\xb7\xd1L\x9a\xeb]\xa85"\x82\xd6=\x0chBX\xdf\x82\xf6\x9fD\xe3ZB\x92V\xab\x9c\xef\x00\xd0Z\xb3T^bll\x8cB\xa1\xc0\x93O>I\x90\xacM\x00\n\x95]\xed\x80\xc1\xb4\x86\xa8\xeemA\x08\x01\xb7\xa6\x05\x1d\xd4\x82\xef\xb2\xa7w\x1e\xe7:-\xc8\xe5\x0c\x97.]\xe2\x83\x0f>\xe0\xe0\xc1C|n\xd7n\x1a\x8dl^\x84\x90\xb9\xc5Z\x8bR\n\xe7<\x0b\xf3\x0b\x94\xcbKQ\x0f\x00\x11\xc1;G\x90\xf5\x00D4\xde\xbb\xb6\xd5\xb2\xfeg\x0c(\xa5XY\xa9\xf2\xd6\xb9s\x88\x08G\x8f>\x81\xb5\x86$IP(\x92$aaa\x9ez\xbdA\x92$\xdcXX\xa0^\xaf\xb1\xfb\xbe\xfb\xdc\x1a\x00\x81\xd4\xfb\x9e9\xd0\xcd\x80s\x8ef\xb3I\x08\x81\xd4\xb96\x03Qd\x99\x98\x98`bb\x82\x9d;wr\xe0\xc1Q\x1a\x8dl\x9fR\x8aZ\xbdN\xb9\\\xe6\xe6\xcd\nK\x8b\x8bT*\x15F\x1f\x1aehh\xa8s\x19U\xab\xd5j\x1c\xc7\xe2\xbdS\xbd\x930\x0b\xa5\x14Ji\x8e=\xf5\x14\x12\x84\\.G\x92&HhQ\xec<\xc7\x8e=\xc5\xfe\x07\xf6\x93\xcf\xe7\xdb\xd6SJ\xb1\xb4\xb8\xc8\x8d\x1b\x8b\xdc\\Z\xe2\xc6\xe2"\xf7\xef\xd9\xc3\xf6\x91\x11\x99+\x95\xaam\x00\xd7\xae]\xd3q\x1c\xab8.\xe2eUl\xbd \xa2\xc8r\xfc\xf8\t \x9b\xff\xde\xf9\xb6v\x0e\x1e:\xc8\x17\x8e\x1c!\x04\xdfv\x8b\xd6\x8a\xe5\xe5e\xa6\xa7\xa7Y\x98\x9f\xa7\xd1hp\xff\x9e=\x1c>|\x88\xb9\xb995==\xdd\xf9 I\x92$LMM\x89\x88\xa8|>\x7f\xdb\xcb\xe5\xd3\x87"M\x13\xa6&\xa7X^^f\xc3\xe0\x06\xf6\xee\xdb\xcb]w\xddE\xa9T\xe2\xe3\x8f?\x16\xa5T\xe76\xb4\xd6\xa2\xb5V\xa5R\xa9\xc7\xef\xffM\x88\x08(\xb8cx\x08c-\x95J\x85r\xb9L\x14Eh\xad\x95\xd6\xba\xa3\x81B\xa1\xf0N\xadV\x9b+\x16\x8b\x9b\xf3\xf9\xfc\xff\x04\xc0\xed"\x84@\xa5R\x99\x8b\xe3\xf82t}W\x9d9s\xe6\xe9F\xa3\xf1\xe3\x10\xc2v\x11\xf97_%\x9f-\x94Rb\x8c\x99\xb1\xd6\xfe\xe8\xe4\xc9\x93\x7f\xe8\x01\x00p\xee\xdc\xb9b\xbd^\x1f4\xc6\xfc_\x00x\xef\xe5\x9e{\xee\xb99::\xba\xb2\xba\xf6O\xd0\t3f\xcf\xcb\xbe\x19\x00\x00\x00\x00IEND\xaeB`\x82')
    CALLING = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x04\xdeIDATx\x9c\xadWMlTU\x14\xfe\xce\xb9\xef\xa7\x9d?\xdbB\xad\x15\x92\x02\xc1X\xc1\xa2(\x0b\x83\xeeL\xc0\x05&DQ\x13\x97\xc4\x85\x86\x94\xc4M\xe3\xaeag\xe3\xc2\xa4\xa4\xea\xca\xb8\xe8J!\xd1@B\xac\xc1\xad\x89\x90H\x02\xb45\x12\x03\x81\x14\x87\xa6\x94>\xa7}\xf3\xde\x9b{\x8e\x8b\x99y\x99\x81\xc1N;\xdc\xe4f\xde\xbb\xef\x9c9\xdf9\xe7\xbb\xf7\x9cK\xe8p\x8c\x8f\x8fg\x00tmP\xad|\xea\xd4\xa95\x00\xa0N\x8c\x8f\x8e\x8e\xbeU\xa9T>O\x92d\x9b\xaa\xb6\xa5CDp]\xf7\x0e3\x8fMMM\xfd\xb2i\x00\xe3\xe3\xe3\x99\x85\x85\x85K\xcb\xcb\xcb{\xca\xe5r\xba."\x10\x91&Yf\x063\xa7\xef]]]\xe8\xeb\xeb\xbb:88\xf8\x9a\xb3Y\x00Q\x14\xf9I\x92\x0c\x86a\xd8d0\x08\x02\x84a\x08\xa2\xaao\xaa\x8a\xee\xeen\x14\n\x85T&\x0cC\xc4q<\x18\x04A\xd7\xa6\x01\x00\x80\x88h=\xf4\xaa\nUE>\x9fG.\x97k\x92#"\x88\x08\x88\x08D\x04U\x85\x88(\x00t\x04\xa0n\xb4\xbf\xbf\x1f\xd9l6\xf5\xfa\xffF\xa9T\xc2\xe2\xe2"\xea\xc0;\x06 "\xc8\xe7\xf3\x18\x1b\x1bC\xa1Px$\xff\xf5\xc1\xccX]]\xc5\xc4\xc4\x04\x8a\xc5b\n\x80[Jo\x00\x80\xaa\x82\x99\xdb\xf2\x9e\x88`\x8cI\xf5\x80\x0e#P\xf76I\x12LNN\xb6\xa5S\xdf1u\xdd\'\xc2\x01"B\x14EX\xef,h$\xe1\xba\x11\xb8\xf1M\xe1\x80\x92\x1e\x97\x8a\x9e~\xfeDi\xee\xe1\xef+++\xe9\x1f\x19c\xe08N[\x00\xea:\xebr@\xc5\xbe\xbd\xfb\xe9\xe4\x13\xdf\x91\x1f\xe6\'s\xc3-e\x1a8`\x8ci{\xb6\x05\xc0\nU \x15\x0cm\x89\xf6z\xbe\x9cm\x05\xc2Z\x0b\x11\xd9\x90qc\x0cD\x04\xd6Z\x00\xb5\x14\xcc}\xed\xefP\xf1\xf6\xaaBQ\x01\xc4\x80\xd9\xe8A\x15\x05\x91\xc5\x8e\xbeh\xcf\xad%\xff\xcc\xfcd\xee\xd8\xf0\xc9\xd2\xfc\xc3\x11h\xf4l\xbd\x14Xk\x9b9p\xe5\x8b\x81\xac\xcf\xa53=\xb9x\xbfX\x85\x02P\x80\xb2\x9e\x10\xc1V_\xc8bhK\xb4\xf7\xe6\x92\x7f\xf6\xea\x97\xb9c#\x9fV9!"M)h\x07\xc0#)XL\xd6\xba|Gv\xf5\xe6"\xde\x92\x8fyk>\xe6\xfe|L\x19\xaf\xd2\x90\xec*\x88\x9d[\xa3=\x99n\xfd\xf6\xda\xf7\xf0\xac-H#\x0762\xebzA\x10\xc0\xc9\xfaTu\xba\xe6z\xa3\xd1\xf5F\xfd$\xdcH\n\x98\xb9\xa9b\xb2\x97\x18\x9bX^\x05\xb9\xa8R\xa2:\xb5\x91\x9f\x04\xa8\x1a\xdc\\\xf2g+\x96\x8e\xbf\xf8>bc\x02n\xda\x86\xb5i\x8c\x01\xb3\x93\x82b\xe3\xa4\xbf\xf5\xe7F\xa0\xce\xab\x9f-\x07\x7fMe>\xfa\xfb\x9ew\xb0\xd2\x10u\xcf\xd5w\x86z\xcb#DR5~\xdf\x9f\x8d#~\xb7\x15\t\x99\x19j\x08\xaa\x04\xa3\x04\xd7\xb1H,\x03\n\xb8\x1a#f\x1fF\x04D@\xc2\x0c\xd4"\x07\x00\x0e\x01\x8a\x13k3\x00f\x1a\xc35\xffUN\x89y\x04J\xb8u\xdf\xbf\x1eG\xdc\xb4\x03\x1a\x01\xc00~\xec\xbd\rk\t\xa3\xfc\x14\x8e\x8e\\\xc1\xef\xb7w\xa3r\xed.^/]\xc4\xcf\xbd\xefa\xfb\x9fK \x06~}n\x1fl;\'!A\x19\xec\xe0\xd6=\xbe\x1e\xb50\x0e\xd4v\x81(\xd80\x88\x19\xa4\xb5\xee\x87\x00c\x08\xca\x0c\xae\xe5\x9d\x88A\x844\x05\xeb\xd6\x02\xc3r\xee\xc6?n\xbf\x88\x9ene\xbc\x1e\x01Q\x81K\x06\x1f\x96vATq\x9f\x0c\xbe\xbbt\x18"\n\xf4\xee\xc0\\\xcf\xcbP\xca\xa0x \xa9V\xccr\x05\xda@\xc2\xc7\x02\xd8\xfdqx\x19\xc0\xe5\xc7}\x07j\'\xa1*\\"\x1c\x9d\x9d\x03 \x98~\xe1M\xfc\x16\x1e\xc2\xb0s\x1d\xcb\xd9\x19\\\xf4\x8a\xf8 \x1a\xc2\xc9\xe1Y$\xca8\xfb\xc7>\x88>\xa1jX\x0bCS?`\x98\xc0\x84ZZ\x08\x0c\x80\x8d\xa9\xae\x11\xc1\xf0C\xbb`\xb3v\xd3j(\x02\xb8.f\xf6\xbf\x02\xb1\x16=\xce\n\x0e\xfb?\x815\xc1N\xd9\x86\x97\x92g\xe1\xaa\xc1\xb9\xf97\xc0\x86\x01\x8a\x01\x95\'\xd7\x90(\x00\xc7\x18\xb0\xef\xa3\xa7P\xc0\xbfA\x00k+\xc8\xe5z\x00\x00\xab\xa5\x12\xd8\x18\xf4\xf4>\x83\x07\x0f\x1e\xc0ql{$lg\xa8*\xac\xb5\x08\xc3\x10\xae\xeb"\x8e"DQ\x04k-\\7\x02\x00\x94\xa3\x08\xc6\x18\xc4Q\x19I\x1c!\x0c\xc3\xb4 u\x0c\x00\xa8\xb6X\xd3\xd3\xd3i\xb3\xd1x\x1f\x00\x90\xbe\x8bHZ\x07\xe28N\xf5;\x8d\x00\x89\x08\xd6\xd6\xd6\xd2\xb5R\xa9\xd4\xf2b\xd2xW\xa8\x01\xa1\x8e\x00\x04A\x109\x8es\xd7\xf3\xbc\xde(\x8a\xd2\xf5l6\x8bL&\xd3$[\xef\x05\xeb\xc3\xf3<8\x8e\xb3P,\x16\xcb\x1d]N\x8f\x1c9r\xa8\\.O\xc4q\xbc}#z\x9e\xe7\xddq]w\xec\xc2\x85\x0b\x9b\xbf\x9c6\x80\xc8\x0c\x0c\x0ct\x05A\xd0\x96|\xa1P@\xb1X,\x9f?\x7f~\r\x00\xfe\x03\x1bd\xed\xed\xd0\xc3\xc0\x96\x00\x00\x00\x00IEND\xaeB`\x82')
    CAMEL = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x083IDATx\x9c\xadWkl\x1c\xd5\x15\xfe\xee\x9d\x99}\xcf\xec\xae\x9d\xf5\x83\xd8\xde$\x8eC\x12\x92@\xeb\x14B\x08\xb5\xca\xa3\x8aJ\n\x055T\xa5\x90\xa6T\x8aJ"\xfa\x03\x05T\x90 X\xed\x1f\xa0\xa8H\xa5E\x02\xfa\x88hA`\xb5\x15m(\x16\x15\x8f%\x94\x16\x82+ JB\x12\'N\xe2G\xec\xb5\xf7\xe5\x9d\xddy\xdcW\x7f\xacmB\xe2\x07H\x1c\xe9\xd3\x8c\xce\x993\xe7\x9bs\xbf9w\x06\xb8\xd0\xb4\xaeK/M\xa4\xd3\xe9\xd0,\xb1/\xdd\xc8K{\xb6\xb6\x05C\xe1\x1d\x80:\xf0\xe6GC\xfd\xeb/^\xfc\xf3\xfax\xf8r\xd7\xe3\xc3\x1f\x9f\x1e}\xb8)\xce\xdemJ4o\x83R\xb1\xff\x1d\x1d\xfcU\xf7\xde\x8c\xfbe\x12\xd0\x01\xd6T_\xbf\xf8\xfe|\xd9\x91\x9b\xd6\xb5\xe5\xd6-il\x0c\x18\x1a\xa0\xb0\xd8\x8c\x04^\x18\x1c\x9f<\xde\xbe4\xbd>\x9b\xcb\x8f \x8a_\x7f\x99\xc5\x01@w\xed\xca\xa1\x91l\xee53\x1a\xd9\xbc"\xdd\xd0\xe8K\xc0e\x14P\x02\xad)+\x1e\x0c\x18\xeb\xfb\x07G\xab\x06\xe1\xbf\xe9\xfem\xa6\x02\x00;vl\x89\xb4\x12\xec\xd4\r\xd2<Q\xa8\xfc\xee\xf1?\xbfqx\xfa\x86\x0f\xde\xb9\xe5Z+\xa6\xdd\xec8\xfe\xf1\x83\xc5\xd3O\xf5\xf4\x1c\xf6\xe7#@\xb7=\xfe\xaf\xca`\xae\xfc\x86eY\xc8\xda\x0cJ3P\x97\x88#\x18\n#[\xf6\xa1\x87\xa2(\xda\xce\x81\x87v\xff\xf11\x00\n\x00.\x82\xba\xeb\xba\xaf.{l\xeb\xd5k\xeeY\xd1\xb2\xe8\xd9\r\x1bZ\xc2\x00p\xc3\xa6\xb5\xc9\xf6\x16\xeb\x99[\xbf~\xc9\xae\xab\xd7-}bE|\xe9\xd6\x85:@\x01\xc0\xd0\x8c\xd0\xbe\x03g\xf0\xb7\xf7\xce\xa0>a\xc2\x8c\x04\xd1\\o\xa1o\xa0\x88g_;\x02\x8f++\xb5|9\x05\x80\x96\x96\x96p[\xca\xda\xde\\\x17E@#H7&.\xbfz\xc5\xea\r\x00\xb0\xae\xbd\xb9kI*\xde\x06\x05\xa4\x1b,,\xae\x0b\xdf6]c^\x02\xa5R\xf5?\xcd1\xe1mZ\xdd\x84\xe3\xc3e\xd8\x8e\x8fO\x86\x8aX\xda\x9c\xc0\x95\x1d&\xcav\xf5\xad\xde\xfe~\x0f\x00n\xd9\xb8lMC2\xba\\*\x05\x8fs\\Tojf\xc4\xd8\x04\x00\t+|mc]L\xf39\x07\x08\xd0\x9847~\xff\x86+\xda\x17$\xf0\xca\xc1\xdc\xbf\xa9\xa6\x8e%\xac(t\x1d86\x94\x87\xe3zH\x9aQ\xe8\x14^\xa1R\xd97u\xbd\xde\x94J\xfc\xb8\xb5\xde\x0cq. \x84B\xc8\xd0\xd0\xba(\xfe\xdd\xdd\xb7_\xbf+\xdd`\xdd\xa2S\x02!%8\x17X\xd6\x18O\xacM7\xde\x07@\x9b\x8b\x00\x99>\xd9s\xd7M\x0f_u\xd9\xaa=\xe9\xfa\x10\x0e\r\x95\xb1$\x15\x86\x04\xc1;\x07O~\xd4\xfb\xe1{W\x8c\x8f\xc7\xe5\xad\x1bZ\x9f\xea\\\xd1\xf0\xa3\x96E\x16\x95R\xd5n@\x08|&P\xacz\xa83C\xd0)\x85R\xb5\x98F)\x06\'&\xf1\xe1\x89\xb1\xe7\x8e\x9d,\xdc\xf3\xf4\xbe\xcc\xc4\xac\x1d\x00\x00-\x10z1o\xfb\xd5\xe3\xa3\x15\x14\xab>\x06\xc6\x1d\x0c\xe7=\xa5\x07b{{{\xfb\xbdkV\'7^\xdc\x96\xfcak*N}!\xc0\x95\x04W\x12L\x08h\x1a\xc1\xa2x\x18\x00\xc0\xce\x89y\x82c\xf1\xa2\x186^\xd2rG\xebb\xb3w\xf7\xb6\xeb\xbf9\'\x01\x91Xy\x94R\xad\xc7\x8c\x04\xd1\x18\x0f\xc1\x8a\x18p=\xdf\x1b\xcf\x95\xf6\x03\x80\x19\r\xafO%\xa2\xba\xcb8\x84P\x90r\nJ\x81K\t\xc6\x05\x84\x94\x90\xea\xd3\x98\x10\n\x1e\x130\xc3\x01\xb4\xa4\xccN\xa2T\xcf\x03\xdb\xaf\xff\xf6\xac\x04\xba\xbb\xbb\xe5\xa1\xe1\xec\xcf\xce\x8cL\x8c\xc5\x82\x1a\x88\xe4\xa8\x0f\xf2P@\xd8\xb7\x00\x80\x14*\xa4k\x14B\xd4\x8a\x08\xb90\xa4R\xe0\xa2v\x8c\xc7BE\x10\xf2\xa2P\xe4\xc1=;\xb7\xc6. \x00\x00\xdd\xbf\xdc;61>\xf6\xdf0*\xb0t\x17\xc9(E\xba)\xbe\xf3\xa7\xb7]\xbb\xc50H;P{Z!\xc5\xe7\x86T\x02\x8c\x0b\xc4Bz<\x1a4\xfa\x94\xc2h\xb5\\\xe8\x9c\xae\xa9\x9f\xb7$j\xc2\xf6^\xcd\x97\x9d\x9b\x92\xb1\x10|.\xb0\xac9\x11\x0f\xe8\xf4/\x01C#R\xca\xd9\x84\xbc\xa0\t\x08\xc4\xc2\x01\x12\x0e\xea++\x1e;\xa1S#9k\x07\x00`dx\xf2\xaf\xa7F\'\x07\xa4\xc2L\xfbZ\x1b\xac@C2jp!1\r!jk|\xaeo>\x00\nf$\xf8\x15@\x99\\\xb2\xa19\t\xfc\xa1\xf7\x9d\xf1\xe1\\\xf9\xc9\x89\xc9*\xe4\x94\xca=.\xe01\x0e.\xe5\x0c\x98\x14`R|\xc6w.\xc4y\xe7LH\xf8\\8\x00\x91\x8a\xceC\x00\x00\x86\xb3\xa5g\x8e\r\xe6?\x98f\x9f\x9f\xac\xc2\xe7\x1c\\\x08pQS{\xc9\xf6P(\xbb\xb5BS\xfei0.Pv\xfcO}R\xc0\x17\x02U\x87\x1dQ\x8a\x9c\x8c\x1aIk^\x02\xbf\xff\xfb\xbb\xe5\xd1|\xe5\xd1\xfe\x91\xa2\xf0\x98@\xae\xe4\x82\x0b5\x03!\x14&\xab>\\&\xa6Z\xfc\xd9\x98\xcb\x05F\xf3\x95\xf3\xfc\x12 \x08\x08\xd7}%;x\xf8\x81\xed\x1b\x92k\x81\x0bE8c\xa5\x82\xfff)\xe1\x15\tP/Q\xd3\x82T5\x11RB\xe02\x8ed0\x08.%\xa6\x06\x1f\xe8\xd4\\-\xd9.<. \x94\x9c\x99\x8a\x94RDB\xc6\xba\xa1\xfe#N$ \xef\x00H\xc7\xdd\x9b\x97_3\xe7Nu\xb4\x9c)\xc6\xa3\xc1\x8f\xccp\x00\x1e\xe3`\x9c\xcf\x08\xca\xf19\x18\x97\xd0425|j(T<\x9c\x1c)\x08\x94T\xf0\x19\x07\x13\xb5\xf5\x17RB\xd3\xb0"\x14I\xf9\x80\xfc\x04 \xab\xb8=\x1e\x99\xb3\x03\x99\x0c\xf8u\xab\x9c\xd7\x9b\xea\xa2\xd7\x04\xaa\x1a\xb8R\x80\x94 \x84\xa0\xear\x9c\xcd\xd9\xaf\x16mo\xc0\xd0\xe9JM\x83\xeey\xf2T\xc5ao+\xa5\xda:\xd6\xd5?D\x08`{\x0c\xe1\x80\x0e\xa5\x14\x14\x14\xa4\x82\xee^tI>rz\xf4-P|c\x82\x9b\xee\x9c\x04\x00`\xa4X\xd9\xb7\xc46\xef\x0f\xe8Z\xcc\xae\xfa\x08\x07uP\n\x14\xca^\xb18Y\xd9\xf5\x8b\x9e\xfd\x03]\xe8\xd2\xedN\x9b\xf4\xf5\xf51\x00\xd8\xb2\xa53\x92\x1a\x8at\xb57\'\xbaNgK\xd0\xe2\x04\x94\x10(H0.\x86\xca\xe5*\x0b\x11\xf56\x05\xb0\xba\xd5\x12\xf3~,\x1c>+\x0e\xe7*\xce\x81:3\x84r\x95\x81K\x01\xd7\xe7\x98\xb4\xdd\x97\x9e\xec\xd9?\x00\x00\x19d\xf8tq\x00\xd8\xb7\xaf\xafz\xe2\xec\xc4}\xf9I\xa7\\\x17\x0b\xa30\xe9\x81M\xed\x15\x15\x87\xbd\xd3\xdb\xdb\xeb\xd1P\xe1e\xc9\xd4#\xc8\xa6\xe4\xbc\x042\x99\x0c/\xd8\xfe\xfbT\xab=\x85\xc7\x04\xb2\x05g,_\xf6\x1f\x99/\xef\xc9\x17\xf6\xbf?\x92\xab\xbe\x1c\x8b\x1a\xe0\xa2\xa6\x85\xa2\xedq\xcf\xe5o\x02\xc0\xde\x0c\xdc\xe7\xfa\ng\xba3\x19>/\x01\x00\x80P\xb6\xebs\x08U\x13`\xb9\xc2^~\xe2\xf9\xd7O.\x94\xe6p\x7f\xc0\xf1\x18*\x0e\xe7L\x08\xd8\x0e\xcb\xe7\x85\xda\x7f\xfeu\x0b\x12PD\x05]\xc6\xe0s\x01\x9f\x0bp\xa5\x8e,\x94\xd3\xd5\xd5\xa5G\x02\xfa\xa6l\xb1\xaa|\xceKR)xL|\x9c\xf3\x12\xb9/L@\xa3H\xdb\xae\x0f!\x05\\\xc6A\x84\x1a[(\xe7\xcae\xc1\xcd\xc1\xa0\xb6\xa9h{\xa7\xa8\x06C*\t\xdfW\x87zzz\xc4\x17"\xb0\xa3\xb3\xd3 \x1a:m\x87AA\x81s\t\xa1\xd4\xbc[\xe2\xee\xefmn\x0f\x07\xe9\xa3TW\x86\xeb\n\xa6\xe9J\xf7\xb9\x84T\xe2\x82\xcf1`\x9eIx\xf7\x0f6[\xc9\x98~\xb7n\xa8\x0e\x9f+\x04B\x04TQP"\x9a\xe7\xca\xd9\xf3\x93\x9b\xd7\x10\xea\xfd)\x1a\xa3\xab*.Sz\x80.\xd1\x03$\xc0\x85\x84T\xc4\xf9\xdc\x04\xee\xbd\xf3FSS\xd5\x7f\x16\xb2\xd9\xab\x94\x02\x84\x94\xd0u\xc0\xb4\xa2\x00\xa2m\xb3\xe5\xec\xfc\xd6\xd7\x9a\xce\x0e\x0e<\x1f\x8d\xeak\xabe\x03\xbe\x0fB \x03\xcc\xd3`Z\x164\xaay\x9f\x9b\x00\xd5\x83\x14n\xe5\xf8\xe8\xd9\\\x8a\xf9"\xe2:U]pA\xccx\x8c/]y\xf1\xaco@\xd5\xb5;&\xb2\x131\xcf\xf1\xc6\xa2VL\xf9\xbeO}\xc7\xa3\xd4\xa0H/_\xfaA[z\xd9?f\xcb#\xb39\xa7\xed\x91{o4G\xb2%m|"OP*\xc1\xa8O\xaa%\x97}g\xb2\xbb\xbb\xfb\x02\x1d(\xa5\xc8\xedWt\x98E\xc7\x9f\xf9\x07`\x85"\x81\x05\xe4\xc2\x1d\xe5s\x87\xd5\xb9\xf6\x7f\xa6G+\xb4\xfb\xe5\x016\x00\x00\x00\x00IEND\xaeB`\x82')
    CAMERA = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x03\x00\x00\x00D\xa4\x8a\xc6\x00\x00\x02CPLTE\x00\x00\x00\xa6\xa6\xa6\xa5\xa5\xa5\x99\x99\x99\xa5\xa5\xa5\x83\x83\x83\xa0\xa0\xa0\x96\x96\x96\xa5\xa5\xa5\xa9\xa9\xa9\xa5\xa5\xa5\xa6\xa6\xa6\xa7\xa7\xa7\x92\x92\x92\xa6\xa6\xa6\xa5\xa5\xa5\xa9\xa9\xa9\x97\x97\x97\xa6\xa6\xa6\xa5\xa5\xa5\xa7\xa7\xa7\xa6\xa6\xa6\xaa\xaa\xaa:::888\'\'\'999)(((===OOOBBB>>>@@@???###DDD%%%$$$JJJ\xe9\xe9\xe9NNNAAA^^^CCCHHH\xbc\xbc\xbc\xa8\xa8\xa8PPP\xbd\xbd\xbdIIIGGGFFF\x8f\x8f\x8fKKK\xa7\xa7\xa7\x92\x92\x92MMMEEE\xb8\xb8\xb8WWWLLL\xa5\xa5\xa5XXX"""\xab\xab\xabQQQ___\x87\x87\x87YYY\\\\\\yyy\xb9\xb9\xb9TTT\xb3\xb3\xb3\xb4\xb4\xb4RRR\xa6\xa6\xa6\x8b\x8b\x8bVVV\xd3\xd3\xd3\x9a\x9a\x9aUUU\xb7\xb7\xb7\xba\xba\xba\x89\x89\x89\x88\x88\x88\xd2\xd2\xd2\x82\x82\x82\xbb\xbb\xbb}}}ttt\xad\xad\xad\xd1\xd1\xd1]]]SSS\x8a\x8a\x8aZZZ\x83\x83\x83qqq\x8c\x8c\x8c\x8e\x8e\x8e\xe0\xe0\xe0\x93\x93\x93uuu\xb1\xb1\xb1[[[\x99\x99\x99|||{{{222\xb5\xb5\xb5\x85\x85\x85\x84\x84\x84\xac\xac\xacccc\x9c\x9c\x9c\x80\x80\x80\x7f\x7f\x7fhhh~~~\xb2\xb2\xb2lll\xea\xea\xea\x94\x94\x94www\x91\x91\x91\xb6\xb6\xb6xxxvvv```ppp\xe5\xe5\xe5zzz\xa3\xa3\xa3\xc4\xc4\xc4jjjaaa\xc8\xc8\xc8\x86\x86\x86\x9d\x9d\x9d\xe8\xe8\xe8\xaf\xaf\xaf\xdd\xdd\xdd000\x9f\x9f\x9f\x96\x96\x96\x9b\x9b\x9bkkk\xa1\xa1\xa1\xaa\xaa\xaa---iiirrr\xbe\xbe\xbe777666111///\xae\xae\xaefff333\xa0\x9e\x9e\xc7\xc0\xc0\xf1L@\xe7\xe7\xe7\xe6\xe6\xe6+++\xc3\xc3\xc3bbbooo555nnn***\x98\x98\x98!!!\x97\x97\x97eee\x95\x95\x95\xebh_\xbf\xbe\xbd\x81\x81\x81<<<...sss444,,,;;;&&&\xa9\xa9\xa9\xa4\xa4\xa4\xb0\xb0\xb0\xa0\xa0\xa0\xccx\x9d\x97\x00\x00\x00\x17tRNS\x00\x84\xfe\n\xe8aYa\xe9V\xfa\xe6w\xa6x\xb8S\xb3\xc0\xe6T\xe7Q\x91\x8e@.\x00\x00\x02;IDATx\x9c\xe5\xd3\xdbo\xd2P\x1c\x07p\xbc$\xbe\xe8\x8b&\x96\xb6\x94\x16(\r\x88(?\xc4\xa1C\x82\xdbp\xb0\xec\x02\x8c1\xb6\xe8t\xde7]\xba\xcdh\xb6\xcc\xbbFM\x16\xa3}#\xa6\x17Gb\xd2\x07D\xde\xda\xb4E\xf6\xafyZ6\xd1\xcc\xe8\x1f\xe0\xf7\xb1\xe7\xd3\xef\xf9\x9d\x9c\xd6\xe5\xfaOr`_7\x87]\xdf\xb7\xf7\xe4\x18\x02\x87:\xa7\x9d\xdcu-B/\xa7\x92(\x9fa?\x02Gn\x9fu2\x7f\xb4<P\xad\xce\xcdm\xc2\x83Q\x80E,=\xc6\xbev\xc0v\xef\xb5N(\xf48\x14\x82\xce\x1d\x04\xb4X&q\xd3\x01\xbf\x14\x0f\x14\x8b\xd5\xe2&\\A\r\xa9\xcb/\x9f~z\xd8\x03\xf9w)\xf8S:\x08\xac\xe7\xde,\xad\xe7\xbe,\xad\xaed\xa7+\x13\xb7\xc6\xed\xe7\xcf\xcfMT\xa6\xb3+7f*\x08h\xa6\xc27\x1e\x95\xb2\xf4F,\xed\xcd\x01\xcc\xbe\x7f\x92\x04({\xfb\xa2\xfd\xb4\x7fh\x17,/,\xd3\x1f;\xe9g\xf0a8\xc6\xd2g.!\x98\x8e#\xf0j\x17\x10\xab~\x9a\x8do\xc1\xfdABc\x18\xca\xb220\xfb\xb3A\xd5\xf9\x86\xdbb\xe8\xfe(\xe4\xc3\x92\x1b\xb3,\x8c\x10\xa5!\xf8\xca\x9e`l`\xa9\xbal\x88\x18\xe5c#p\x8d7\xa4L\x98\x1d\xf67\xeal\x1eN\xfa\xa8\x88\r\x9a5\xa1.\x11\x9a\x9f.AB\xe0\xbdu:*\x16\xea\xb2\xb2\x00\xb4_\xb3\x01F\xdaC\xb8-\xcaW\x06L\x17.P\x91\xb5\xb0\xecWj^\xf0Q\xd8U\x04\xdc\xf8N\x05S\x06\xc9\xac\x15\x1c@\x99j\x1f0\x16q\x0f\x01\xb1\x8d*\xd0\x14\x84\xf6\r\xdc\xa4\x1a\xe7\xd1\x16^\xb5In\x80F\x88\xd7m\xc0\xa1\n\xb4\x89H\x8c\x00\x85{\xc8\xf3\tj\x90\'=J\n\x08\xd1\xc8  \x05\x82\x1e\xb5&\xf0\xa8\x03Rz\x1b\xc7=\x1e\x1co\x07}\xb0&\x19|\xc1\x06\xad@\xbb+\xa4I\x98\'9.\x18\x0cr\\\r\xa6\xd0\xba2\xe2\x80\x16g\x0bE\xae\x1b3\x90ls\x81\x8b\x81\xf6$\x80\x81\x8eZ\x1b\xeb\x02[4M]\x90\xf9\x08\xc0T\xf6E\t`\x94\x97\x15\xddl\xc6v@+\x10\xc4I\xd5\xd4\x15A\xce\xd9\xd7=N\x0bhY%\xf1\xf0\xef_\xd4\xde\xbcE\xe0`\xe7/9\xfe\xef\xdf\xe6\x07<\xb0\x05$\xcc\x00\x8a\xa5\x00\x00\x00\x00IEND\xaeB`\x82')
    CANCER = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x08\xe4IDATx\x9c\xad\x97i\x8c\x95\xd5\x19\xc7\x7f\xe7\xbc\xdb}\xef\xbd3\xf7\xde\xd9\x80\x01F\x01AAv\x88KK\xd1Jm\x9a\xb6_Z\x8b\xa1jp\x8bUkHmZ\x1bc%H\xa2M\x93\xd6\xc6\xd6-h\xc5j\xb4\x89\xa4\xb1\xa6\x8b\xa6m*m\x10\x97"U\x14g\x80\xa22\x9b8\xeb\x9d\xb9\xdb\xbb\x9f\xd3\x0f\x97\x19\x18\xa5\n\xa6Or>\xbc\xc9y\x9f\xf3;\xe7y\xfe\xcfy\x8e\xe03\xd8\xfe\x1d\x8b\xecJ\x90ME\xd23\x00,\xe5&Y\xa7\xe2/\xbe\xbc3<]_\xe2T\'\xbe\xfe\xf4\xaa\x96\xac\xe3\xaf\x93\x86\\c\x99j\x89!\xf4,i\x88\x0c\x80VTbE\x7f\x92\xc8\xb7\x82X\xed\xf6\x82\xd4\xdfW_\xb9w\xf8\xff\x02\xf0\xceS+\xce\xb0\xd2\xd1w\\K]\xd9\x90\xe6\x8c\\V\x83T\xa0O\xe2II\xc6+\x82r\x8dn/\x90OG$\x8f\x9c\xfb\xad\xae\xee\xcf\x0c\xd0\xf5\xcc\xe2\xeb\x1a2\xea\xce\xb6\xbc\x9ec\x99\t\xa0?\xbe\xf0I=\n\xc2\xc8`h\x9c\x9e\xb2\xc7\xd6\x85\xeb\xbb\xb6\x9f\x16\xc0\xeb\x7fX\x95\xce\x05\xde\xcf\x0b\x8d\xea\xe6\xe6\\\x02J\x9d0\xf5\x93\x08Nt\xa7AHFK\x92\xd1\x92\xf1p\xd53o[\xbe\xf1\xad\xea\xa7\x02\xbc\xf9\xe4\xd2L&\x1d\xfdzf\x8b\xda\xe0\xda1\xe8\x13\x16T\x8a8Q\xc4\xb1"V\x1a\xad%\xa00$X\xa6\xc44\r\x84\x94\xc79\x05 \x04^`\xd27"v\xd4j\xf6u\x1f\x850O\xfc\xd8\xb1\x1e#m\x85\xf7\xcejR\x1bRV\x0cJ\x83\xd6\x84aL-4\th\x86\xcc\x02da\x1e\xc2nCH\x07\xad"\x88FQ\xb5#\xa8r\'\x8e\x1e \xe3D\xd8\xb6\t\xc7\x00];bv\x93yyw\xec\x8fj\xbd\xe5\x16!\xb6\xaa\x93\x9e@\xd7\xd3g]\xdb\x9a\x17\x8f57\xc6\x024Q\x940^uH\x1a/\xc0i\xff\x1aN\xdb\x85\x98\xa9i\x08#\x850\xa6\x9e\xb6J"\x12\x7f\x84`\xe8\x15\xbc\xde\xdfc\x96w\x93OG\x98\xe6\xb1\x89B0Z2\xf5`Y^\xbfp\xc3\xc1\xc7?\x06\xb0\xff\x89\xb9\x1d\xd9\x8c\xd8}F[2\x0b4\xb5Z\xcc8g\x93Y\xf8\x03\xdc\x19\xeb\x10\x86\x83V\x1aP\x90x$\xb5\x1et\x12\xa01\x91v\x13\xd2\xce!\xed,B\x82\x8a"j\xbd\x7f\xa4v\xf0\x17\x14\xccnR\xceq\x88\x9eA\xb3\xa7\x14\xe95K\xbe\xfdn\xef\x94\x10\x98\x96\xbcqFA\xcdB+|?fL.\xa7\xe9\xbc\xfb1\x1b\xe6N\xa2\n)\xd0J\x00\x8a\xd2\xa1\xc7\t\xfa\x9e\xc3u-be#\x9c\xe9\xc8\xdcR\x9c\xe9\x97\x90j[Cv\xee7\xb1\x0b\xe72\xb6g\x13\xadQ\'\x86i\x80\xd6\xcc(\xa8\x0e\xef\xa8\xbc\t\xf8\xf1\xe4\tt>qNs\xc6\r\xdf\xe8h\x8bf\xeb$a\xb0R {\xfeop\xdaVC\x12\xe3\x0f\xec\xc2\x1f\xde\x87\x95i\'=\xf3\xcb`\xe7\xd1\xfe \xc5\xdd\x1bi\xe6ML\xd3@)M\x10%\xd4\xa2\x14\x91\xbb\x84\xf4\xfc\x1bIM\xbf\x98\xd1=\xdf\xa7\xa9\xf6\'l\xdb\xaeoDB\xcf\xa0\xddS\xf5\xac\x95\x8b\xae>0b\x02H\x19\xad\xcb\xb9j6Z\x11\xf8\x11\xa2\xe5K8-\xab I(w=@t\xf8\x97\xb8f\x998\xb1\x18\xed\xbb\x94\xc2\xf9\xf7!3m8s6R\xed\xdaO\xae\x01\xa4\x14\xb8)\x81k\x87\x84\xe1k\x94\xdf|\x9b\x9a\xd5NJ\x0f`\xbb\xe6q5)M\xa3\x9bt\x04\x81\xf8"\xf0;\t`J\xbd\xa61\xad@)\x82\xd8\xc4n^\r\x86 *\x1d$|w\x1b\xadY\x8f\x86\xb4C\xa1A`\x17_\xa0z\xe49\x04\xe0\xb4\x9cG@#\xa8\x98\xc0\x8f\x18)Y|X\x9b\xc1\xa8:\x8bDfp\xc2\xf7h\xb0\xaa\xc7\xb2T\x81V\xa04\xb9\xb4BH\xfd\x05\x00s\xff\x96E\xb6Au\x99\xa0.;\xadM\xa4\x93\x03 .\xbd\x8fM\x19!E]\x92\x02\\3\xa1\\:\x04\n\x84\xdd\x8cR&\xc5qE\x90[Gf\xf15d\x9aV d\n\x15\x0e\xe3\x1f}\x91\xc1\xc3\xdb\xc9G\x87qS&\x1c\x13\x9f0b\xa4\x16\xcb^\xdf\xb6\xca2+Ma*\'\xf4\xcc\t\xcd\x0b\x15\x92\xf8c\x00\x18\x99Yx*\x05q\td=\x89\xfc\x10\x8ct\x07Z\x00\xf1\x18\x9e\xe7c\x9cy5\xcd+\xefB\xd8\x99Iii\xb7\x11;7\x17w\xfaE\x14_\xdd\x84\xf4\xff\x8d\xe3\x18\xf5\x02\xa5\xc0\x96zf\xec\x8f\xbb2m\x85\x86\x14*\x83\xae\xd7yGFDC\xff\x82Dc\x15\x16!g]\xc1p\t\xbcj\x8d\xf11\x1f/\xf39\xb2s\xbe\x01\x02\x82\x81W\xb0r\xe7\x90_\xb1\x19aeH*}\x94\xde\xfe\x15\xa3\xaf\xdeN\xf5\xf0\x0eT\xe4c\xe6\xe7\xd3\xb8\xe2n\xc6\x82\x02:I\xea\xb9\xa05\x02\x95M[\xa1a\x02h\x85@\xd5\xe3\xe3X\x12=\xf0\x17\x82\xa1\xbd8\xd3V\x93[~\x07\xb5\xc2\x12*\xc3{1\xd23i\x9a{\x192=\x03\xed\x97(\xff\xe7\xb74\xcc\xbf\x02\x91j$)\xf73\xfa\xd2\r\xa4+/\xe3\x9a\x9aj\x8fC\xa9\xb8\x9f\xc6\x95\x9bqZWQm\xbb\x94`\xe4)R)\x1b\x94\x98LJi\xd9n\xac\x94\xae\x1c\'\x13\xe4\xcdaJ{n\'*\x1e@Z)2\xf3\xd7\xd3t\xc1Oi\\\xba\t#\xdb\x8e\x8e\xaa\x8c\xed\xbd\x8b\xa8\xd8\x853\xedB\x00\xaa\xef=K\xba\xb4\x9b\\\xd6\xc2u\x1cZ\xb2\t\xf1\x91\'\x89\x8a\x9d`\x08\xac\xe6\xd5\x04\x91QOD\xad\xd1JWj\x91\x9d\xc8\xa4\xd7\x08\x92X\xf7\xa34\x13\xc3\xb1\x04\xf9p\x0fc\xff\xb8\x8a\xd2;\x8f\x10\x15\xdf%\xf6\xc6\x89+\x1f\xe2\x1dy\x9e\x91\x9d\x1b\xb1z\xb7\xe3:\x0e\x98y\x84\x86\xa4\xd2\x8dc$\xf5DS\xf5\xdd\xd9\xd4H*\xbd\xf5|r\nhm2q\xd2aL\xbf\x99\xcay\xe6\xe2\xad\x9d\xe1\xa1Gg\xee\xd3\x89X+H&k\xbbk\x1b\xd8\xf1!J\xfb~Hy\x7f3\xca\xcaC\x12`%#\x14l\x0f\'-\x18\xf4|t0\x02\x99\x02f\xe3\x02\xbc#\x82\x94\x93\x00\x02\x9dD\x84*O\xeaX%M\xfcQ\xa4\n@\xd7\xab\xa9J\xd8\xb7\xfa\xc6\xbd\x91\x04P\x82]\xe35&uZ\x1f\x8ar\x98&t\xe6a$e\x9a\xd4\x01\xa6\xdb\xbd4g|\x1c\xab~\xe5:\xaaH0\xf02\x1a\xc8\xcc\xbb\x8c\xa0\xe5\xab\x14K\t\xe5\x8a\xc7P\xc5\xc5>\xfb\x16\xac\xfc9\x90(\xa2\xc1\xd7pd\x04Z3^\x85X\x89]\x93w\x81\xf2\xf4\x8b\xe3\x82\xde|\x8a\xd9\xe8\xbaX\xc30\xc2/|\x9d\xa6\xb5\x0f\xe3\xf7\xfd\x8d\xd1\xfd\xf7cU\xf6\x916k8\x96\x81\x94\x82\x8c\x192|\xf01\xd2\xb3\xbf\x82H\xb7\xd1\xb4v\x1b^\xf7\xf3\x04\xe5\x0fHO[I\xaa\xfd"0$\xc1\xd1WQ\x1f\xbc\x80\x93\x96\xa0\xa1T\xa3G\x07z\xe7\x94\xdb\xf0\xc0\xc3\xd3\xee\x99\xd3\x1a\xdda\xcb\x10\xb4 Nb\x86\xe52r\x17m\xc7nYH\xe2W\xf0\xfbw\x12\xf4\xfd\x155\xfa\x06\xba\xd6\x8f)B<?\xc6\x99\xb3\x9e\xc2\x85\xf7\x80\xd9X/Z\x82\xc9\x86$.\x1ebt\xe7\xf54\xc5{I9\x06al\xd3=l\xdd\xbd\xe0\xe6\x81\xcdS\x00\xde~\xb0}v\xa3\x1d\xee\xeeh\xf2gOH\xc4\x0f\x12\x8ab\x1e\xe9\x15w\x92\x9ew\x19\xd2\xb2\xeaQ\n+\xa8`\x0c\x1d\x0c\x83\x8a\x10f\n#;\x07L\x17\x84\xac\xdf\x9aQ\x80w\xe4\xcfT\xde\xb8\x87|\xdcI\xda5\x00A\xf7H\xaag\xdcs>\xbf\xec{\xfd}S\x00\x00\xba\x1eh\xbd\xa65\x1bmo\xce\x86\x82cm`\x1c\xc5\x8c\xf9\x0eq\xcb\xc5\xb8\xf3\xaf\xc0i_\x8b\xe1\xb6!\xad)\xcdT]]\x91G\\;J\xd0\xffO\xfc\xf7\x9f\xc5\x1c\xd9E\xce\xf1\xb0,\x03\x84`\xa4b\xeb\xc1\xb2u\xed\xa2MCOL\xfc7\x05@oA\x1elmz\xb0\xa3\x10\xdf\xe4Z\xe1\t\xfdg\xbd-\xabF\x0e\x81\xd5\x8e\xcc/E6\xce\x03\xa7\x05a\xd8\xa8\xd8\x07\xffC\xd4\xf8A\x18\xef\xc4I\x86H[!\xb6e\x82\xa8\x87\xc4\x8flz\x8a\xe6C\x0b\x86F7\x89\xad\x9c\xbc%\x03\xe8\xdf6#]\x8b\x82\xc7f\xe5\xa3\r)3<V\xb1&\x82\xaa\xd1J\x13\'\tQ\xacI4\x80Dh\x85i\x80iJLC\x82\x94\xc7\xe1\x85\xc0\x8bm\xfa\x8a\xd635\xdf\xba~\xf9m\x03S\x9a\xd2\x93\xb7\xe5\xdbf\xa4s\xa1\xff\xb3B*\xfans6bB\x19\xa7mB2R\xb1(\xfa\xd6CU\xdf\xfe\xd1G\x17\xff\x9f\x00\x13\xd6uo\xee\xda\xac\xab6\xb7e\xa39\xb6\x11s\xea\x0f\x13I\x98\x98\x0c\x96\xcd\x1e/\x92w-\xb8u\xfc\xf1O\x9c\xfeI\xb6\xff\xbeB\x87\x83\xba!e&We\x9d\xe4\xcc\xbc\x9b\x80PS\xdf\x0b\x00B\xa0\x95d\xdc7(\x07\xc6\x11?6\x9e\n\x91\x8f.\xbe\xb5\xd8\xf3\xa9\xbc\xa7b\x9d?ih\xb6\xd2\xf2\x12\x94^#e\xb2\xcc\x96z\xa6\x10:\x0b\xa0\xb5\xa8\x84J\xf4+e\xecC\x8a\x97\xa2\x9azq\xd1\x1d\xe5\x91S\xf1{\xca\x00\'\xda\x8e-\xd8\x1d4\xa5\xa2TR\x7f\x9e\xfbF\xd2\xc3\xa8\x7f\xf9VN\xfby\xfe_m\xf7OUG\xb2O8\x00\x00\x00\x00IEND\xaeB`\x82')
    CANDY = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07/IDATx\x9c\xbd\x96{\x8cT\xd5\x1d\xc7?\xe7\xdc{\xe7\xb1\xf3\xdc\x07\x0b\x0e,\xee\xf2&J\\\x04\x14Y`\xc5E[\xac\xad-\x82&\xa5@\xf1\x91\xd4\xd8\xd6\xd4\xa4!\xd1DJRkM\x8ab\xa5\xb5\xa4\x16\x0b\xf1\x15\xaa\x966\x94B\xe5\xa9\xf2\x10Y\xca\xabE`7.\xc8\xa0\xcb\xec\xce23;3\xf7}\xfa\x07\x85\xa8\r\x0bA\xe879\xc9\xb9\xc9/\xf7\xfb9\xdf\xfb;\xbf\\\xb8\x1aRJL~zm\xe5\xa5\x94\x8a+\xed=n\xf9r\xa32p\xc3R\x11\x0c\x7f\xc7+\x15\x97o~p\xd2\xe2\xff+\xc0\xb4\x97\xde\x1f)\x82\x91\xfdz\xbf\xba\xa0\x97=e\x89B\xf7CZQnTaY\xeb\xeb\x9e\xbd\xf1\xa1[\x0f\x7f\xbe^^i\x00\xe9{\xa3\xa4\x1e\x0c\xf8\x9e\x87\x8cU\x07\x89\xd5\xac\xf4\xfa%\x0e\xfb\xf1\xe4N\x11\xa9\xday\xfb\x8a\x1d\xf3\xaf*\x80\xd0d\x83\x0cG\x04\xca\xc7W@\xbc\x9f\x10U\x03\x12"Y\x1b\x96\x95\x03\x12J\xc9\x19W\x15\xc0\xf5\xc4P\xa1\x07\xb0\xca6\xb6\xe5"P8\xb6\x83\xe7z\xe0{(\xa5\xba>_\xaf_\x8e\xc9]\x8b\x96W|V\xa8\xad\xfe\xd6\xb5\x1f\xd46U\x7f\xd0\xb5\'\xdd\x90]\xb8pE\x01\xc0\xb2\xfd\x11\xca\xf60\xcb6\xf1d\x05\x96ic\x96mb\x89\x08\nP(\xe3\xb2\x01\xd6\xae\xba\xf3\xe6\xf5\xa7&\xcf\xd9\x9b\xbd\xa6\xc5\x08\x04\x06e\x9c\xda\xc0\xf0\xean\xa76\xa1\xba&\xac\xbeo\xcd\xe2\x0fg\xbdV\xf4D}9WD\xd7$\x96\xe9P.Y\xc4\x93\x11\xa4\x14(\x052\x14\x99\xd9\xf2\x87\xed\xad\xd2\x88\xbc\xfa\xce\xbc\xc6\xe2%\xdd\x02\x05b\xeb\xeb\xd3\x17\x0e\xab\xec||G\xa1%\xf6\xfcGs\xd0\xf0\xd0\x85\xcd\x92\x9b^`\xec\xc04\xa6\x97\xe2\xb9\x9d\x13\xf3o|6>\x92\x8bF\xb5H$\x84\xaeI*\xabbHM\xa0|\x85nh\x08@\xd8e\xfc\\\xe6-\xbd\x90\x9dsI=0\xe3\xf1W\x9e\x8cG\xb5\xa7\x07\xf5/\xc6\x9a\xfa\xef\xa3&RD7$6!^:\xf6m\xcaN5\xa1p\x90G\xa6v\xc7\x9b\xfb\x17\xb4h\xde!\x9f+\xe1\xfa\x8a\xdeB\x99R\xd1Bh\x12!%H\x89\x88&@\xd3\x9b\xa8\xaa\n^\x14\xe0{?\x7f\xf1\x87f\xb8\xee\xc9#\xcexP00\x92a\xfa\xa0\x83\x08#D$,8\x98\x1f\xc9\xaa\xa3-\xa0\x0c\xe2\x15\x8a\'\xa6\xfc\x9b\xa6\xda\x1e\x02e\x8f\xb2\xe9 \xa5\xa0"(\xd1\xac"~.c\xa9\xec\xa9n\xef\xf4\x89V\xe5XO\xac\x9f{s\xa1\xcf\x1eh\xfd\xd3\xa4\xf1\xdb\xf3\xed\xcfd\x8aS\xe4\x96\x9ef\xbe\x91\xdaD<\xe40\xab~\'\xad\xf9q\x9c.G\t\x0b\x877;&R\x17\xb7\xb9s\xd4\xa7\xf4\x8f\x95x\xea\xb6\x83\x84\xb6\xd4\xb39[}\x10\xd5\xf3O;\xcf1]j\xc7\r\xbcc\xa6Sn\xd7\xe2\xe1\xc2\xb6\x07\xa7\x99\xd0W\x13.RR\xd3ny\xa41\xd5]\xb1\xf9\xb8O\xa7_\xcf?\xb2w1k\xd0:\xae\x89\x15\x987|\x07\xbf\xfeh\x06\x9e\xf0\xb1\x14\xbcp\xb0\x89\x80\xbe\x9d\xe9C\xd3\xd4\x84\xf3,nJ3\xe1\x80\xbev\xee\xdcg\x1f\xef\xeb\x90\x17\xfc\x04k\xea\x1e\x88\x84\r\xefk#\xe2\x1dD\x83\x0e\x86.X\xd7}\'\x1f\x97F\x83\x080-\xd5\xce\xdd\xf5GPZ\x00\xc3\x90X*\xc83\xbbo\xe1\xed\x7f\xa5\xc0\xea$\x19J3\xb6\xbac\xe6\x92%?\t_\x16@0XHE\x8cR\xa2_\xa8\x87!\xd14\x009\'\xc6\xcb\x9f\xcc\xa6\xe8\xc6\x10R1g\xd8~Z\x06\x9d\xc0\x13:\x86\x0e\xb62x\xb6u2\xbf\xda}\x0b=\x05\x93~\xc1\x13\x83G\xd7\x9el\xb8,\x80\x82\x1f\xaa\x92B\xd7\xa5!i\xaa\xda\x87\x02\x0c\xe9r\xa80\x94\x95\x1d3\xf0<\x08he~p\xdd\x1e\xee\x18|\x1c_iH\tB\xc0\x9bm\x13x\xf4\xbd\xfb\xd9x\xaa1\x9cs\x8c1\x97\x05\xb0\xe3\x93\x91\x1d\x9dVm\x19\x19fR\xcda\xae\rw\xe2*\rCzl\xce4\xf2ZG\x13\xca)\x11\x16=\xfc\xf8\xfa\xed|w\xc4\x01\xa4P\xb8\xbe$\xa0\xb9\xb4\xe5\x07\xf1\xdb\xc3\xb3\xfc\x15G\xbe^\xba,\x80\xa5\x7f|"\xfbnf\xfc1\xa5\xc2D\x83ef\x0f\xde\x89&|\x004\xa1\xf8k\xfa&V\xb5O\xc4\xb5\xf3\xe8\xea4\x0bFn\xe5g\xe3\xd72$\x9e\xc1\xf2\xceN[\xa1\x94[\xf4B]\x17\xf2\xe8\x13\x806amJ\x8f[\xbb\xbfk8\x08\x98\xd8\xaf\x8d\xbb\x06\x1e\xc2\xf55@!\x85\xe2/\'\'\xb0\xf4P\x0b=\xbd\x0ex\x19\xa6\xa4>d\xd9\xe4\xe5\xfc\xe8\xba\xb7\x19\x1aOcP\xee\x0e\x97\xf5\xa3}\x01\\p\x14\xcf\x9e\xbdZ;\\\x9f\x1c\xdb<\xf8\xd4\xc6\xa7\x9b7%ba\x89C-+\xda\xa7\xb2!=\x02\xa1<|\xd7\xa5dI\x1a\xc2\xc7yh\xe8\x1a\xc6\xd5\x1c\x00\xd5\x0b\xca\xa6`&\xf8\xfb\x91ao\xdc\xf7\xfd\xd7\xe7\xc0\x7f\xa3\xbb\x10\xc0\xa2EJ\xee\xaa\xdb>\xdc\xf5\xbdQ\x02\xd9`+9\xc4s\xbc\x91.\xa2\xde/\xca\xa1\xf7\x0cn\xd7\x1e\xbba\x03F \x84K\x82\xb7>ndu\xfb\x18\n\xa6\x86\xf0\x1d,K\xa1\xf9%nO\xed\xe2\xde\xfa\xf5\x0c\x89\xa79q:\\\xee\xe8MMo\x9e\xbdnG\x9f\t\x8c[\xbe\xc7\xa84\xec\xe7\t\xc5\xe6!d\x85\x0cE\x04z\x00\xcb\xf6\xc8\xe7Kd{z\xa9\xb1\x15s\x1b\xf6\xf1\xf0\x98\xad\x04\x0c\x01\xe8\xec\xcf\x0c\xe4\x95#7\xb2\xf7t\x8a\xa2\xa9!\x94\x87\xa7$5\xa1\x027\xc5\xb6;7\xc6\xf7>v\xf7\xbc5\xcb\xfa2\x07\x10\xcd\xcf\xfd9iT\xd6\xb5\xc9\x01\xf5\xd5\xbe\xe7\x81\xf2\xb1\xca6\xe5\xb2\x05\nJ\xa6C\xeeL\x89\xa8\xab\x98Y\xbb\x8f\x87\xaf\x7f\x8f\xbad\x01pQ\xaeO\xeb\xe9\x14\xef\xa6\x87q(\xdb@\x97\x99$\x97\xb7\xbas9\xed\xa7\xfb\x7f\xf3\xcd\x97\xe1\x82\xc9\x9f\x97^;\xd0)d\x0b\xd62\xd5\xf3\xe9B\x11\xad\n\xf9\xeal[$\x92\x11,\xd3\xc1\xb1]\x12\xc9\nL\xcb\xe5o\x99a\x07\x0b\xef\xe6V\xdf;l\xf7\xcc!\x95gF\x044722\xd0\xc9\xe0\xd4.\xd5\x95\x8c\xe6\x8e\x9eImy_o|j\xc9/\x9el\xbd\xa8\xf3\xb9\x04\xcemZ^\xdc:OT\xf5\x7fID+\r\x94\xc22m\x8a\xbd&\xd1X\x98\xde\x82\x89\xa6\t\xb4\xec\xc9U;\x1f\x9d6\xbfy\xd1\xcb\xa1G\x87\xaco@\x8aF\x81\x1bQ\xbe\xcaTG{w\xdfz\xcf\x86O\xd5\xa5:\x9fK\xe0\xdcF\xe9\xee\x06,\xb3,\xa2\x18\x8e\xe3b\x96m\x12\xc9(J)4]#\x12\xd2p5y\x0c`\xdb\xe2\x05\xe668\xcc\xd9\xf5\x95t~\x0e(\x19\x1c 4-\x00\x02)%\xb1D\x04M\x97(\xa5\x88\xc4Bh\xbe\x85\xd4E\xc7W5\xfc\xb2\xce\'`Hiy\xbe\xe7iR u\t\xeal\x0b\xe9\x86\x86\x90\x12\xbf\xd7\xb2\x91^\xdb\x95\x06\xf8\xc2 jY\xb1c\xbe\xd0\x83w(\xd7\xee\x11\xbe2\x08\x86g\x89d\xff*\xa4\x86\xca\xa6\xbbu\xbbw\xf4\xfa\x07\xa6f\xae$\xc0\x17~H6\xdd?i%\xb0\xf2\xdc\xf3m\xbf\x7fo\xafn\xc7\x7f\'\xa2I\\\xcf;Y>\xd1^\xb8\x92\xe6\xff\x03\xf0ey\x96\xfb\xaa8\xd3y\x87f\xf6\x8e\x17\x9e\xfb\xfc\xb6\xc5\x0b\xcc+\rpQ5/\xda\xa2O\xff\xe5;\x89\xab\xf5\xfe\xff\x004\xf1\x18\x7f\x93**-\x00\x00\x00\x00IEND\xaeB`\x82')
    CAPITAL_ABCD = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06\xacIDATx\x9c\xb5\x97m\x88\\g\x15\xc7\x7f\xcfs\xdfffgvwv\xb3\xbb\xa9]\x93nR\x93\x1a\x95\x04_\xa0MK\xb1U)\xc1\x14c)\x01A\n&RP\x04\xf1\x05D-\xf4\x83\xa5\x18\x8a\xf8AQ\xa8HA\xda\x0f\xc6R\xf1\xa5\x8a\xaf\xed\x07\r\xb6\x8d\xa66\xa951M\xd2\xa4\xddtw\xb3\x99\xdd\xd9\x99\xb93s\xef\xf3\x1c?\xdc{g\xee\xcc\xc6T\x85\x1cx`\x98y\xce\xdb\xff\x9c\xf3?\xcf(R\xd9\xf1\xddg\xca\xa3A\xe0\xd7\xb9\xb62\n\xd4./F\'\xbf\xb2o\r@\x01\xbc\xfb\xb1\x97\xf6)\xbf\xf4\xb0Uj\nc\xafm\x04J\xa3\xb0\xcb\xd2m~\xed\xe5\x03\xbb\x9eR;\x0e\x9f(\xab\xd09f\xa7\xe7n\xb4\xc6\x82\x92k\x1b\x00\n\xad5z\xe1\xec\xbf\xa4a\xde\xebr\xa1\xee\x9b\xa9\r\x13\xd6\x18\xc4^\xe3\xecS\x11\x11D;\x93\xbaS\xf3]\x00,V\xac v8{\x01\xa5\x10\x01k-Z\xeb\xa4f\xebM\x82RX\x11\xc8\x99PZ%\xf7E`@S\xc0b\x01\xdc^D\xe9Yg\xdaZ\x8aa\x8di\xcf0\x1f{\xc4\xc5\xf1\xc4\xc0P(*j3\xda]\xc5\xd7\xc9/\x06\xc5\xaau\x89\x832\xda\xf1\x00\xdb\xd7\xc9\xf9r\xa1\x0eR\xfd\x0f\x01(\xbaa\x93O\xcej\xbe\xf0\x81\xb7\xf1\xa5g\xdf\xe0\xb7\xabm\xfc  \x9f\xaa\x08\x14\xdbk|\xfb\xb6IvM\x17iE\x16\x03\x1c[\x0cy\xe4o5^\x97*\xdaq\xfb:" \x16\xa8\xa3\x01\xacX\xb2\x12\xf4\x8f\xc5ZK\xd9\x84\xec\xdd:\xcex\xd1\xe3\xa3s\x15\xdcn\x0b+\x0c\xdc\xb5\xd6\xa2\xb1l\x1a\x0b82\xdf\xe2\xc0\xef/\xf2\x8d\xe7\x96\xb8}\xb6\xc2}\xdb\xca\x98\xb0\x85\xb5C:b3\x04\x92\xb8D,"v \xfb(\xea\xf2\xfeQ\xb8\xb1\x1ap\xf4b\x93\xdd\xd7\x97y\xbb\x7f\x99\xb3q\x8c\xab\xd5\x00\x02"\x89\xa1\xd7V\xda<\xbf\xd8\xe5\xdcj\x97\xf9\xb5\x88\x92\xabs\xb63\x04\xfa\xf8%\x08XY\x7fD\xa0\xd3d\xef\xdc\x08\xc7/u\xb8\xffW\xa7iF\x96\x0f__$\x0e\x13\x14\xf2\xf7\xc5\n\x1d#\xdc\xfd\x8e*\x8f\xde1\xcd\xe3{f\xd94\xeaq\xf8d\r\xeb\xf8 \xeb}\xf4\x02\x90,\x85\xdc1\xc60\xa5;|d\xf3\x18\x0b\x8d\x0eEW\xb3\xd4\x8a\xd9\xb3e\x94\xb2\r\x13\x03C:Z\t\x8b\xcd\x88\x97\x17\x9b\x1c\xb9\xb0\xc6Z\xd7\xf2\xbe\x99"*\xea\xa4\x13\xd2?\xb9&\xecwe\xf6\xa5\xa0\x88;mv\xcf\xf8\xcc\x94=\xee\xd8T\xe1\xe6\xebJT\x02\x87\xc0\xd1\xbck\x14\x9e\x0b\xbbx\xae\x07H2\xa6\x08\xbeV\xfc\xe6\xfc*\x87\xfe\xde\xc4\xd30Ut\xb9g\xdb\x04\x8f\x9f\x9e\xa7i\x05g\xa0\t\xf3\x01\x98\x14\x92\x14\x16\xab\x84B\x14r\xef\xf6)^\x98o\xf2\xc5g^\'\x16\xc5\xa8\x07?\xdc3\xc7\xc7\xb7Vx\xfe\xaf-\xac3\x8a\x12I\xd4R\xdd\xad\x13En\x9dn1S\xf2\xb8e\xb6\xc2?\x96\x9at\xad\x1a\xc8Z\x10\x1c\x93\x0b \xabg\x16\x95\xb5P$\xc6Q\xf0\xa3\xe3K\x9c\xec\x96\xf0\n%lc\x8d\'N,q\xd3d\x81\x82\xc4\xb4\xad\xa0RN\x88\xadpn\xa5\xcd\xad\xd7\x97\xd95]DP\xbc\xb2\x1c\xf2\xad\xa3Kt\x9c\n\xda\n6C\xc0J\x16o6\x05\xd2\xef\x03\x12\xbaXsF8\xf8\xbby:\xca\'(\x14\x93\x86)\x8e\xf0\xe8?W\xf1h\xd0\xf1+IV\xa9\xd1\x96;\xc2g\xfep\x91 %"\x8bb\xd58\xb4\xbd2\x8e\xe7\rMX_\xcf\xad\x03:k\x8c\x1c\x15\x1b7\xa0\xee\xf8(\xa5PYp\n\xda\xc18!\x82V)T\x99A\xc7\xa7\xa6\'{0+@y\x1a\xadX\xb7c\x94N\xec\xd5\x01\x97:\xc8\x86+P\xb1\x08*\xed\x17\x9b\x0e\xb9R\x1aE\x02\xfb:\xd2\x94\x94\xd2I\xf5\xd2\xc0\xafD\xef\xbd~\xa8\xe7v\x81\xcd\x95 \x13k-\xb4\x1bT\x9d\x08_+VcE\xe8\x94p\xfc`\xd87N\xd4\xa2j\x9a\xf8:\xe9\x8a\xa6Q\xd4U\x01\'(\xa1\x866X>\xd9\xa4\tS:%\x07\x95\x00\xa5\xf02\x9f\xdb9\xce\xc7\xb6MPt5\xaf\xaetx\xe8Oo\xf0bh\xd1~\xa1\x17\xb0\x00\xd5\xb8\xc1O\xf7\xdd\xc0L%\xa0\xd95,\x84\x86\xc7\x8e\xbd\xc9\x93\xaf\xd5\xb0\xbd\x05\x96ON\xd0\xa4D\x84X\xc4\xe4y\x1aL\xab\xc1\xc1\x1d\x15>\xb5k#\x8f\xfce\x9e\x03O\x9f\x01\x11\xbes\xd7f\xc6L\x03c\xfa\xfb\xc3\x1a\x8b\xa3\x84\xcd\xe3E\x9e:Y\xe3\xbe_\x9c\xe5\x8fgV8\xf4\xa19\xee\x9eu\x89\xda-$\xbf\x0bL\xb6\x8czc88\x05V\x84\n]\xf6\xef\x98\xe5\'\'\x16x\xe2t\x07\x15\x94\xf8\xfa\xb3\x178\xb8s\x12?m,I\xb1\xcd\xa88\x16\xe1\xd4\xa5\x16Gj.\xc7^\xa8q\xd3d\x81O\xef\x9a\xe1\xd7\xe7\xcf\x13J\x01\xddC!)y\x0f\x01\x9b\xf6@\xef\x18KQ\x19fF\\\xce\xactP\xaeO\xc1\xf3x\xa5]\xe4\xcb\x7f^a\x912\xc3zYM\x1d\x05\xae\xa3\xe9:>/-4\xd8R-PR\x06k\xcd:?=\x04\xb2\xf5\x9b\xc1\x925\x89J_C\xc9j\x16\xc4&\xd9:V\xd2\xb7\xa3\x0c6UF\xf5=\x98sMg\x04\xd1\xe9\x17\x8a\xde\xc8k\xa8\xc3\xf0[@\xa0\x15\xc3B3\xe2\x861\x8f\xa8\xd3\xa6\xd5n\xb3=hp\xe8\xe616\xd8U\x8c1\xbd\xfb\x99>@d-\xedn\x177\x0e\xd9\xb9\xb1\xcc\xab\xb5\x90F\x9cLF\xdeGB\x85\xf5+\x97\x00\x81Z\xec\xf0\xe3\xe3\x0b\xec\x7f\xcfF>\xb15`\xf7h\xc87\xef\xdc\xcc\x07\xe7\xaatb\xe9\x8d\xaeM\xd7\xac\x88\xe0h\xd8>Y\xe2\xb6j\xcc\x83\xb7l\xe0\xce-U~pt\x9e5\xf1@\xecUJ \x83%\x00\x10\xbf\xc8\xf7_\\\xa6\xe4i\x1e\xb8}\x13\x81\xa38\xb5\x1cr\xff\xcfO\xb1,E4}\x86\xb3\x02]c9W\x0b\xb9\xf7\x9d\x13\xdc\xb5u\x9c7\x1b\x11\x9f\x7f\xfa\x14O\x9ei\xa3\nc\x83l\xa8\xe83\xe6\xec\x83\x87\'\x9a\xfeu\'\xdb\xe5\x99\r\xf9\x00\x94Jg\xb5\xd3`\xc25xZX\x894-\xa7\x88\xf6\x82A\xd2R\xe0Fm\xc6i\xe1\xa5D\xb4\x16k\xea\xe2\xe1\x04\xa5\x84\x97\xf34\xa04\x85\xc6\xc2\xa5\x91\xee\xc5\xed\x03\xaf\xe2\xbc\xd1\xec\xa3\t\xca,f\xd1\xfa\xc93{\xdd\xff\x07\x81\xc8\tX\x10?\xb1\xa3\x14\xcaS\tJCO\xf5LA\x06K`\xb5\x15I\x96\xce\xd5Dd\xbd\xad!Q)7\xa8\xab\xdcM\xb6\xaf\xd5\x00n\xd8\xf2#JQM\xc1\xc4[\xfa\x7f\x0b\xe7\xff\xed]\xa5\x808^\xee@W\x01\x8c=\xf0\xcb{\xc4+=dp\xa6\x10\xf3?\xb8\xf9?D98b\x96t\xb7\xf5\xd5\x95\x87\xf7\xfe\xac\xb7\xa7\xa6>{\xb8\x1c\x04\xf8\xd7\xd6{"\x9d\x0e\xdd\xa5\xef\xedo\x00\xfc\x1be\x88\xbb\n\x02\x13X`\x00\x00\x00\x00IEND\xaeB`\x82')
    CAPRICORN = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07\x82IDATx\x9c\xad\x97k\x8c]U\x15\xc7\x7f\xfbq\xce}\xcd\x0c3\xedt\xda\xd2\xe9\x94B#\xcfR\x11y\x99"\n\xd1\x98\x88IC2X\xb0\xa0\xad\xd2\x02\x8d\xd4`\xe0\x83\x91\x14\x8c~\x91\x87F\rX^\xb5P\x1a\xa1F@41\x12\xdb\n4\x04\x90B\x0bb[\xa0\xb4S:}\xce\xb4\xcc\xbds\xef=\x8f\xbd\x97\x1f\xee\x9d\x99{\x19\xfa\x80\xb8\x92\xfda\xaf\xb3\xcfZ\xff\xfd_\x8f\xbd\xb7\xe23\xc8\xf2\xde\xa7\xc2\xc1\xe2\xdelj:\r\x80u\x87\xdc\xbe\xd6\xa9\xd5\xb5k\xaf\x8e?\xad-u\xa2\x0bo\xbd\xf2\x89NB}\x05\xca\xccU\xe8\xd9\xa0\xba\r\xa6\x00\xe0\xf1%\xc1\xef\x01\xb7E\xc4o$\x1e\xfa\xe7}\x7f]r\xe8\xff\x02\xe0\xe6\xabV\xcf\xc8`\x17\x1b\x95\xf9N\xa0\xb33B[\x00\xd1  H\xdd\x88\xaaYR\x9e8\x1d&\xf1\xd5]N*OD\xf8\x07\xef\xff\xf3\x82]\x9f\x19\xc0\xb2yk\x16\x85&\xf7\xd3\xac=i\xa6"\x00\x19q)G5\xa7\x00\x94BH\xa8\xa6\x1f\xf59W\xb9\xeb\xbeg\xae}\xf4S\x01X~\xe5_\xf2CA\xf9\x9e\x8ci\xbd)\xd4m\x88\xc8\xe8nO\\\x14Z)"?D\xec\x86\x1f\xd0\xa5\xeam\xf7>\x7f\xfd\xf0q\x01\xfc\xf8k\x8f\x15\xa4\x90{8\x17v\xcc\xd7\x92AD\x18\xdd\xb1P\x9b+\x85R\x8a\xa33\xd1\xe0@i\xbc\x8a(\'\x87\x9e\xd2\x85x\xd1\xbd\xab\x9bA\xe8\xc6Ioo\xafIr\xf6\xdel\xd0>_\xf9\x90(\xaeP\xae\x94p\xce\x11\xc5Ub\x8a\x90-\xe1m\x89j\\\xc49\x87P\x03u\xb4\xe1\xbdC\xf9\x90\xbc\xed\xbc:-\x9a{\x96/\x97&\x9f\xb6q25\x9aw}\xd6\xb6-\xd6\x92!N\xaa\x9c|\xbaa\xc6\x19\x9dl\xda\xd0\xcf\xf4\x9e\x16\xe6~\xeb,\xa6\xf6\xb4Q\xad\xa4\xbc\xfdJ?/=\xb7\x0bW\xcea\x8c=&\x1b"\x1eEH\xc6\x9c\xb4d\xe8\x8d5\xaf\x02+\xc7\x85\xe0\x96\xdeU=&\xceo,\x04\x93\xbb\xbd\x17\xa2\xb4\xc8\xd5\xcb\xce\xe4\xc2\xcbO\xe5\xc3\x1d\x03\xb4O*\xd0\xd2\x9a\xa1R\x8e\x08B\x8b\xb5\x96-\xaf\xec\xe6\x8f\xbf\xda\x0cq\x0bJ\x1f\xa7\xa0\x04\xb4V\x94\xd3\x83}H2\xf7\xbeg\xaf\xd9\xdd\x14\x02\x15\x05Kr\xc1\x84n\xef= \x18\x15\xf2\xc2s;\xe8\xdfu\x84\xeeS;\xc8\x15,\x1b\x9e\xdd\xce=\xcb\xd6\xf3\xe0\x9d\x1b\xe9\xdfy\x98\xd9\x17us\xee\xdc.\xe2\xb8B=\x16G\x1f\x08\xde\x0bY\xdb\xd1\xe3Dnl\xca\x81\xa5\xf3VMT\x12\\\x87\xb7\xa3\xb13:\xe4\xc3\xffF\xac\x7fz\x1b\x02\xec\xeb+\xf2\xf75\xdb\x19\xda\x17\xb2\xed\xb5\x12\xeb\x9e\xde\x8e\x02f\xcd\xee\x02\xe3\x8f\xe9{l\x08x\x8b&X\xb0t\xde\xaa\x89\xa3\x00\xb4\x0b\xae\x08Ln\xbaxiX\xec\xb16\xc3\xd0`\x84x\xe1\xc8\xc12.VXc\t\x82\x0c\xc5\xc31\xde{\xb2\xf9\x00\xa5A\xfc\x89\x00\x00\xf1\x82\xd1\xf9\x1e\xed\x83\xaf\x8e\x02\x10Qs\xad.\xe0\x9b2\xb8\x8e\xb8\x9e&c\x0cK]\xdf\x98dG\xaf\x82qU!B\xa0\xf3 \xeaR\x00\xdb\xdb\xfbTH\xd9\xcd\x11\xaf\x10q\xe3\r7dw\x931\xfc8=\x80\xf7\x9e$I\xf0\xe2\xd0Jcm\x801\x86\xb1*\x11\xc4\x1b\xbcg\xce\xe2\xc5+\x02\x1b\x16\xf7f\xd1S\xa7y\'\xf8\x8fU\x92\xaf\xd3:\xe6\xa8\xa6\xf3\xbeFy\xa3^<Di\x85\\\xbb\xe3s\xe7t\xd0\xde\x99\xa54\x94\xb0\xe3\xadA\x86\x0eAh\xf3c DPb\xa6\r\xf7Us\xb6\xcdt\x1a\xbc*\xf8cP;\xf2S3\x9d\x8dk\xa0\x12\x97\xe99\'d\xfe\xd2\x8b\x99~Z{=\xba\xc2\x81\xfe"k\x1f\xd8\xc4\xd6WKd\x82\x1a\x08\x8f\x80\xa8\x966\x13\x18\r\xe0\x11u\x8c\xea\xa9\x13\xa7\xc6\x7f\x07@\x91\xa6)m]\xc2u\xb7^\xc8\xf4\xd3:\xd8\xfa\xe6~\xfe\xf1\xa7\xff\xf0\xee\xdb\x07\xe8:\xb9\x95kn\xf9"\x93z\x0cI\x924W\x04`#SI3\xa9-\x89\x92\xc9\x9f\xc8@\xd3\xbc\x91\x15\xa9\xa5\xa7@\x9cV\xb8\xf8\xeb\xa71\xa5\xfb$^\x7fa\'\x8f\xdd\xbd\x89hX\x93m\xd9\xc6\xb5?:\x8f\x0b/\x9f\xc9\x17.\x9b\xc6\xdfV~\x801-u\x16\\i\xe8`\xe2t\xf1\xbd\xdd\x91\x97tO-\xbe2n\x8c\x81j\xd6;W\xa3^\x1bM\x98S\x9c}\xc1T\xd24e\xc3\xb3\xef\x93\x0cg\xc8\x85-$\xa5,\xcf\xaf\xddN\x92$L\xe9i\xc3X\xc1\xd7\xff\xf3\xde\xed)\xb8lE\xaf}\xe7\xae\xd8\x8b\xdb,|R3\xf98#\xb5\xa1\x94b`\xff0Q5aJO+\'\x9f\xd2\xc1\xc4)\x05JCU\xfaw\x161:\xc0\x0bx\x11P\xb5\xf5I\xe4F\x9d\x8b8\x04\xd9\xfc\xe0\xebK\x12]\x8b"/\xc6\xae4z\xdc\x8e\xd2,\x10WS\xb4\xd6\xb8T\xf0\xde#"h\xa5\x19\xe8\x8fx\xf7\xad\x83L\xec*\xb0\xe8\xf6K\xc8\x15,Q\xc5!\xe2\x88]\xed\xb4\xcc\xb6\xc7|c\xfe\xe9Xkx\xff\x9dC\xa45w\xc4\xbe\x8c\x17\xf7"\xd4O\xc3\xc0\xcb\xba\x88\xe1\xddF\x17\xa67\xeeZk\xc3\xaemE\xd6\xfc\xeeUvo?\x82O-b\xea\xf5\x9edx\xfa\xe1-\xb4\xb5g\x98yF\'\xa9\xf3\xb4w\xe6\xb8\xe9gs\xe9\xdfy\x04\x11\x98u\xf6$\xbaO\x9d\xc0\x8e\xad\x07y}\xc3\x1e\xac\xcd#\x08\xb1\x1f\xee\x8bD\xad\xafo\xbe&\x0b\xafX\xf5\x8b\xbc\x9a\xf4\x13\xf1cMC\xa9\x1a#\xd5\xa8Ro\xc1aC_P\xa4iD\xd8\x92\xf0\xf9K\xa7\xf0\xed\xa5\xe7\x91\xcd\x05h\xa3\xd0\xca\xd4@\xfa\x94mo\x1e`\xcdo6q\xe0\x03!\xb0Y\x94I\xa9\xb8\xfd?\x7fd\xdd\xc2;F\x19\x00\x90\xd8\xfd\xbej\x07\xaf\xcb\xeaI\xd3}\xbd#\x8d8\xcb\x84\xf9\xd1$\x04H\\\x05e<\xce+\xaa\x03\x8e\xcd/\xef\xe1\xaa\x1f\x9c\x8b6\x9a\'~\xfdo29\x831\x9a}}E\xde\x7f\xeb0i%\xc4\xda\x0c(\xa1\x9c\x0e\xf4E>Y1\xb6\x8d\x06\xf9\xeee+\xbf\x17\xea\x96G\x8d\xb4*\x1aZ\xedX\x12*R\xa9\xf0\xa5oNf\xce\xc5\xd3\x188P\xc2;a\xd6\xd9]\xcc:\xa7\x8b\xado\xee\xe5\x97\xcb\xfe\x85\x8bB\x94\x02\xa3-\xd6\x06h\xadj\x8cQ\x94\x94\xe2\xc2?lX\xb4j\xc4f\xd3\x8d\xe8\x94\xaf\xec|\xec\x83\xf53.\xca\xe9\xf0F\xf1as\x1f\xaeS"*\xe5\xcc\xf3&s\xfe\x97g4|\xf0\xf4\xbd7\xc0\x93\xf7\xbf\x01I\x96l\x98\x1d\r#\xf5\xf6\xadtD\xecJ\x0f\xcc|q\xd7\xe3\x8d&\xc7]c\x16_\xb9"\x1f\x7f\x94y$P\x1d\xf3\xf1\xc1\x98\xa1\xba8\x9f\xd2\xd2\x992k\xf6D\xda;\xb3h\xad8\xb4w\x98\xed\x9b\x07(\x1f\xd6\x04v\xc4\xf9\x88i\x05:&\xe6\xf0\x93.c\xbe\xbf\xfac7\xe3O\xbcG->\x7fE\xbe\x9c\xb5w[U\xb8\xd9\xd2\xda\xd4\x8c@\xe1\x9d\'I\x13D<\x82\xd4\xa9\xb6h\xad\x9b\x9c+\xa5H)\x92\xca\xf0\xfd\xfb\x8b\x83\xb7?\xbf\xe5\xb6\xe3_\xcb\x1be\xc1%\x0f-\xd4*{G\xa0Zg"A\xbd7422\xf2{\x83n\xe4\xca\xaeS\x12?\xd4\xe7\xa5z\xe7\xea\x97oX\xc9Q\xe4\xb8O\xb3\xde\xf3W\xf4\xd8\x8c\xbeAKf\x81&sJ\xa0\xf2 z\\\x97TJ\x81\xf2\xa4R\xc6Q\xdd\xe9U\xbc\xda*\xff\xd0\xe3\x1b\x97\xf4\x1d\xcb\xfe\t?N\xe7]\xf0\xdb\x89y\x9b\xbb\\\x84\xb9"z\x8eBOS\xe8\x16\x00\xa9?N\x95\xf2\x9b\x95\xe2\xa5rZY\xf7\xcck?\x1c8\x11\xbb\'\x0c\xa0Qz\xcfZ\x1e\x16[&d\'\x84\x81\x01\x18\x8c\x13\xd7Z\x1a\xac\xae}\xe7\xaeO\xfd<\xff\x1fN>\xa6\xb4\xb6\xaabN\x00\x00\x00\x00IEND\xaeB`\x82')
    CAR = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x04pIDATx\x9c\xed\x92[l\x14U\x18\xc7\xff\xdf\x993;;\xbb;[\xebR\xa0-\x97\xb4 \x86B\x10\x01A\x17\x05\xc5&>\x08D\t\xdd\x88I11\rh"Q\xa3F\x1f\xbc\xa0\x0f\xc6\x04_|\xf0\xc1\x84`LMH61\x8a!\xa2\xa9P\x946-\xb8R.\xb5P\xaeK\xa5\xed\xb6\xdb\xcb\xb6\xdb\xee\xcc\x99\x9d\x99\xe3CK"BC\xeb%\xbe\xf4\xf7z\xf2}\xdf\xef\x9f\xff\x01\xa6\x99f\x9ai\xa6\x99f\x9a\xff\x19\xfa\'\xc3\xf5\xf5\xf5\\\xd7\xf5\x80\xdf\xef\x8f\xb8BD<\xc64"rL\xd3\xecV\x14%\x1d\x8dF\xcd\xffD\xa0\xb9\xb9\xb9BU\xd5-\x81\x80\xbe\x9es\xbe\x98\x88\xc2\xae\xeb\xa9\x00\x98\x94R\x12A\x10(),\xab.\xef\xba\xb5+V\xac8\xfd\xaf\x08444\x94\x18\x86\xf1V \xa0o\xf7\xeb\x81\x82\xee\xde~\\\xbd\xde\x89\x9e\xfeA\x0ceG\x90w\\(\x8c`\x04\x83(\x9dU\x84\x05\xf3Ja\xe8ZV\x08\xb1/\x9b\xcd~\xb8v\xed\xda\xde\xbf-\x90H$6\x1a\xa1\xd0G\x8a\xcf\xb7\xe4\xf8\xe964\xb5\x9cE\xaa\x7f\x10"\xef\x00D`\x8c\x01D\x80\x94pl\x01\xa6(\x08h\x1aV.Y\x84M\x1b\x1e\x81\xb4EKfx\xb8&\x1a\x8d\x9e\x9c\x92@<\x1eW\x16\x96\x97\xbfa\x18\xc6\xee\xcb]\xbd\xda7?\x1eEgz\x10\n\xe7P\x14\x05D\xb7\xaepm\x01E\xf5A\x02\xb0\x85@y\xc9,\xec\xda\x1e\x83c\x8b\xeeL&\xf3bGG\xc7\xc1X,\xe6\xdeI\x80\x1a\x1b\x1b\x97\xeb\xba\xfen\xb8 \xfcT\xd3\xa96\x1cn\xfa\x05\x99\x9c\x00\xe7*\x009\xe1\xe0\r\x01\x10\x01 \x08\xcb\xc4C\xcb\x16c\xe7\xb6-H\xf7\xf6\xda\xb6\xe7\x1d\xb1\x18\xdb\xbb\xba\xa2\xe2\xab\x9b\x04\xe2\xf1\xb8^\\\\|\x1fcl\x8d\xa6i\x8fj\x9a\xf6x$\x121~\xef\xec\x82iY`D\xf8\xfc\xdb:\xa4\x062P\x18\x9bP\xc0\xcb\xdb`\\\x1d\x17\x00\\\xd7\xc3\xecB\x03\x1f\xbc\xb2\x13z \x00%3\x80\x8e\x86c=#=}\xcb\xf8\xd8\x08\xc3\xe1\xfa\xc4\xb6\x02\x83\xbf\xee\xf3\xd1\x92P(\xa8\xf9\xfd~\x10\x11\x1c\xc7\xc1\xc8\xf0\x10\xa4\xe7A\x02\xa8\\\xbd\x1cYK`\xe2\xf3\xb7\x11\x92\x12esJ\xa0\x10A\xd8y\xa8}}\x08\x1c\x88\xeb\xaeO/ \x00\xf8\xb5qwu\xd0(\xde\x17\x89\xcc\xe5\xa6\xb3\x08\xae\xe4\x80\x94\x90R\x8e\'p\xe18\x0e\x14\xc6\xa0\x07t0\x9a\xca\xf91\\\xcf\x83\xe38cq\xb9\x8a\xc1C\x07\x86\xe4\xd1#\x0fPk\xfd{\xa1\xc0]\x89\xe3e\xf3\x06*\x1c\xb7\x08\xd72o"\xef\x16\x81\xc8\x03\x11\x8d5-o\xee[\xca\x89\xfb\xff+Dt\xd3\x1e)%\x98\xa2 \x9d\xee\x1d\xcct\xa7\xee\xe7\xc9Q\xbfZ\xc4\xd7\xcfP\x07\xc2\x18\x15s`\xe6\x83 2A\x8c L\x13D\x04\xcd\xef\x87\xe7ySJ,\xa5\x04c\x0cRJ\x08\xcb\x04\xe7*T\x9f\x06\xcfs\xc1\x18\x83\xb0\x04r\x9e\'y.\xb7\x80R2\xcc<u&\xa4\xe7\x80\xc8\x84\x94\x12\'\x8e\xd4\xa1\xf5\xc4q0\x85a\xd5\xfa\rX\xf6`t\xca\xc9\xad\\\x0e?\x1f<\x80\xe4\x85\xf3\x08\x84\x0c\xac\xdb\xb8\x19\xf3\xef\xb9\x17\x12\x80eY\xb0m\x9b8\x00[\x98\xc3CN>8\xc3u]p\xae\xe2\\K\x02-\x8d\xc7\xb0n\xd3\xd3\xb0\xcc\x1c\x1a\x0e\x1dD\xf8\xee\x08J\xcb\xca\xe1\xba\xee\xa4\x04\x14EAS\xdd!tu$Q\xb9\xf5\x19\\\xbb\xd8\x8e\x1f\xe2\xfbQ\xf5\xc2K\x08\x86\x0b`\x9a\xa6\xcf\xb6m\x8f\xc7b\xb1\x91\xda\xda\xda\x8fR\xa9\xd4kR\xcaB\x85s\\\xfe\xedlx\xde\xc2E\xfa\xe2\x95\xab\xe0\xe6\xf3\xb8p\xea$.\xb5\xb5\x8e\xa8!c\xd4\x1d\xffHw\xc8\x0f@"y\xf1bd\xe9\xaa5\xbc\xbcb)\x8aJJ\xd1~2\x81+\xed\xed\x83\xb3\xe7\x97\r\x0b!\xbe\xcef\xb3\xbd\x1c\x00\xaa\xab\xab\xf7\xee\xd9\xb3g\x7f8\x1c\xe6\x00\xd0\x9d\xbc\xb2\xd5\xa7i{/\x9d9\r[\x98\x18\xe8I9b4\xb7\xb5\xa8la\xf3\xa4;(,\xc4P\x7f\xdf\xfb\xc9s\xad/\xcf\x9c3\x17]W/\xc32\xcd\xce\xab\xe7\xcf<\xe63\xc2\xa9\x9a\x9a\x9a\xec\r\xd5[\xf8l\xc7\x0e\xf5\xa7Km\xefH\xcf{N\x02\x82\xab\xca\'_\xd6\x1d\xfbt\xd2\xc7\xc7\xd9UUU\x94Nw~L\xc4\x9e\x90\x9e{]\x0b\x06\xde\xfe\xe2\xbb\xc3\xdfOz\xc1\x8e\xca\xca\x82\xe77o6\xa6z\xf8\xcf\x10\x11\x9e}\xf2\xe1\xc2W\xab\xaa\xf4\xdb\xbd\xff\x01\x91\x7f\xf6\xda\xa6;\xde\xf4\x00\x00\x00\x00IEND\xaeB`\x82')
    CARD_INDEX = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05\xb2IDATx\x9c\xadV\xcfk\\\xd7\x15\xfe\xee\xaf\xf7\xc6\xa3\x19Y\xb24\xb2c\xec(\xee"\t\xa4\x05oBBK\xa1FY\xa4\xa9]p\xfb\x0fta[\xa5\xee\xa2\x9bB\x0b\x81,\xb3.TP\x9bRJ\x1d\xad\x04m\x02\x92\x83\xa91\x88\xba\xe0\xba\x85f\xe1\xb4\xc5$\xae\xdd\x84\xc8\xb5*\xcfh\xe6\xcd\xfbu\xef\xb9\xa7\x8b\x99\xf7\xa2\x1f\xf3\x1c\x07\xe9\xc2exs\xde=\xe7\xbb\xdf\xfd\xcew\x9f@\xc5\xb8s\xe7N\xa3\xddn\x9bF\xa3\xc1U\xef<\xcd\x88\xa2H4\x9b\xcd\xfc\xe4\xc9\x93\xfdQqQQ\xfcH\xadV\xbb\x1a\x86\xe13\x00|Ur\xe6/\xc6&\xa5\x94i\x9a\xfe\xc7\x18\xf3\xfa\xec\xecl{g\\\x8fZ\x14\xc7\xf1\xf4\xc1\x83\xe3/\x1d;v, \xa2\x91\x85\x84\x10`fH)!\xc4\xc8}\x94\xef=x\xf0`"I\x92\t\x00O\x07\x80\x99\x99\xc8\xbbN\xb7\x17\xbc\x7f\xf3\xafH\xb2\x0cb\x0bY\xde3^\xfe\xea\xf3x\xf1\xc41<Z_Gw\xb3;\x12\x04\x831u\xe8\x10\xbc\xf7\x96+\xe8\x1a\t \xcfs\x10\x11z\xfd\x04w>\xbe\x8f,\xb7\xdb\nXG8:s\x08\xcf?{\x14\x9dv\x07\xff}\xf4\x08R\xc8\x11\x1b\xf1\xd0J\x83\xc1H\xd3tT\xa9j\x00\xce9Hr\xd0J\x81\x94\xdf\xb5CfF\x9e\xe78|\xf80fffF&\x07\x00\xa5\x14\xd6\xd6>\x03\xbe\x0c\x00\x00p\xe4 \x9d\xabL\xec=\xc1\x11\xe1\xde\xbd{x\xf8\xf0!\x94\xda\xcd\x80\xf7\x1e\xcf\xce\xceB\n\x81\xd1\xe5\x9f\x04`\xc8@\x95\xd0=1\xac\xcd\xd1\x9aiajz\xaa\x12\xa81\x06\xeb\xeb\xeb\x95\xf1\xca#\xf0\x8e@\xf6\t\x0c\xb0\x079\xc2fg\x13Q\x14\x8d\x16!3&\'\'\xe1\xc9\x7f9\r4\x9b\xcd4\xb7\x0e" \x00\xa3(\x10\xf0D\xb0\xd6!\xcb2\xc4q\\\t\xa0^\xaf\xc39\x87V\xab5\x12A\t\xe0\xfc\xf9\xf3\xaf\x19c\xbe\xe5\xbd\x97\xd7\xae]\x9by\xfd\xdbo\x18\xe5\x1c<\xf3.\x1f`f\x10\x11rk\xd1h6\xd1h6G\xee\x0e\x00\xa4\x94\xe8E\xbdpqq\xf1\xad\xf9\xf9\xf9\x8eR\x8a\x88h\xf5\xd2\xa5K\x7f,\x01\xcc\xcf\xcf\xff \x0c\xc3_\x85a\x18z\xefa\x8cA\xad\x16\xc2{\xc2\xc1\xfa\x01\xa4\xb9\x85R\x12BH\x10\x11\xbcg\x84F\xc39\x8b\xb5\xb55l\xfco\x03R\x0eD\xa8\x94\x023\xc3{\x0f\xf6\x8c#\xcf\x1c\xc1\xd8X#\x08\x82\xe0\x87\x8dF\x03RJ\xa4i\xfa\xd3\x8b\x17/^\\XX\xf8\xb5\xb8p\xe1B]\x08q\xab\xd1h|m\x90\xdccbr\x12gN\x9f\x816\x06\xd6\x11\x84\x00\x1e?~\x8c^\xaf\x87\xe3\xc7\x8fC\x08\x015t@\xef=\xbc\xf7\xa53~\xfa\xc9\'\x18k\x8cajj\x1a\xde{(\xa5@Dx\xef\xbdw\xd1\xebv!\xa5\x84\x94\x12q\x1c\xffkcc\xe3e\x99eY\x00`\xda9W&\xcb\xd2\x14\xdd^\x0fi\x9a\xc0\xd9\x0c\xec=\xfe|\xf3O\xf8\xddo\x7f\x838\x8a@\xce"MS$I\x82,\xcb\xe0\x9c\x85\xb3\x16q\xdc\xc7;\xef\\\xc1\xea\xea*\x88\x08\xceY\xe4y\x8e\xcd\xcdMdYV23\xb4\xf7V\xadV\x0b5\x00x\xefy\xab\xe7GQ\x84\xab+\xcb0\xc6\x0c$\'\x04\xfe}\xff>\xe28\xc1\xca\xca2\xb4\x1e\xdd\xbdD\x84(\x8a\xf0\xf1G\x1f\xe1\xdd?\xfc\xbe\xccg\xadE\x92$\xa5P\x87lq\xa9\x81-\xa8\xcadY\x96#\xcf\xf3r\x81\xb3\x16\xcc\x8c$I\xca\xf3\xde9\xbc\xf7`fXk\xd1\xef\xf7\xcb|\xc5\xce\x8b!\x84\x00\x11}\xde\x05\xc5\xc2\xe2w||\x1co|\xe74\xc20\x043C\x1b\x8d\xf7W\xae\xe2\x83\x0f\xfe\x8e\xb3\xdf\xfb>j\xb5\xda\xae\xce\x10B \xcb2,,\xfc\x12/\xbe\xf0\x02N\x9f\xf9.\x88\x08B\x08\xa4I\x82\xe5\xe5e\xf4\xfb\x03\xbf(\xb4\x13\x04\x01\xeb0\x0c\xfbi\x9a\xfe\x83\x99\x8f\x16L\x1c8p\x00\x13\x13\x07\xa1\xb5\x063C\x08\x89\xb9\xd7\xe6\xf0\xca\xab\xaf`jj\nU\xb7\xef\xd8\xd8\x18\xce\x9d;\x87z\xbd\x8e\xb1\xb1\xfap\xad@\xad\x16"\x08\x0c\xba]*EHD\x1fFQ\x14\xc9\xcb\x97/[f\xfey\xbf\xdf\xff\xd0Z\xeb\x06bdh\xa5\xcb)\xa5\xc4\xf4t\x0b\'N|\x05Fk\xa8-\xb1b*\xa5a\xb4\xc6s\xcf\x9d@\xab5\x03)\xd5\xe719hM\xe7\x1c\xac\xb5\x14\xc7\xf1?\x89\xe8gKKK\xb9\x04\x80+W\xae\xfc\xad\xddn\x7f3\xcf\xf3\x1f[k-\xc0\xd0\xc6\xc0\x0cg`\x0c\xb4RPR\x96\xcff\xc7,\xfeSRB+\xb5\xed\x1dmL\xa1\r\xca\xf3\xfc\'\xde\xfbo,..\xde*5\x00\x00+++\xed\xb3g\xcf\xde\xd2Z\x133\x1b\xa35\x8c\xd1O\xf5\xd9\xf5\xa4Q\xf8\x83\xf7\x0c""f\xbe\xbd\xb4\xb4T~\x19m\xeb\')\xa5)\x84\xa8\x8d\x861\xc1\xbe\x00\xf0\xcc\x00\x06\xf6\xad\x942[\xe3\xbb\x1a\xba\x00\x10\x98\x00fH\xdd^\x01\xd0\xd0\xe0\x8a\xdc\x95\x00\xac\xb5%e\x03\x06\xf6\xe7\x08\xbc\x1fxL\xd1\x15\x95\x00\x00\x94\x864\xd0\xc0\xde\x19\xc0\xd0t\x8a\x1bt\xa7\x89U\x1eA\xa1\xe0\xbd3 \xe1\x87\x00\xbc\xf7\xb0\xd6V\x03(\x82D\x04\xad5\x82`\xef"\x94R\x0e.\xab\xe1e\xf7\x85\x0c03:\x9d\x0e\xee\xde\xbd\x8bF\xa3\xb1/\x00\xba\xdd.\xa2(*\xcd\xa8\x12\x00\x111\x00\xd9\xeb\xf5p\xfb\xf6m\xd4\xeb\xf5}\x11a\x14E\x05\x00\xe1\xbd\xdf\x96p\x1b\x00\xe7\xdc\xa7Z\xebN\x1c\xc73\xab\xab\xab\xfbr\x04\xc5%5\xfc\x1e\xe8:\xe7\x1el\x8b\xef\\077\xf7#!\xc4\xdb\x00\xc6\xf7Ty7\x90\x88\x88\xde\xbcq\xe3\xc6/\x9e\x08\x00\x00N\x9d:\xf5u)\xe5\xab\x00\xd4~\x14gf/\xa5\xfc\xcb\xf5\xeb\xd7o\xee\x8c\xfd\x1f2\xa2\x97\xc6\xec\xcfB\xe9\x00\x00\x00\x00IEND\xaeB`\x82')
    CAROUSEL_HORSE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x08\x99IDATx\x9c\xadTkpT\xe5\x19~\xbe\xef\\\xf6\x9c\xbd_\xb2I6\x89\t$)\xc1\xa2(\x06D\xf0\x82\xf6\xe2\xf5G\xa5Sc\x0b\xd4\x8e0S\x87\x8eU\x8bL\xadN\xed\x96:\xd3Vk\x9d\xd6*N\x8b\x17t\xd4j\xacZ\xb5\xa6\xf5\xd2"\xe2P\x13\x03\x11\xaa\xd6\x80J \x9b\xcd&\xd9d7\xbb{\xf6\xec\xb9|\xdf\xd7\x1f\x9a\x80H\xb4\x11\xdf_\xdf\xbc\xe7y\xdf\xf79\xcf{!8N\x13+\x92\xf2\xa0U\x08\x86\xf26\x99,\x8d\x96\x1bSO\x98\xb3\x89\xa73&\xfec\xaf\xf2\xff$\xd8\x83\xdc\x19\x12\xa5oWZ\xaa\xf7\x8e]\xd4\xfe\x8d\xd9\x14\x07\x00\xf9X\xcedr\x9b\xfc\xa6\x9a\xbe\xee\x8d\xfb\x9e\xab~g2\xf2\xb8\xecs\x06V_u^\xf6XX\xb7)>\\\x9e?\x87x/lO0Z\x99\x87-?9~\x02\xd5:\xbd gyo\xae\xd1\xdd\x80&+W\xcb\x08\xe6\x9f\xd9\xda\xf7\x12WJ\xbf_\xb9\xfa\xec]Gb\x9d\r\x17%X4\x1abY\xd3\xe2\xdd\xfbS\xb3\xaa~,\x02;6?\x12\x89j\x93\x1d\x01\x8f\xcf\x1f\xd2\xfc\xc8\x98B\x1b5<\xb5\xdc\x94\xbf\xeb\xaf\xf2^\xd4\xd5\xf9\xc6\xfa\x8b;\x96\xfce\n\xcf\xde<4\xac\xbc\xb7\'\x1b\xe8M\xd5\xf8sc\xf5\xb3%\xf0\xb1\x19\xd8u\xf7\xa3\x0b\xabU\xdfSsB\xb1+jt/\xf1Q\ta\xc9\x05\xe3\x0er\xe3E\xe4\xd2\xa2\x8ar\xff\x96\xa7\xb7\xeeh\x9f\x8a\xd16\xbfX\xa7\xbd\xf0V\xdc\x95\t\xb3\xdaO\x18\xfa<\x04\xc8\xde\xbb;W\xfc\xf7\x9e\xa7\xee\xaa\xd2\x82\xdb\x9aB\xd5\xe7J\x0c\xe0\x0e\x03w\x19d\xe6\x823\x06\xce\x05\xf2\xe3e\xf0\xb27\xac\xe9\xa1\x1b\x93\xc9$\x05\x00\xfb\xe4\xc6\xe1\xf2\xaa\xa5Y\xeb\xb6\xef(\xee\x0f.\x98\xb5\x02\xf2k\xb7\xde\xeb\xd7\x88\xf4PK\xbc\xae\x911\x17\x821\x10\xf2\x910\x8cC\xe6\x02\x8e\xc5\xc0]\x80\xb9\x1c\xb9\xb12\xa2\x1e\xf9\xfc\xf9\xf5g\xb5\x02\xd8\xc7\xd7\x7f%\xc1\xaa\xabc,]\xb0I\xf7\x7ff\xad\x80\xac\x85Y\xc5\xad\xd8\x8f\x8d\xe5\xb2\x1b\x0c\xab\xb2\xbf\xc2\xdcgTI>\x8d\x12\x92\xf0\xabZ[X\xd1Un\xdb\x10B\x05w\x05\x8c\xa2\x8d\xa8\xeb\x0b\x10\x168\x03\xc0>g\xfb\xbea5\xf3f6\xd8\x97N\x18\xc5\x89\xd9+\xb0\xf8\xaa\xab\x1c\x007\xf4\xfd\xf6\xe1\x7f8\xb6u\xf0\xf4\x1b\xd7}\xd0yY\xa7\x14=u\xb2\xaa9\x18\xeeM\xf8\xb5\x86\xa8bb\xc8V\xc1\xb8\x80e:\xe0\xae\x0c\xceD#\x00D\x1f\xdf\x99\xd0\xa0W9\xf51\xdb\\\xd82\x84\xeeY\x12\x98z,\xba~\xcd\xb6\xa9w\xc7\x13\x1d\xac\xe7\xb4\x07\xebdA\xe22\xe78%\xec`\xcc4\xc1%\r\x96\xe9\xa2\\t\xc1A\xaa\x01\xc09\xe7\xc4\xb4\xd1z\xc2\xb8\xfe\xd5S\x13\xc2)\xd5\xe3\x8e\xd9\x11\x98\xf1\x12z\x8983(k\x1e\xc7ah\xf0p\x9c\x19-@\xd7*\xa0\x8a\x84B\xd6\x02\xb3\xe9\x12\x00\xb0V-\xab\xe1\x17\x9e\x12c\x83\xd9\ny\xb2g\x00\x00\xba\xba\xba<\x80 S\xb9\x92\xc9\xa4\x9aL&\x8fys\xc8\xb1\x9c\xc9d\x92~[m}~n$~\xa1\xcb\\\x00\x80D\x80\x91\n\xd0kx\x91C\x10\x92D\x9c\x89\xd2\xe8\xb7\x96\xc5\xde\xdfS3(^\x0b\xed\x1fOd\x9a\xa3\x8f\xc9\xd7]\xf6\x1e\xb5\x9d\xaf\x97)[\xdd\xdbW4\x9b<\xf4jUU\xcf\x15B\xd8v\xc5|\xb9l\xe4\xeeYy\xe5y\xf9O%\xb0\xeb\xa7[N\x8c\xf9\xf4\x9e\x1a_\xd8\xcf8\x9f\xf6\xcb\x9c#S\x1fG\xa1\xa5\x19\xf9a\x03\xae\xb0\xc7j\x82\xe4\x80:\x92[,\xd7\xc6(\xad\x89 \x18\x8ba\xe2\xe0!\x94^|\xb5s2T3Ok^x\xaa\xacj\x10\x82A\x08`,\x9b~\xb2\xf8n\xff\xaa\x8eM\x1d60\xc3)\x96\x04\xbf$\xa2x\xfd\xdcq!\x84\x98\xf6\xdb\x8c\xc3`2|>\x1fB\xad^\x00$N\xa8\x14wk\xea!\x00\x08\x0ed\x06\xb3\xf0\xee\xf9\x00m\x9epG\xd1(\xe2\xe0\x9e\x1d\x85L\xdd\x97\x06}\x81\xf8\x02\x89R\xc8T_I\xea\x1b\x97\x02\xd8qL\x02"\x99\xa4\xefr\xbaB\x05\x85\xeb0\x00\x87\t\x08!01\xc9\xa0\xa4\x0cx\x14\xf2\xa1~\x87?\x83\t\xc0\x1cL\xe1\xa4\xd1\x1c\x18%\xf0\x82\xa2\x99\xb9>w\x7f\xdf\xbf\x86\x9b\x97\x9aQ\x7fd\xb1D4\xca9_0E\xe0\x13CH6m\xe2D@#\x8c\x03\x8c\x01\\\x00\\\x80p\x01p\x8e\x8a%0\x9a21\x9a61\x91\xa9`b\xa4\x82\xf1\x11\x13ci\x13\xe9\x83%\xd0\xb1I(\x9c\x813\x0e\xee2x%\x8fT\xe5\xba\xa7\x97\xf3c\x9de\xb3\x02\xee\x00\xb6\x03m\xba\xadG\x16\xef\xdexW-c\x96T\xb6\xed>\x8b\xb9_\xa3\\L\xff\xa2\x00@\x84\x80\xcf-\xa3hN\xc2\xadH\x10\xa0 \x92\x04P\t\x00\x01\'\x04\ns@\x19\x87K\xa6Tq!\x112\x87\x96\xf3\xaf\x97<UF\xd0\x1b\xf2\t\x87\x93O\x10\xe8\xde\xf0\x87y!I\xea\xd2\x95p\xdc\x06c\x96eA\'\xf2a\x85\x85\x00(\xc1\x02\x141\xcf4\xb0\xbb\x1c\xc1\x07\xb6\x0f\x8b\xf4,<p`(\x1aJ\xb2\x8e\xa0]\x01gS\x83+@$\t\x8c\x0bC\x8c\x1c\xdcg\xfb\x9a\x0eq\x8d\x9e(\\4M\xa5\x9dn\x81\x07b}\xa3\x1ei\x89)z\xb0\x9a\xea\x11\x9dSP\x0eH\\\x80\xb8\x0c`\x1c\xc4\xeb\x81\xac\xa9\xd0=2l\xa2A\xa52ZT\x07\xf3\xcd<N\x99\x1c\xc1\xd2\xf1\x01\xd4U\x0c\xf0\x8f\xdaE\xb8\x00g\x1c\xa6m\xffs\xd5\x9d\xd7\x8d\x94\x0c\xe3Y\xc7\xe2 \xd0.\xbd\xe3\xa6\xbf\'\x80\x8f\xd6p\xfb\xfa\xdbO\xa8\xf7zw)DR\x0b:\xde\x0bx\xfd\xed\xcedi\x92\xd8\xdc\xa4\x94\x04b\xa1\xb0O\x8d\x04@|\x1a\x08\x04\x0cF\xf1\xd2D\x1c~Y`Ed\x0c\x85\xd40\x94\x82\x05]Qq\xb8i\x1f&\xe7\x04\x18*\xe7w\x14-\xf3\x9a.\xcf\xc2C\r\x91\xc0\x9fC\x81\xf8\xf9\xb9B\xe6\xf1\xf4[\x99+(\x00\xc4diMX\xd6\xe3E\xdb|\xd4?\x7f\xae\x11X0\x17VC\xe4\xd7\x83\xb4\xb8\xa8 \xd3\xd3\x86uq\xe7\xa8\xe2\x0e\xe7\xb8%*\x92\xc0\xb8\x12\x82\'\xe8\x87\xdfc\x18\x99\xf1\xe1\xb7\xcd\xfeTy\xc2.[\x93\xcc\x82\x04@\x11\x80,\x00I\x00\n\x07\x9a\xf4\xf0\xd9\x11E\xff\xdb\xa5VO"\x95zk\xe5Xnh\xad\xe38\xfds\xbe\x1c\xa7\xe4\x855\xbf\xf1\xcd\x8d\xa8\xbd2\xa5-\x99J\xe9\xf2\xaa\x93Z\x7f\x18\x0fE\xce+[f\xc1(\x9b\xbd\xc0\xf0\xc5\xf3\xae\xbd\xd6\xea\xbd\xfd\x91\xaa \x95\x96\t\x19uY\xb9\xdeoI>GCa\x9b\xb0\xfa\x9dx\xdd\xdc\x97\xf5\xc5mu#;\xf7>\xa3\xbf\xd2\x9f\x92=\xca"J\x88$\x84\x10\x02\x88FT\xbd-\xa0\xe8\xd8_\x18\xf9\xdd\xc2\xcd\x1b\x7ft\xe4\xe0\xcb,r\xc8u\xdd\xe6tT\xd3\xe7K\n\xb6\x16\xdfM\x1d\x18\xaf.\xa5\x9a\x82\xb1\x86\xa1\xa2\xb9|\xd8\xe0\t\x00\x03\x8b7\xae\xce\x02x\xee\xe8\xb5\xdd\xbe\xbbg9\xf7\x85"\xe8\xd9o\xd0\xdd\x07\x9e^\xf0\xa7\x8d\x0fu^\x96T\xfd\xb5\x13\xa41\x13\x15\x03U\x96\xaf\x91\xc5\xef\xf5Q\xe5\x9b\n\xa4\xe5\x0f|/\xa9]\xf9\xe0\xa6\xca\xf4\xda\x03\xc0\xbf\xd7\xdd\xb60\xae*]M\xdeH\xfd@i\xe2\xfd\x1cq6T\xa9\xbe\x07\x99`\xbet\xb1\xd0\xb2b\xeb\xcd\x83G\x17\x9e\xb2\x9d\xeb~\xd9\x9a(\x89W\xaaR\xc5\xc4A\xbb\xf0\xf3\x93\xde\xd8|\xcb\xd1\x98\xd7\xd6\xfe\xa2-\xe1\t\xbe\xee\x95\x94P\xc1\xb1^,\xf1\xca\xe6\xf6-7=;\xbd\x05\xcb\xee\xfb\xf1\xde\x9cm~\x7f\xc8\x98,1\xce\xd4\xec@\xea\x85\xaci\\jX\xf65F&8:Sq\x00\x08\xec\x19\xacV\xd2\xf9HiQC\xa5r\xc59\xc3\xc7\xc2\x9cu\xff\xcf\xfaKn\xe5\xf9\x90\xe4!s\xf4\xf0\x05>\xa2\xde\xfd\xd7\xb5\xb7\x06\x80#\xee\xc0\x92\xfbn\xea\xda\xb5\xf6W\x97\x10\x8aH\xf7\xd2\xa8\xb3i\xd3\r\xdb\x01l\xff\xb4\xe2\x000\xbe\xee\xac1\xb5\xa9!\x1fX2\xbf\x96e\xd2\xb53\xe1\x04\xe7\xcf\x15\x9d\xca\xea0\xd5 \x0bxC\xac,}\x8c\x00\x00\xb4\xdf\x7f\xe3\xab\x9fU\xf0h\xd3W\x9c\\\x05\xa1\x84\xdc\xae\xdd\x15\xa5\xe7\xed\xccL\xb8r\xc1\xf3l&P|\xc0\x91\xdd\xd5\x8e\xcb%\xc3\xb1\xc8\'\x08|\x1e\xe3\xb7uf\xd5\xbcR\x88\x8c\x9a5EV\x98Q\x81\xe5O\\o\n`]\xdf\x9a[\xee\x05%\xad\xf3b\x89\xf2\x17B\xc0\xd3?\x1eW<\xc1pqYs\xa5\xdc\x16\x1bF\xf7\xe6\x19\xb1\x04\x10x\xf8\xe6\x9d\x00vN\xf9\x8e\x9b\xc0\xf8\xe5g\xa4\xf4\xb6\xb9\xfb\xa2\xedm\xb5<=\x14?\xde|\xb3\xb6^\xd1\xab\xbc#D,/\xf2\xd1\x03\xdb\x0eh\x9f\x1d\xf1q\xfb\x1fon\x16~r\x05\x14I\x00\x00\x00\x00IEND\xaeB`\x82')
    CAT = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x08\xe6IDATx\x9c\xcd\x97k\x8cU\xd5\x15\xc7\x7f{\xef\xf3\xbc\x8f\x99;\x0f\xe6\t\x0c \xe2\x10\x10\xa5\xa2B\xa5\xa0iT*\xa0\xa6:ml\xeb\x97&j\x93\xb6\xc6Fk\x9a\xc6JH\x9a6\xc1j\xd4\xb4M\xdb\xd8\xb4\r\x11\xd3`\x8bZ\xc5G\xb0\x9a\xa9"R\x04\x05D\x05\x11\x06p\x86\xc7\xcc\x9d\xc7\xbdw\xee\xb9\xf7\x9c\xb3w?\x9c;\x03T\xaa~h\xd2\xee\xe4${\xdd{\xf6Z\xff\xb5\xd6\x7f\xad\xb5\x0f\xfc\x8f\x97\x98\xd8\xf4\xad\xa1#\xed\x90+\x15\x18\x98\x9e\xa7(~G\xf8\xdf4dn\xc7>\xd2H\xc6vi\xb7l\x86[\xeec`\x12\xc0\xf1\x87\xb8!\xdd\x94\xf9\x95\xf0\xbd\x86\xa8\\\x19\x8b\xc7+\xfbu%\xdc\xa1\xc7\xcd\x8b\xe3\x1f\xd0;\xf3O\x04\xff\xaep\xc7\xed\xd8u.\x12`l>z\xd1\x1d\x9f\x04|h\r^\xcae\x99L\x89k\xa5k/R\xbe;\xc7J\xb9u\xa6\x1c\x0c\x07\xa7\x8a\xdf\x9br\x0fO\t\xf3\x03\xfc|\xb7\xf7z\xe3\xe2\x0b\x16\xe2\xb8\x10\xc5\x10\xc7P\x1a\xa7t|4\x0e\xf3#;\xe3b\xe5\x97\x85\x11\x9e\xf1m\xba\x85\xcf\x97\x94\xe4b\x84l\x97\xbe\xed!0\xba\\\xad\x1a\xcc\x11"v\x87Ez\xbdq\xf6\x87\xad\xdc\xe8e\xdd\xef\xaa\x86\xdc\x17\xd2\xed\xf5\x8at\n\x94\x02KA\xb5B~\xdb\x07\xbbJ\xef\x07W\x88\x91\x9f\xd3\x107z\xef\xfbM\xd9\x16\xe3y8\xcd\xf5Xi?\x89\x8d\x14P(2\xfc\xf6A\x8c6\xfd\xce\x94\\c:\xe7{\xe3\xfb\x8f \xeb\xb2\xf8\x17\xce\x82HSxs/N\xd6\xc7\xedl\xa10T(\x87\'G\xf3\xd2V\x9d\xb9\x8b\xcf\x83L\x1a\xb4\x01\x03Q\xa9Lup\x14\x11\x04\x04C\x85\x132\x1f\xcc\xb5p\x10q)\x90\xe5R@l 8<\x807\xad\x05\x7fz+a~\x8c``\x08\x7fZ\x0b^[c\x07\xae\x83\tc\x82w\x8fb\xc5\xe0\t\x0b#"\xaa!h\xadp\xa74\x91mi\xf2\x99U\xed\x0c\x06\xf2\x8c\x1d\xe8\xc7\xebh\xc6n\xc8P\xee;Ap\xf4$q%B\t\xd0 \x8b\x0e\xc2\x1a\xf51~\x85HH\x10\x1at5b\xfc`?\xd5S#\xa8\x8cOj\xf6TT\xda\xc7\x18\x03\xb1\xc1\xc4\xfa\x0cf%\x9eM\x8a\xb1\x06!\xc0vp\xbb\xdaQ\x85q\x82\xbe\x01\xc6\x0f\xf5\x13\x8d\x94\x00\x102y\xb4&\xca\n\xb4,\x9c D0$&\xeaA\x00\x06\xacl\x8aLw\x17*\xed\x81\xd6\x89\xb1\xcfMy\x03Zce}2\xdd3P\xbe\x97\x00\xad\xd9\x10\x02\xa4\x14CAD(OA \x0cGU\xedO\xa3\xc1mo \xdd\xdd\x05R&\xf9\xfb\x84\x81\xcf\x90\'\x966\xa0$\x99\xb9]8\xad9L-xJ\x00\xc6\x1cm\xeb"\x90W\xad%B\x88}\xca\x92\x18\rV\xda%}\xfe\xb4\x04\xe6\xb9\xbc\x16 ,\x89\x902yG\x88\xb3\xe5sECI\xd2\xe7OC\xa5\x1c\xd0\xa0,\x890b\x9f\xf8\x1a\xb1Lt\xca\xd7*\xb10R\x82?\xbd\r\xe9\xb9\xe76n\x0cB)2\xf3g\x91\x9a\xd5\x91\xe0Q\xf2\xb4|\x0e\xfb\x13\x91P)\x0f\x7fz+BB%\x16\xc6 _\x03\x92F\xa2\x86\xe3Wtl>t2\x1evk.!\x1c5\x07\xed\xda\xa3N\xebs\x9a\xeaP\xd9\xd4$\xc8\xd3r-H\xd6\x19\xe7&Rk\x0cNk#N\xc6\xc5hs@\xa5\xe2W&\x014\xaceD\x07\xfa\x8fns\x16\xe5\xd8\x89\xa7\x02\xc2\x10\xfe\xf6\xaa\xc3\xaf7\xba\xbc\xf7\x91\x9a\x04a\xb49+Bg\xcaB\xc1\xee\xfd\x8a\x877\xb8\xfc\xe5e\x87J(\x12\x10\xc6\xa0\\\x1b\xb71K\x14\xe8?4\xde\xc1(\x805\xa9\xc5\xa6d\xd5g\x92\x9cb@\xc2\x86-\x0e\xbf}\xda%\xd2\x82\x97w\xd8<\xf8\xfdqfthL|\xeeH\x0b\x05\x07\x8f*\xee\x7f\xcc\xa7\x7fH\xa2\x84a\xb4\x08\xdf^]E\xc4IHU.\x03j\xb08qFNn\x94\x9a#3^\xc2\\\x01A xe\x97\x8d\x94\x90\xf6\x0c\xfd\x83\x82m\xefZ\xa0>\xa5\x1c\x95a\xfb{\x8a\x13\xc3\x82\xb4g\xb0\x14\xf4\xbec\x13\x94E\xc2\x0fmP\x19\x1fa\xab\xee\x89#\x93\x11\x10\x96h\xc1\xb6\'\xcbU\x08p\xacZ\xaf\xa9\xfd\xe8\xd9Lr\x03\x9b\xd3\xa4301\x8a|w"\xe7\x89/\xae\x9d4\x9e\x89\xd7\x84m\xa3\xa4h9\x0b\xc0\x1a\x90\xc6\xe0O0\xc6\x18p]\xc3\rK\xab\x1c\xfc\xd8\xa5\\\x15\xcc\x9b\xa9Y\xba \x82XP\xa9\x08v\xfc\xc3\xa2TJ\xdeO\xa7\r\x8b.\x8bp%|iA\xc4\xf3\xdbl\xf6\x1eR\xa4<\xcdM\xcb\xab\xb8\xaeI\xd2V\x9b/\x06R\xa6V\xe8\x16\xc0Z\xd0?\xb4\xe22BS\xe3\x0b&\x82\x95KB:\x9a5\xfd\x83\x92\xcb\xba#\x9a\x1b\x0ch\x18\x1b5\xac\xdfPat4\xf1\xa2\xbe\x1e\xe6\\ \x99\xe2BS\xbd\xe6g\xb7\x8f\xb3s\xbfEG\x93f\xde\xcc\x18\x13\x9d\x119\xa1\xf1\xed\xb8$j5#f\xcf\x9e\xed\xb6uL\xbd\xeb\x96y}\xb7^\xbb";\xaf\xa3\xdd\xc6\xf7\x12\x12\x12%yM\xf6\x02\xadO\x93\xed\xd9\xe7\xcb<\xf0\xf0\x10\x00\xf7\xdc\xd9\xc4\xea\x95>\xc4\x89V)\x01\xcb\x80\x16\x10\xd7\xe2\xac\xa1\x1c\x08\xfa\x07B^|\xa1\xb0\xf7\x89=]\xeb\x8f\x1f?\xf6\x88\xd5\xd9\xd9\x19\x83\x18\xdbzlJy\xe7\xe3\x16\xb6\xa7\xe8j\xd5tw\xc5\\yQH6m\xd5\x9aY\x8c A 4\xac\xbe\xce\xe3\xb5=u\x08\x01\xd7\xaf\xf6 25\xfe\x08\xb4\x16\xc4\x81\x85\x12\x9a\xb1\x92\xe1\xd5wl\xde\xefS\xf4\x9dP\x84AH\xb9\xec\x95\x95\x12\x85\xce\xce\xcex\xb2w\x8d\xaccE8\xb5\xed\xb9Ao\xaa\xdc\xf3\x91\xa2\xef\xa4\xe4+\x8bb:\xf4\x08:\x1c\xc3K[\x84V\x8eH: $\xb6k\xd8\xbc\xdd\x05\x03\xd7]\x1e\x10\x06\x02a\x0c\x96.\xa3\xaa\xc3\x94K6V\xae\x99S\xc6\xe2\x997,\xbaZ4\x17\xce\x8ai\x1e?\x16\xdb\xfd\xc7W\xe4\xeee\xcbd\x19\xf6\xf4\xf4\xa8-\x87Z\xf6\xe7\x07\xab\xa7tU\xd3\x90\xd6\xb47h\x94\x8e\xd9\xb2K\x93WW!\xeaV\xe1\xd9\xf3q\x82\x06\xd4\xa8\x85\xee\x0f\xb9\xa6\xed\x14\xd7t\xe4\xd1\x03\x06\xab\xe0\xe2\x84S\xf0\xfcE\xe8\xdcW\xe9+\xcf\xe7\xd5\x9deR*\xa6\xad!\xd1\xa9\xab\x9a\xfc`\xe5\xc4\xa6w[?\xec\xe9\xe9Q\x00b\xf9\xf2\xe5\x9e\x10\xe2Q\xad\xb9\xb4\xc9\x0ffLm6\xb9\xc6:IG.f\xd5\xa22\x0f<\x19\xf2\xf7\x03-|y\xd9\xe5,\xb9\xfc\x12\x16\xcc\xef\xa6\xa3\xbd\x1d\xdbVX\x12\x0c\x82(\xd6\x94\x83\n\x87\x0f\x1f\xe1\xed\xdd\xfb\xe8\xdd\xfa&o\xbc\xb9\x8b{\xaf/r\xe3\x12\x87\'\xb7z\x0c\x8c*\xf2\xa3\x9a#\x83bx8\xf0\xfa\xa4\xe4\x9f\xc6\x98;EOO\x8f\xca\xe7\xf3\x97\x8d\x05\xd6\xd8\x8f\x17\xbf\xe5-\x9fS~\x96\xc6\xe9m\x9b\xf7fh\xad\x8bhO\x97\xf8\xe6\xa3\x11\'FB<\xd7&\x93\xc9P_\x9f\xa3\xa9\xb9\x19?\x95\xc2\x18M\xb1P`\xf0\xd4)\n\x85\x02\xa5b\x91Jd\xb8h\x86\xcd\x13wY\xec\xe8Kq\xb2h\xb1j^\x01\x93?r\xf4\xe5}\x99U\xeb\xdeZ\x18\xd7yQ]cc\xe3\xf6\xb3\xe6\xd7\x82\x05W\xa7o\xb9\xe4\xf0\xa6c\xe5\xa6\xab\xd36\xdcz\xe9(\xf3;C\xfe\xbc\r\xee\x7f\n\x82\xd0 0D\x1a\xb2\x96\xa4\xce\xb1\x88\xb5a4\x8c\x18\x8f5\xae\x12DF\xd2\x9c\x81G\xbe\x01W\\\x00\xfb>v\xd8\xf0V\x1d\xc5\nLq\xf3/\xbdp\xa0\xfb\xe6\xad[\x9f)L6@\x80\xc5\x8b\x17\xfb\xae\xeb~K\x08y[!TG\xee^\xb4\xcf\xbfiat\x9dt\xea\x88b\x83\x92\xb0y/\xac{A`b\xcd\xd7\xe7\xd6\xb1l\xca<Z\xbc,\xda\x18\x0e\x15\x87x\xa9\x7f\x1f\x9b\xf6\x07t4H~\xb2\x12\x96\xce6T"p,\x81\xae\x8c\xb2\xe9m\xfb\xaf\xeb\xb6\xcf%\xeb\xea\x99\x02~S.\x97\xd7o\xdb\xb6\xad,\x00\x96-[\xb6DJy\x9f\xd6\xfa\xb1\xde\xde\xab\x9e6\x9b\xd7f\x86?\x14\xbfOg\x9bn6v=\x06\x81\xa3\x0c\x1f\r\nF\x86C\xce\xcb\x8e%\x97\xba\xd0\x07\xa1\xb1\x9d\x80H\xdb\xbc7ROW\x87\xa03\x07\xd5X\xa0\x84\xc1\x04#\x94\n\xf9\xf5\x8dK\xcdw\xc4"S^\xbe\xfc\xca\x1b\x84\x10\xb7i\xad\x7f\xda\xdb\xdb\xfb\x86\x98\xa8\x02\x80\x8d\x1b7N\xce\xb9#\x0f\xe2\xbbp\x9f\xeb\xa7\xef\xca\xd45\xa4"\xe1!Er=\x0ccC\xb9\xac\t\xab\xb5\x19\xe1\x81\xebH\x1c+\x19:Z\x1b,*\x94\n\xf9\xb10\x18_\xd7\x94b\x9d8\xe3\xc3\xe5L{\xff\xe9\x0e3\xb9N\xac\xe3\n\xcb\x15wK;\xbd"\x9dN\xfb\xd2\xf2\x88Q\xb5\xb1=1;\x12nHbt\x14P*\x96JQXz6\n\xccC\xed?b\xfb\xa7\xe9\xffL\x00\x13\xeb\xe4/X\x88b\xa5\x94\xf2\x8bR\xb9\xf3\xa5T9#\xa4\x05 \x8c\x8e\x8c\x8e\x87\xe3\xb8\xb2\'\x8e\xf4\xeb&\xe6\xb9\xb6{\xd9\xfdy\xf4~n\x00\x13\xcb\xacA\x0eA&\xf4h\x14\x8a:\x00G0:Xd\xf8q(\xae]\x8b\xfe,\x1d\xffW\xeb_H\xea\xf1\xd5\x1c\xc1\xfc\x0b\x00\x00\x00\x00IEND\xaeB`\x82')
    CAT_2 = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07\xd0IDATx\x9c\xad\x97k\x8c]U\x15\xc7\x7f{\x9f\xd7=\xf71w\xee\xdc\xd7\xcc\xdc\x19\x18Zha(\x02\x16D\xa4\xd2b\n\x8a\xc1`\x94\x16E%"\xc1W\x0c\x89\xa21\x1a\x12\xda\xf0\x88\r\xa2\x89\xe2\x8bhLT0\x12\x90\xc4\x90\xe0\x03))\xc4\x06:\x15\nuZ*\x9d\x0e\xed<\xef\xbc\xee\xfb\xde\xf3\xda\xdb\x0f\x95\xc6~\x10\xee\xa0\xeb\xd3I\xce>\xff\xfd[\xff}\xb2\xf6Z\xf0\x7f\x88\xa3\x9f\'=\xf9m\x06\xde\xc9\xb7\xe2\x7f\xd9\xf8\xd8]\x8c\xf4\x94\x9c[\x9c|f\xbba\xcbt\xf3\xc4\xe2Wr_\xf4\x7f\xbf\x1a\r\xb3\xdb\x85\xb3\x9f&\x11\x8d\x12S\x0b\xe8N\x99\xb0\xefryC\xf2\xcc\xe2\x0eg(?\x0c\x025\xb7@3R7j\xcd\x13B\xa0W\x05\xa0wc.\xbdjl\x91\x8e5@\x14T\xbd\xc5\xe8h\xb0\xc2D\xb9\x898c\x1d\xd7\xdbI\xfbZ#\x9b\xb9\xcc[X)\xd8#I%]\xbb\x1d\xb5\xfd\x013\x95\x90A\xc3\xa7qx\x12\xd1\xe8\xa0\x858\x7f\xe6!\\\xa0\xb5*\x80\xcaa\xeb\x96\xe4y\xa5\x1f\xd9\xa9\xb8\x15x\xa1r\xdb^\xb33\xbb4\x91vlm\xa5\xdc\x8b\xe4\xd22\xce\xfaAD\xe0ce\x12\xd8g\r@;\xc0\xaf\xb5\xe8L\xce\x11\xd6:\x98&\x10\x91s\xc1\xeav\xf3S\x00\x91Rk\xacz\xddj7:\xd8\xf9\x8c\x14\x96\x99J\re/4\x06rh?bej\x01\xb3\x1d\x82\xeb\xe0UZ\xd8\x81FK\x89\xd5\x97\xc2\xeaI _\x9f"\x98.\x83\xec\xde\xfa7C\x02h/:V?\xbeD\xeb\xe8\x1c\xd5\xb1\xc3\x04-\x0f\xa3\x98G+\x01B"-\x93\xb0\xd1\xc2L\xc5QA\x88\x8e\x14\x00Bk\x84)I\xac\x1b\xc2\xed\xcf \xa4|=3C{\xd5\x0eh\xc5\xb3\xa1\x14M)u\xc2\xe8M\xe2\x0e\x17N\xa6\xa25H\x81S\xca!-\x13#\x15\xc7H\xb8 @\x08hv\x041KcX\x92\xd8\xd9\x83\xb4\x96\x1b/\x8b\x9d\x91\xbfj\x07\xf2u&\xb4!\xf6\xda\x8e 6\x98G\x98\x06Bh\x84\r\xc2\x80X\xa9\x80\xd9\x9bDH\x89\x91p\x11&\xbc0n\xf2\x99\xbb\x13\xecz$\x86\x1f\x00\xf1\x18V>\xf3\xfe\xb1\xeb\x88\xaf\x1a@\xec$\xd4Z|OYV\xcb\xca$\x01\xc5\xf4\x82\xe4W\x7fp8\xf2\xc6I\x18\xf4\xc9\xac\x05\x1a$\xec;d01#\xf9\xeb\x98\xc5\xc2\xf2\xc9\xa32\x93\xee\xd9\x1b\xaefd\xd5\x00\x00\x85\xdb\xa3\xa7\x02a<)c\x06h\xf8\xf5\x9fl\x1e\xf8\x9d\xc3\xfd\xbf\x8d\xe1y\x02a\x80R\x02\xcf\x13\xa8\x10\xae\xbc(d\xfdp\xc4\xe5\x1bBr\xbd\n\xd0\xd8\xc9X\xe2\x99\xf9\xe2G\x86\x86\xb6\xb9\xdd\x02\x9cV\x88\xa4\x103\x00\x08pm\x90\x12\xc2\x10\xa4\x01\'&\x05\x8f=&XZ\xd6\xdcz+\xbck]\xc4/\xbf\xd5\xc42A\xa39\xf8\x9a\xc1\xbeW\xd3\xec\xfbg\xfc\xb2b\xb1\x9c\x98\x9a\xea\xeeg<\r\xc0\x88\x82*(\x10\x92\x9b?\xe4\xd1\xdf\xa7\xb8`M\x84ei\xdc\xb8f\xaa\\\xa1\xd6\x0e\x19\xec\xcfB\x08q\xfb$\xecK\xaf\x99\x8c\xbdfpi\xa9\xca%\xf6\xf4\x93\xe3\xe5\x8b\x1a\xdd: \xff\xe3Y\xbc4\xd3S^\x98\nt\xb5&\x89\x99\x9a\x1b\xaf\xf1\x18\x1d\t!P\xe4\n\x8a;n\xef\xc1=c\x90\xe3\xb3\x92\xe9ix\xe1\x80\x81jD\xe4\x9d\x80\xb8T\xbcp\xc8\xf0\xee\xde\xbd~\x93\xd6\xf2\x03\xdd\x02\x9cr`tt\xd4\xfa\xces}\xa9k*\xf5J\xba`fb\xa6\xe6cWx8\x96\xe2\x1f\x93&3K\x82\xbd\x87m\xfe>i\xf1\xa5\x07-\xce/)\xee\xb8\xb6\x86h\x86\x045\x83\xb0m\xd1o\xd7\x8f\xa7-q\xf7\xe8\x9ek\xdf\xd8\xc3\xee\xd590>>\xee\xff\xf1\x99\xe7w]Y\x9ay|M\xd6\xa7\xd5\x82\xc6r\x84nF\x9c\x19\xf7(\xcfk\xf6\xbc\x1c\xe7\xfab\x91\xab\xd3C\x9c\x9bV\x0c\x9am\xfc\xe5\x80\xa2\xf48/\xb1\xd0|j<\xfd\xd4x5{\xfb\x9e\xab\xf6\\\xd7\xad\x03\xa7]\xc7\x9b6o\xde\xeaHu\xddm\x97\xcel\x8ag\xd2\x1b{\x1d\xc5\xfb\xcej\xa1BM\xcb\xd3\xbcxp\x98s\xa2u\x88X\r\xb7\xf4*=\xc9\x16ZK\xa4\xea\xd0j.\x1c\xcf$\xbdK\xc5\xcd\xdb*[\xb7\xae\xb8O?\xfdtu\xd5\x00\x9b7o\x8eM\xbb\xae\xfe`jv\xc7H\xaf\x7f\xdbg\xdf\xd3\xc9\xf6&\x0c\xc2\x08\x10\x1a\x81\xc0\x0b\x0c\xa4\x8c\xb0LM\x14*\xa2\xa0\x85\x912\x88\x0c\x83\xa9CS\xbbU\xa8o\xda\xb0\x93\xb9w\xe4\x00 \xb6l\xd9\xf2\xe5\xa6o\xfa\x0f\x7f\xf4\xb9g\x8aI\xfd\r\xcc\xd4v\xcbq3Z\xfd\xbb\x12i\x05Z\xa3\xb4B\x9b\n+\x93\xc4\x0f\x05s\x87\x8f\x1335"\x96x\xbe]\xab}b\xfd\x9dL\xbf\x13\x006n\xdc\x98\xde\xbf\x7f\xff)\xfb\xca\xbb8\'t\x93;\xfa\xce\xddrS\xa4\x0c\x10\x12a\x19H\xff \xa6k\x13t"f\x0eN`\xc7\\2\xfdYT\xbb\xc1\xf4\xc4\xec\xdeN\x87m\x17\xdf\xf7\xf6\x10]\xb5d\xaf?X\xfa\xc2\xda\x1bv\xfd\x14\'\x0bHh\x9f@M\xfc\x0c\x82\x00\x15("?\xc24-\xaa\xe5%\xe6\x8e\x9d \x95\xb0\x88\xa4\xfd\xfc\xd2bs\xfb%\xf71\xfbV\xda\xf2\xad^\xbe\x19\xa6\xf2\xa6\xfc\xc6J\x04\x80\x8e\x88:\x1d\x1as\x15t\x10!\xb4@\nI\xad\xbcL\xa7\xde$[,\x92\x1bZ\xcb\xc8\xf0\xf0\xa6B\xae\xe7\x91\xb1\xaf\x91;\x95\xc8\xfd\x14\xc6\xef1\xbe;~/W\xaf\n\xa0qxq\x7fs\xe6\xd0\xe2\xc9\xb6\x07\x10&\xe5\xc9Y&_>\xc2\xfc\xc4\x14\x91\x17\x12y\x01\x85\x81!\xb2\xf9"\x96\xb0\x88"\x9b\xa1b\xff\x96l1\xf1\xc0\xa3\xdb0\x00B\x9f~\xcbPw\xe8\x90\x9f\xbft\x17\xbd]\x03\x8c\xff\x98\x85\xca\x81\'^\x8c\xe6\x0f\x82\xe1 \xcc8\x96\xe3\xe0\xc4b\xc4b."\x024\xb4\xea\r\x94\x1f\xa2CE\xad\xb2\xcc\xf4\xdc<\x02\xf5\xc9\x0b.4\xb6\x028>G\x0c\xc7\xd9\x97\x1b\xc9\x0f\xb91\xe7\xdd]\x03l\x87(\xaa\xcf\xee\xed\xbc\xf2}\xda\x93\xcf\xa2\xa5C\xa27Kv\xa0H:\x9bEH\x83F\xb5F\xa3RA\x07\x9a\xb9\xb9\x13\xcc\xccMQ\xa9W\xd1\xbam\x19R|\x1c\xe0\xac\x9dt\xa4a\xfc\xa5P\xcaH\xc3f-\xac\xa2-\x0f\xb41\xd6n,\x06\xee\xe4O\xac\xe6\xec\x06\xaa\x0b\x0b\x94k+\xe4K\x03\xa4\xfb\xb2\x84a@1WB(\x81\xd4\x92T<\x85\xd0\x82\x84\x13\xa3\xed\xf9W@\x05\x00\xaf\x15\x0c\xd7\xa6W0\xb4\xaa\xad\n\xa0\xb2\x18\x8d\xab\xb0\xd5\xec+\xa8\xde\xbe\xd2+Z\x07\xf5 W\x1a\xb0\xd2\xf9\x9c\xd0a\x84\x94\x12\x94@\x00\x85\xf4 \xadN\x83F\xbbF\xbd]\xa7\x13z\xfd\x87\xee\xe1s`\xbc\xaf\'\x9d\xba\xa9R\xe9\xd4\x9b+\xc1XW\x00c\xdf$\x9d\xce\x1b_\x8f\xc7\x9c\xf7"\x84e\xdb\x16\xf5y!\x1c\'N\xa1\xd0\xaf1\xa4\xe8t\x9a\x08\x04\x95\xca"\xd9T\x01\x1di\xaa\x8d\x15\x9aA\x03\x89\xc0u\xec\xbe\x98c\xfd"\xdd\x13\xa7\xd2l\x11\xf9\xe1\x0f.\xb8\x97\xa3]\x01\xf4\xa4\xe5\xa7\xd6\x8c\xe4\xee\x94N\x8c\xc6r\x9b\xa0\xed\x90\x8a\xa7I;\xda\x0ek!R\n\xfcf\x07\xad4\x06\x06:P\xa0\x04\x05w\x00eG\x08\x1d1\xe7\x97\x0f\xd5;\xfeB\xbd\xe3W\xa20x\xfc\xc0\x01\xf5\xf0\x9b\xfao\x0b\xa0\x11E\xa9,\xa8\x99\x88\xb6\xc4\x0e%\xc6\xa9\xb9G\x81\x10\x04\xad:\xe9X\x92\xbex\x11\x15\x84\xa0\x01-1$\xcc\xb7\xaaK\x9e\xdf\xba\xb99\xcb\x81K\x1e"\x84\xd3g\x87\xb7\x05\x08\xc3\xe87\'\x8e\xad\\\xec\x98\xf6\xc60\x8c</\xac\x12\x97\x8d\xa4\xc4@\xa3\x85B\xfb\xf5\xb0\xfag\xcbpF\xa3\xb0\xbc\xf6\xe4%\xa1\xd0\n\x11i\xffH5l\xee\x18\xdd\xc9\xd8\x7f\xd3\xef\xaa\x14?\xba\r#?H\xca\xedE\xf5\x01\xe5\x16I7N\xbc\x11\xd0T\x16\xed\xabvR\xf9\xdbWq\xcd89\t\xb60i{\xd0\xa9,\xd3\xfc\xf0\x0f\xf1\xdeJ\xfb_\x1f\xd5\x91\x0f\xef\xad\xa5:\x00\x00\x00\x00IEND\xaeB`\x82')
    CD = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x04\x00\x00\x00\xd9s\xb2\x7f\x00\x00\x03\xc5IDATx\x9c\x8d\x95]h\x1cU\x14\xc7\x7fw\xee\xecf\xb2\x99$\xe6\xc3$\xba\xa65\xb5\xe8\x83X\x15B\x11\x93\x88\xa1ZA}\xb0\x88b1`!b\x83(\xf4A\x1f,\xe2\x8b\xef\xd6>\xf4\xa9\xb6F\x85>\x84P}\x89\xa2\x0fFM\xebG\xb1\x94T\x1f\xb4M\xa4\x18\xf2m\xd8\xdddvgw\xe7\xe3\xfa0\xb3\x9b\x99\xecF<\xf30\xcc\x99\xff\xf9\x9f\xff=\xf7\x9es\x05\xbb\xda\xefI\xcbp$\x08\xd7(\xf6;\xbb\xa1D=\xe7\xe5\xae\xc6\'\x12\x8f\xca\x03\xf2Na\n\xe5Y\xfeB\xf9:3[\xdf\x0ee\xfe\x07\xc1\x95}\xc6\xf1\x86\xa3fo+\x12U\x05\xb9\xe4\xc8\xcf\xdb\x9f\xa9\x8f\x1e^\xdc]3J\\\x1d\xbb\xf1wF\xd9\xaa\xa4\n\xcaR[\xe1c)K\xe5U^m\xa8?\xe6\xaf\xbd\xbc\xab\x82K\xcd\xcd\xa7\xdaG;\x90h\x80O\xa9F\x9e\x00\xd6U\xeet\xe6\x9d\xe1b\r\xc1\xcf-\xc6x\xfaH\x13z\xd5U\xc2\xaf\xa3R#\xcf\xd2\'\xd9\xb1\n\x85\x1e\xbc\xa6\xf5\xe4\xe9\xf4\x91&\x12\x11\xa8N\xa9\x0e\x81G\x8a\x9eW\xf8\x87\xb7\x83\x12i\x81\xbb\xf9\xb5\xcec\xa9X8H\xb4j\x19\xb7M\xe1cr\xdb\x89__\x88,\xe1\xfa>\xfdroO\xb2\xc2\x16\xc9V\xa4\x9e\t\x04\xb7\xe6\xfc\x81\x87\xd6B\x05\xee\x1b]=:\x02\x15y\x02\x98\xc2C! \xf6\xcfG\xd1\xb5\xdf\x1d\r\x15|\x7fG\xc7\xb5\xbd\xdd\r;J\xe5\xb0\xca\x066`\xd0J;ZH\xb4\x8d\xb8u\xd3\xee\x7fdS\x87\xa6\xc3-\xdd\x12\x11Y\xaf\xc0\xe2\x069\x14\xa0\xb0\xc9\x92a/\x89\x1d\xbbb\xdec\x0f1\xa5\x03C&\x0e\x02Y\r/\xf3\'Y\x8a\xbe\x9al\xb8\x8a\xda<\xa8?\xef\x0bA_L\x81\xa2E\xcb\x0c2\xa5O\x1b\xfa\x03\x02\x07\x07\x9d$\x12\x01,\x93\xa3\\N\xbc\xfe\xcc\xb9@\xd5\xe7o\xda\xa74\x99\xa1#\xa6AG>8!5\x0c\x99\x0eJ\xe3P\xc0\xc6\xc5e\x03\xf0&+\xe1\xf0\xdc\x99\xf2\x94"\x17\x0b\xf7Q\xd0\xdbjh\x184V\x80\x8a2\x05\xf2\x94\xf0I\xfd\x14\xa9\x89\x9f\xfcQQ\xc2\x8d\xed\x92B\x9a\x9a\xaeSuTH\x1c\x14\xe0\xc5\xce\x90\x14\x02A"\xc8[E*@\xa3\xa8lbn\x8d\x04\x12\xab?R0\xe9>\xaeHa\x92Bg;\xa5g\xf9\xaeF\xd1]\x84\xe8A\xd1hA\x90|\xe9\xe2H\x18.\xbezK;\xac\xd1\x8e@\x92\nI\x00\xbc\x85\\Q\x1f.\xfe\xf2\x9bw0\xaa\x01\xda\xc8\xe1\x1b\xf9\xf1\x89\xa7\xccY\xe4\x17\x83\xda\xb3\x8d\xb4\xd1\x19btt\\J\x94\xf0f_\xf4t\xf0~\xb0F\x9b#\x04>\x924KhR\x8d\xf8#\x02\x1dA\x1b\xfb#\x13\n\x12x\xac\xf9\xee\x0c\xe8P\xfa&\xbbb\xf6D\xb7Ha\xb0\x87\x0c\x16\x0e\x82\x14\xedt\xc7\xc2\xc1\xa7\x8c5\xb7y\t4\x18^)^(\xef\x98>>\x1a\x9d\xec\xa1\x8f\xfb\xb8\x9f\xf4\x8epA\x19\x8b\xf2\xc7Oo\x86\xddX8\xb3\xba\x1c\xef\xc5\xa0\xe7@\xe2\xe1\xe2\xe3\xc7N\x80\x83\xcd\xdaM\xceCH\xf0\xe4_\x85\xf73a\xd3\xc6M\xe1a\xef\xf0\xf9\x14XwK\'\x07\xd6\xaa\x04\xe0\x9d\xdd8_\xac\xe9\xfb _\t\'\xb2@E\x9e,\x99\x0f\x1f\x9b\x0c\xbeC\x82a\x97\x13\xcb\x17mj\x17\xa2P\xd8\xa12\x81\x87E\x86\xd5\xf1\x9ew+\x84\xd5)6\xb8\xb5~l\xe5l\x06\xad\xcee\x15h\xf0\xb1\xc9\xb1\xa8\xd6?\xd8\x1a\xbb\xb7:och%\xbe{\xd5<\xd9qw\x92\xcaI\xafX\x92\x04e\xf2d\xe7s\xef\x1d\xba\x10\x8d\xa9I\xf7u_\xeax\xf2h\xd3\x9e\xe6\x1dW\xdb&\xf6\\\xf1Synp)\x8e\xaf{\xb9~y{\xe3\xa1\xc4\x80v@Kk&Jmy\x0b\xce\xac\x9aQ\xd3\xc3\xd9Zl]\x82\xc0&\x92\xa6\xe1Kp\xdd\xbb\xfe\xe3z\xff\x17\x9b\x91\xc7\xbeIH\xa7\xc7\x00\x00\x00\x00IEND\xaeB`\x82')
    CHART = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06\xc9IDATx\x9c\xbd\x97[l\x14\xd7\x19\xc7\x7f\xe7\xcc\xec\x8ew\xd7\xc6\xf6\xfa\x86Y\x0c\x06\x05%(\x84\x8b\xa1\x90PA\xa26E)(\x81\xe6R5R\xabJmZ\xa9~k\xdf\xd2\xb7JU\x1f\x1a\xf5\xa5\xedC\x9bJM\x85\xaa\xa6\xcd\x05\x91\x86\xa4*yp\x11%ihC\xc0\x10H &\xc4\x80\x8d\x8d/x}\xd9\xdd\x999\xe7\xeb\xc3\xcc\x8e\xd7$\r\xee%\xfdF\xf30{\xce\xf9\xbe\xff\xf7\xffng\x15\xb1\xf4>\xd7[\xef\xe1\xa5\x99\xe2\xd3\x95F\x98*\xba\xc1\xaf\x9fxj\x1a@\x01|\xef\x85\'\xf7\xa53\xfaG@\x9b\x88|\xaa\xf6\x95R 2\x1e\xf8\xe1\xf7\x7f\xf2\xf0\x8f\x0f\xa8\xde\xe7z\xebs\xe9\x86\xb7\x1b\x96-\xb9\xcdZ\x0b\x80\x88 \xf1fu\x93\x02\x896\xcc+\xfb\x0fDkMq\xa8xa\xce\x9f\xeeq\xbd)/\xcdR\xf2\xc6\x18\xc4F\x8aS\xdaE\xa1\xf0M\x80E\xa8\xc2\x88`\x81\xa7\xd3\x08\x10\x98\xe0\xdf2\\=o\xc5\xa24-\xde\x94\x97\xd6\xf1\x82\xb5DO \x01\x9f\xc9o\xe2[\xab\xbf\xc6\x9a\xfa\xd5\x046 Y\xb3!\xabr+xb\xf5W\xd9\x96\xef!\x900Y[\xd4#\x91\x0e+\x16Qb\x01"\x00V\xb0b\xe3Wx\x7f\xe6\x12\x9e\xf6\xd8\xdc\xbc\x81\x94Na\xe25Wk\xb64o\xa4Ng\xb80s\xb1\xe6\xcc\xad_c\rY\'\xc3\x8e\xd6m\xa4u\x1a\x13\x87[\x17\x01+\x12\xc5]\x04\x05\\\x9e\xbb\xc2\x99\xe29V\xe4\n\xac\xccv\x11\xd8\x80\xc0\x06,\xcf\x14\xe8\xce\xad\xe0\x9d\xe29\x06\xe7\xae\xa0 9w\xab7\x94\x90e\x99\xa5l\xc9oD\xa3\xb0b(V\x19\xb0HB\x93 \x18k9>~\x02\xdf\x04\xf44\xaf\xc7A\xa3Plj\xba\x0b#!\xc7\xc7O`\xacAj\xce-\x86\xfe6\xaf\x85\t\xff\x06%SN\xf2\xc2\x85"b\x97`\xadM\x92P\x01W\xe7\x86\xe9\x9f:KO\xf3]t\xd6u\x10H\xc8\xedKn\xe3\xf4\x8d\xb3\\\x9d\x1bB)M\xb5j\x16#\nE\xbb\xd7\xcahy\x8c\x8a\xa9`\xad\x00\xd3q\x0e\xc4\x9e\xd7>\x81\x84\xbc>v\x9c\xb2\xa9\xb0\xb5\xa5\x87\xbb[6\x13\x98\x80cco\xe2K\xf8\x91\xfd\x9f\xf4X,\xaer\xc9{yF*\xa3\x84\x12\x12\x174n5\x04I\xbc\xe2\xb2\xeb\xca\x16\xa8\xd3i\xaeW\xc6Y\xd7\xb8\x16\x10\xae\x94\x86\xc99Y\xba\xb2\xcb\xb8V\x1aM\xf6\xdeJ\xacXr^\x96\xac\x93a\xa44\xba\xa0$\xdd\xea\x87\xada!\xa5R\xdc\xdf\xb1\x93\x16/\x8fBa$\x8aw\x83\x93c\xef\xf2\xdd\x8c\x95\xc7yv\xf0\x00\x81\x04\x8b\x02\x10JH\x9b\xd7\x82\x880Z\x19\xa3\xea\xf4<\x00\xb1\x0b\x18\xf0%`\xff\xa5?\x80@\x9d\xe3\xd1\xbb\xe6\x9b\xf8\xd6\xe7\xe9\x81\xfd\xf8\xd6\x8f\xbd\x92\x84\xc6[\x89\x11C\xbb\xd7J1(2\x17\x96\xa8\xda\xac\x01\x10\xf5\x81*\x00W9ln\xde@\xd6\xcd\x92R.\x9e\x93\xc6U\x0e\xdb[\xb7b\xc40\x1b\xccqb\xf2$\xa1\xd8E1\xa0\xd1t\xd4\xb53R\x19\xa3l\xca\xb8\x8eKu\xe6$!\xa8e@\x80\xd6t\x9e\xc6t#Zi4\x1a\xb4\xa2\xc3kC\x10n\xe8)D`1\x83+r\xc8\xa5\xad\xae\x85\xb7&\xfa\tm\x88\xa3\x9d\x859`jz\x00\x80o}^\xba\xfa\'\x04\xc8h\x8f\xef\xde\xf1\x1d\xca\xb6\xc2\xb3\x1f\xbeH\xc5\xfa(\xa2\xb2RJ%g\xaa\xc6\x88\xd7\x12\xfa\xad\xa5\xd1k\xa0\xc1m`\xb84\x0c\x80\xc5b\xa8\t\x81\xad\tA\xa2H\xaa\xc9)8\xda\xc5\xb5&\xdec\x01\x85(A\xc9B\xfa\xab\xcd\xc9\xd1N\x02"\x94\x80\xcd\xf9\x8d\x94L\x89+sC\x11\x80\xb8\xe5\xab$\x04\xd6.hD\xb5\x1e\x056\xe0\xd4\xe4i\x02\x1b\x12\xda0\tS\xd5qE\xc4\x82\x15\xcb\xba\xa6\xb5x\x8e\xc7?&\xde\xc6\xc5\xc5`hM\xb7pw\xcb\x16\x0e\x0f\xf7q\xc3\x9f\xc2\xd5nl\xcbF\x00\x8a@\xee\xa6\x10\xd4\x8ao}\x0e\\>\xb4\xe0\xb7\xea\x80q\xb4\x83F\'^\xdf\xbf\xf4>:3\x1d\x0c\x95\x86\xb9<;\x84Rpo\xc7g\x99\n\xa7ys\xe2D\x04V\x04\xab\xa2\xe6_D\xc5\xb3`\xb1\x13M\x0c\x15\xe3S\xc8t\xb2\xa7\xb0\x8b\x9c\x93%\xb4!\x81\rX\x96YJ\xdekb2\x98\xe2\xc1\xc2\x03(\xa0\x90\xe9\xa4\'\xbf\x9e\xd7\x86\xfb\x98\rf\xb8\xd9V\x9c\x03E\xacd\xb0b>!\xabU\xe2\xf1\xe7;v\xf2\x85\xce\xfbhL7\xe2(\x1d\xb1#\xb0\xa1i\x1d#\xe5\xeb\xbc8\xf82\xbdk\xbe\xc1\x8e\xf6\xedt\xe7\xba\xb827\xc4\xc9\x89~\xb4\xd2X1\x916Q1\x80\xd9\xda$\x94\x9a$\xac5\x1dem\xc6\xa9\xe3\xeb\xab\xbf\xc2\xea\xfaU\x1c\xba\xfag|\xe3\xf3\xe8\xca\x87xk\xbc\x9f\xa1\xd20w6\xdd\xc1\x1bc\x7f\xe7\xdd\xe2y\x0e_\xebc\xdf\xf2\xdd\x181\xfc\xe2\xc23\x94\x8dOJ\xbb\x89^%\xd5FV3\x0b\xaa\x8d\xb8JS(\x06\x07\x8d\xd6\x0e\x81\xf1\xf9\\\xc7\x0eV\xe5V\xf2\xd3\xf7~\xc9\xc5\xe9K\xa4t\x8aM\xf9\xf5\xec)\xec\xe2\xe8\xf57\xc89YNM\x9c\xc1U)\xfaF\x8e\xb1v\xc9\xedL\x873\xbc[\xbc\x80\xd6:i\xbd\xf3NE\xdf\xc94\xac\xc6%\xb0\x01Y\'\xcb\x83\x85\x07X\x96\xed\xa4\x1c\x96\xa8ws\xech\xbf\x87\xbe\xd1\xbfr\xbe8\x80\xa3\x1c\x02\x1bp\xf0\xf2!\xba\xb2\x05\x1e\xef~\x84\x8b\xb3\x97\x18.\x8d\xa0Q\xf8\xa6\xc2\xd3\xef\xff\x86\xdf}\xf0|R\xde7\xe7\x93$}\xa0\x0863\x7fm\xd2(\x1e]\xf9\x10\xdb[\xb7\xb2\xb3\xfd\x1e^\x18\xfc#97KZ\xa79:\xf27\x1c\xa5\xe3\x9b\x93b`\xe6C\x8e\x8e\xbe\xce\x97\xbb\xbf\xc4\xc1\xc1W\xa9\x98\ni\x9d\x06`&\x98\x8d=\xd4I\xc2\xcd3\xa0\xa2\xbbD\xb1&\x04\xc6\x1a\x02\x1b\xb2\xb7\xeb\x8b\xaco\xba\x93\xa7\xce\xfe\x8c\xee\xfa.\x1e\xef~\x84\x9c\x9b\xe5\x95\xab\x87\x19-\x8f\xe2\xea\x146F\xafQ\xbcv\xed\x08\xbe\x84\x9c\xbaq:J4\x16\x1a\xbb\xf9;\x01\x80\xa0\x93\x1c\x10C \xc2\xd6\xd6\xcd\xec)\xecb\xff\xc5\xdfsr\xb2\x9f\xfe\xc93\x0c\x14?`{\xfb6\xfe2r4JP\x99W\xa9\x80bP\xe4\xe0\xe0\xa1\xa4\'\x18\xb9\xf5-\xa9Z\x05\t\x00c\r\xcd\xee\x12\x1e[\xb1\x97\xc3\xc3}\x1c\x199\x86\xab\\\x00\xceL\x9d\xe3\x9d\xa9\xf7P\xea\xa3tVkF+\r"\x1f\xeb\xed\xc7\x8a\xa8\xb8\xa5\xeb\x08\x00\x88.\x9b2\xcf\x0c\xfc\x96\xf3\xc5\x81\xa8\x8b\xc7-WGw_\x10\xb0\x98\x7f\xadsq\xa6\x13\x06D\xac\x06\x8d[i\xac\x04\x12\xaa\xc9@\x82\xfc\xc9\xc93\xd1 QjA\xd9\xfc\xafEi\x85\xb5v\x1c\x0f_\x01\xec\xfe\xd5\xbe\x87\x9d\x94\xfa!J\xda\xec"f\xfc\x7f#Z)\x10u\xdd\xf8\xe1\x93\xaf~\xfb\xe5\x97\x92yz\xef\xcf\x1f\xab\xf7*\xa4\xf9?\xfc?\xaf\x14\xf1\x8f\xfc\xe0\xf9\x19\x80\x7f\x02\xe8\xfd\xa5ruj\x88\x8a\x00\x00\x00\x00IEND\xaeB`\x82')
    CHART_WITH_DOWNWARDS_TREND = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05\xc7IDATx\x9c\xbd\x97\xdbo\x1dW\x15\x87\xbf\xbdg\xe68\x8e\xed\xe3s\xf3\xb1\x9d[\xc9\xa5MC\xd2\x82[Y(\xa0\x14\xda\x02J\xb1\n"j\xe0\xa1\x0f\x08\xde\xe8C\xff\x81> \x10 \xb5\x0fH<p\x114/\x80"\x84\x00\x99\x80\n\xeaCI#!\xa0M@\x95\xa8zIR$\xc7\xed\xb9\xf8\xdcl\'\xbe\xcc\xcc^\x8b\x879\xb7\\q\x88\xc3HK\xfb\xe8;k\xed\xd9\xb3\xd7o\xd6\xdac\x8e\x1f?>899y\xaf1\xc6FQ\xc4\xff\xe3\n\x82\x00U\x95R\xa9t\xde/\x14\n\xf7\xce\xcc\xcc\xfci\xc7\xb6\x1d#\xb1\xc4j\x8c\xa1^\xaf\x03\x90\xcf\xe7\x11\x11\xac\xb5\x9b\xcdL\xa9TZ\x9e\x9d\x9d=\xea\x1bc\xec\xc4D1\xbd\xfd\xfe]Ci\x7f\x08\x83\xa1Z\xad\x02P,\x16\xbb\xab\xdel\xa6\xaa\xc6\x18cm@\x80s*\xcf\xff\xe3\x04\'\xdf\xfd\x03\x00q\x1c\x13\xc71"r\xd5\xb8YLUq\xce\t\x80\x8d\x88\x08\xac\xcf\x17w?\xce\xc9\x8b/q\xa15\x87o<T\xf5\xaeZ\xe7\xf2\xc30\xa4\xbcP\xe5\xc1\xe2\x03L\r\xee\xe7\x85\x7f\x9e\xe0\x99\xdc1\x10ETQQ\x8c5\xd4\x16j\x00]f\xad\xa5V[@\x95[\xfa\xdd0\xd6Kt\x11\x86!6\xc9\x87\x10\xbb\x88\xaf\xec~\x92f\xb8\xc4\xef\xe6\xffL`}T\x04U\xe9\x8d\xed\xdf\x06@\x05\'\x02\xe8M\xfdn\xcd\x92]\xf0S\xa9\x14\x99L\x86\xfcX\x81"\x96g\xcd\xd3|\xf3\xdc\x0f\x99\x19y\x94\xfd\xe3\x93\x84.\xc2Z\xdb\r\xd81\xb1\x9d\xcaj\x8d\xef\xbf}\x92\x89p\x94/\x7f\xe8(\xd9\xb1\\W\xf1\x1d\xbfb\xb1xS\xe6y\x1e\xe5r\x99T*\x95\xec\x80s\x8e\xd8\xc5\xac\x86kL\xe7\x0f\xf2\xc9\xc9iN\xcc\xcd\xb2\xba\xbe\x868G\x1c\xc78\xe7\xf0\xc4rv\xe1_<\xfb\xb7\xe7\xb9\xd8\x9a\xe3\x95\xfaY\x96\xa3+\xb8\xd8\xe1\\|\x9b\xe6\x00\x92\x05\x18c@M\x92O\x94\xa7\x8a\x8f1\xd7*qj\xfe4\x81\t\xf0\x8c\x87\xc5\xf2\xab\xf9\x97\xf9\xc6\x1b?\xe6s\xdb\x8f\xf0\x83\x8f=\xc7\xc0\x96\x01\xdeY\xed\x88\xd6\xb4\x8d\xb6\x99[2cLO\x84\xf5z\x83r\xb9\x84s\x82\xb5\x86\xd5\xc6e\x9e\xdcr\x98\x9f_<\xc5>\xbb\x8dao+?\xb9\xf4[\xdej\xbc\xc7\xd7\xefy\x8a\x87\x07?\xccZ\xed\n\xfb\x83\x9d\x9c\xae\xbe\xce\xa1\x81=\xc4\x12cl\xaf\x88\xa9*"\x8a\xbd\x01\xf3<K\xbd\xde \x0cC|\x12\x19!\xaa\x88\n\xa8e]"\xa6s\x87(E\x8b|\xf7\xad\x17Qc\x18\x0f\xb2<w\xcfW\xd9\x95\xdd\xceJ\xbcF`}\x1e\x1e:\xc0\x8f>\xf85\x0b\xc5&\x99`$\xb9A;\xdf\xfd\xf3]\xcb\x8c\x1a\x94>\x11\xa6\xd3i\n\x85\x02\xce9\xac\xb5\x89P\x8c\xe5k\x99c|g\xfd\xa7L\xe7\x0fqd\xe0\x01<\xe31\x9a\xcf$\xff[\x8f\x03\xba\x87ty\x88\xf7L\x99\x99\xe2>"u\x88\x08\x00\x85B\xa1+\xc2kY\xbf\x08}\x00q\x82s\x0e\xe7\\R\xa5b\x87#&gs|\xeb\xe03\x0c\xf8)\xca\x95\x12\xa1&~\xd2~\x8d\x02\xf1\x98\xdaz\x1fg*gy\xbc0\x8d1\x06\x17\'\xe2\xea\xf7\xbb\x96u\xee\xd9\x15a\x92\xa0>\x03\xc0 \xaaX,N\x1c\xa2\xd7\xfbE\x12\xf3\xf1\xc2\x14\x97V\xcb\\Z\xa9`Mo\xba\xeb\xe7\xbb1\xf3\xc30\xa4\xd9lP\xa9T\xba)h4\xfaE#\xb7`\rR\x18&L\x8e\x97\xe7\xfe\xc2\xb1\xfc\xa3\xd4\xeb\xb5\xff\x1a\xeby\x1e\xcdf\xa3W\t;\xe2\xe8\x99n\x90\t`8\x9c}\x90\xd7[or9^\xe9\nq#\xf3uE8\x9aN\x93\xcf\xe7\xaf\x12!\\\xdd\xd3o\xc6\xac\xb1|bt\x9c\xd9\xfa\xab4\x07W\x98\xb0\x05\x9c\x08\x93c\x13\x88\x08\x0e\xb9.\xd6\xf3<\xaa\x95J\x7f%\x14b\xe7\xba\xe6\xe2\xc46\xc2\xa28f\xc4\x1b\xe2\xe0\xf0^\xceT\xcf\xa1N\xa9\xae5\x98}\xff\x15N\xce\xbd\xc4z\x1c&"\xbf6\xb6-B\xbf+9\xed\xd9m1UPx$\xff\x10\xdf\xfb\xf7/\xb8\xb4\\\xe6\x83\xf5\x05\xb6\r\x15\x99_-SHe\xf9\xa8\xd9K\xa8\xd1\r\xe7\xf3!\xa4\xd5jQ\xadV\x11\xe70\xd6\xd2l6\xbb\xa2Q\x91\r\xb1\x8c\x0c\xf2\x11\xf6\xe0\x96#>=\xf2Y\x0e\xe4\xf6\xf1\xd7\xd6\x1b\xfcr\xfe\x8f\xa4\xb7|\x9ea\xb3\xa5\x1bk=\x8fV\xab\x05\x84\xd80L\xda\xb1\x88\xe0\xdac\xa7}\xde\x0e\xb3jxz\xf2\t\xbe\x90=B\xd1\xcb\x10K\xcct\xfa \x93\xa91N5\xce`0\xd7\xc5\x86a;\x05#\xe94\xb9|\xae+\xc2N\x99\xcc\xe5\xfb\xda\xec\x06Y(\xc9\xc9:\x9b\xcb&\x8b\x1ax\x82o\xaf\xbcHsd\x95\xdd\xf9=D\x12\xe1y\x1e\x0b\xb5\x85\x9e\x06\x92\x96\xeb\x10q\x88h\xb7U\xc6\xb1k?\xe1\xff\xc8D\xd850\xc1#\x99\x87\xf8M\xe34\xf7\x8f\xee\xc53\xed\xae\xdb\xdf\x8e\x15\xd3>\xab\xd17r\xe7\x0c\x88\x11>58Ec\xa5\xc9\xab\xcds\xf8\xb4\xcf\x9b\xb4\xdbq\x14E,.\xb6\xa8\xd7j8\x11\x8c1m\x81\xd0\xad\xe5w\xcaV\x17\xafpD\x0eq\xaaz\x9a\xdd\xf18\x19o\x98\xc5\xc5\x16Q\x14\xb5w@\x92\x12\xa9mC\x13\xd3Ma\x8eH"\xa6\xb6\xde\xc7\xce`\x9c\xdf7\xcf@\xfbp\n\xe0\x07A\xc0\xf0\xf00\x99l\xd2f\x8d\xe9\xf5\xeaL6\xd3}\x8a;c\xe0\xe1\xf1\xa5\xa1\xcf\xf0\xc2\xfc\xcfx\x7f\xa0If$C\x10\x04\x89\x08\x9d\x08\xceIw\x01\x9d*\xe5\\o\x1b\xef\x949\x84I\x7f\x8c\xa3\xa3\x87\xa9\xac\xd5\xd9)\x99\xde[@\x7f[\xbe\x8bW\xa41\x8f\x8dNc\xac\xe1B\xf5\x82\x05\xf0UU\x1a\xf5\xfa\xd2\x05U\x15\x115\x06._\xbe\x02@\xbd\xfd\xe1\xb1\xd9\xccZk\x1a\x8d\xc6\xb2\xaa\x8a\xbf\xb4\xb4t\xfe\xb5\xd7\xfe~\xd4\x98\xfe\xd3D\xe73=\xe0n1U\x95\xa5\xa5\xa5\xf3\xff\x011\xbc{\xb7\x90y\x04\x18\x00\x00\x00\x00IEND\xaeB`\x82')
    CHART_WITH_UPWARDS_TREND = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05\xb4IDATx\x9c\xbd\x97\xddo\x1cW\x15\xc0\x7f\xe7\xce\xec8\x8e\x9d\xb5\xe3Y\xbb6\xa5XH\x98\x8a\x82\xf9\nU\xd4\x0fPDD0\nR\x81(\xbc\x10\xa9\xbc\xf0\x10x\xe4\xa1\x7f\to U\xb4O%\x94DP\x95H\x01D*\xa0\t\xa5\x05\xd4 p\n\x81\x12yw\xed]\xefz\x1d\xbb\xbb3s\xcf\xe1afg]\xaa\xa0\x16\xbb\x1d\xe9j\xa5\x9f\xee\x9d\xfbq~s\xce]9{\xf6\xec\xf8\xc2\xc2\xc2\x92\x88\xb84My/\x9eJ\xa5\x82\x99i\xbd^\xbf\x19\xd6j\xb5\xa5\xd3\xa7O\xff|aa\xe1\x88\xaa\x9as\x8ev\xbb\r@\x1c\xc7\xa8*\x07\xca\x00\'\x81\xd4\xd7no_\xbcxq%\x14\x117??_]^^\x9e\x18\xaep}}\x1d\x80\xb9\xb99\x0e\x9c\xf5\xfb`\x8a\x99\x17\x11q!\x80\xf7^\xcd\x0c\xef=\xce9\xb2,\x03@U\xcb]\x1c\x08\x03v\x9f\xfc\x1e\xe1\xd1\x18\xbf|\\\x01\xdcp\x95f\xf6\xee6\xe7\xf0\xdd\x0e\xd9K/\x12~\xfc\x18x\x0f@\x98$\t\xedv\x9b\xb5z\x1d\xf5\x8a8\xa1\xb5\xd1\xcaWl\x86\xa9\x1d\x08\xb3(\xa2\xf2\xd7?\xa2\x87\x0esgr\x9a\xf6\xea*I\x92\x10\x96\xbbW\xc5LA%\xff\x85\x82\xd9\xfe\x19\x86%}\xec7\xbfB\x8e?\x8aEc\x98\xe6\xfd\xc2(\x8a\x98\x9e\x9efnn\xaet\xc0\xccJi\x86q\xdc\x17s\x01zk\x95C\xbd\x0e\xe1\xe7\xbfH\x18\xcf\xd0\x98\x9e&\x8a"\x86\x12\xe2}\x86\xf7\x1e3\x87\xf7\xb94\xdeg\xa8\xea\xfe\x19\x86^\xbd\x02K\x0f\xa03\xb3\xf8$\xc1\x17\x0e8\x00\x11\xc1lo\xa3h\x07\xc0p\xb8;;\x8c\xaf\xde@>{\x12\x93\xbc\x8f\x88\xec\x95p\x93F\xa3\x8e\xf7\x8asR&\x0e3C\xd5\xf6\xc5\x88"\xe4\x95kT\xc2\x90\xc6\xf4,\xdc\xbeM B\xbb\xbd\xb9GB\x0c5CM\xc1\x1cZ\xc4q\xdf\x0c\x83,e\xe2\xe5\xdf\x91}\xe2At\xfc0$\x03$\x080l$a\xb5Z\xa5V\xab\x95\x12jah\xadV+E\xfa\xbf\x98\x08\xd2\\#\xab\xbf\xce\xce\x99s\xcc\xce\xcc`YJ\x10\x044\x1a\x8d\x91\x84\xea\xb5\x10\xd1cf\xf8\xcc3\x94S\x8b\xcf\xe9\xaeL\xc0\x9b\xe5L\xf7\xf4\xcb<Z\t\t~\xfbkv\x8e\xce28:\x8b&I~R\xc5\x9c\xa5\x84y\xd0\xf6\xb4w\xc0L\x1c\xb6\xde\xc4vw\xb10\x1c\xf5\x13\x81\x9d]\xdc\xcb/28\xf6\x08*\xee\xcd\xe3\x8b\'L\x92\x84Ng\x93f\xb3Y\x86`ss\xafHzW\xd6\xde\xdab\xac\xd5d\xfe\xc2\x0f`\xa2\xca\x1b_:C;\x9e\xc7D\xd0 \xe0\xd0\xea\r\x8elo\xb1\xf1\xbeEXo`\xc9\x00U%\x08\x02:\x9d=\x12\x0e%\xcaEb\x8fHwg\x86 i\xc2\xf4O\x9eb\xf0\xb1O\x93\xdd\xbb\xc8\xf8\xb3O\x13\x87\x11\xdb\xa7\x1e\xc3\xd7j\x84\xd7\xaf\x92>\xf0I\xfc\xe4$\x92\xa6\xe5X1)\xdf\x17FQ\xc4T\xb5J\x1c\xc7o\x910\x9e\x9dE\xc5\xe1\xd4\x8fX\x1c\xe7\x83\xc3\n\xb5_>Ger\x82\xfe\xd7\xbf\x89L\x1cap\xec!\xaa?\xfb\x11\xb5\x8bO\xe1\xfe\xfe*\xf2\xfa?H\xbe\xf3\x04G\'\xa7 \xcb\xca;B\x10\x04\xac7\x9bDQ\x94;\xe0\xbd\x92y_6\x9fy2\x03\xddh\xe2\x9e\xbb@\xd6\xef\x93\x15\x82e\x99\'\x13\x81W\xae\xe1^\xb8B\xfb\xb1s\xe8\xd88~w\x17\xadN\xd1\\9C\xfd\xdc\xb7\xb1;\xdbd\x1f\\"]\xb8/\xcf|\x99\x7f\xf3\x1c\x85\x84\xa55b\xa3\x86\x00\x08\xd1\xf3?&\xba|\x89~\xbf\x0f\x8f|\x01\xcc0\x17@k\x83\xc3\xcf<I\xfd\xc4\n\x83\xf9{9\\\xd4{\xf1\x8a\xa4\t\xfe\xfd\x8b\xf4\xcf?\x81&\t"\x0e\xd4\xde:\xc7PBH\xe8v\xbb\xac\xaf\xaf\xa3\xde#\xce\xb1\xd9\xdbf\xf2\xd6\xdf\xd0?\xfd\x81\x7f}\xe3<\xf7\\\xb9\x84)\xb4\x97?\x03\x08\xf7<\xf3}\xba3s\xac\xdd\xff)\xa4\xd1\xc0\x06\x03L\x15q\x8eN\xa7\x93\xcb\x9a\xe5\xb5\xc0\x89\x8cXQu]\x10\xd0\xedv\x81\x840I\xc0,\xbf\xbd\xf8B\x10I\x07\xc4\xbf\xf8)\xbb\x0f\x9f\xe0\x8d\x07\x1fe\xeb\xd0\x18\xf3\x17~H\x7fn\x81\xb1?_\'\xa8\xdf\xa6\xf7\xad\xef\xa2\xfd\x04W\x8cUS\x9cR\x96c\xf5>\x17X\xdc\x88\x15\xfd\x86e;I\x8a\x10\x1c\xa9V\x99\x89g\xf2D\x14E\xcc\xbd\xf4\x02\xe3\xd5#\xf4N\x9e&\x8e"\xec\xa1\x13\xa4\xeb\r\xee\xbf\xf44\x82\xd1;w\x9e\xc9\xfb\x16I\x9a\r\x00f\xe2\x99Q\xe9->\xf2\xff\xc5\x82 `\xa3\xb51r@}.\x97G\x08\xd6n3~\xf52\xad\xaf=N\x10\x8dA\x92@\xa04\x8f\x9f \xf9\xf7?\x19\xff\xf0G\x18,}\x14\xe9\x0f\xca\x92\x9ae\xbe8E{[\xcc,\x9f\xb3\\\x80!E\x822&\x9f\x7f\x96\xce\xc2"[\x8b\x1fb&M1@T\xf1@\xeb\xcc\xe3\xc4q\x0ci\x02EY-ck\xf9\x9b\xde\x0e33\x8c\xa2\x1c\xa7i\xca\xd6V\x97\x8dN\x87\xeak\x7fAVop\xeb\xcb\xe7\xf0\xad\x16\x9a\x0c\xca\xda\x9dK3\xbaj\xede\xfa\x0eY\xe0\x1c[[]\xd24\x1d\x9e\x00\xb0\xbb\xc3\xd4\xe5\x8b\xf4\x1e>I\x1a\xcf\xe2\xb2\x14\xd3\xfcF\x8b\x08\xfc\xf7]o\x1fL\x01+>\xcd\xb0R\xa9015\xc5\x07^\xfd=\x95\xc3\x13\xf4>w\x8a\xa9^\x0f\xc1\x98>:]\xeeb(\xd2A0\xe7\x1c\x93\xadI*\x95J!a\x7f\x80\xf5\xfbtV\xbeJ\x16\x86\xa5 \xde\x8f\x8eq\x98\xb9\x0e\x82\x99\x81\xd7\xbd\x99P\xc4uO}\x055\x90"\xab\xbd\x07\x8f\x03\x08\xcdL7\xdb\xed\xdek\x98\xa9W\x13\x81;wv\x00h\xb76\x18\x86\xf1 \x99sN677\xb7\xcdL\xc3^\xafw\xf3\xfa\xf5k+"2\xba\x9c0\xfc\x9b^\xe1\xddbf\xa6\xbd^\xef\xe6\x7f\x00\xc9\x17\xfcy\'\xcf%\xb5\x00\x00\x00\x00IEND\xaeB`\x82')
    CHECKERED_FLAG = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x04\x00\x00\x00\xd9s\xb2\x7f\x00\x00\x03\xabIDATx\x9c\x9d\xd3ML\x1cu\x18\xc7\xf1\xef\xcc\xce\xcc\xc2\xeev_(,\xa5 e\xc1\x14\xb0\x15,\x1e\x8a/\xad%\x16hJ\x8d\'I\xd4\x83ic\xac\x8d^\xd4\x8b\x9ej\xa3i\xa2Ic\x9a\xd4C\x13I<5R\xf1\xe5\xa2A\xa0\xd5XCM\xab\xb4\xa5\xd2\x05\n\x05\x17\xb6]h\x81]\xf6uvfg<\xb0l\xb0\x12C\xf69\xcd\xff\xf9?\xf9\xe4\xf7Lf\x80\xe3\xe2i\'y\x97\x00=\xef\x17\xbcq\xf7\x1dw_gr\xbd\x01S\xfa\xc4\x1e\xab\x88\xec\xae\xf1v\xd8\xc4\x120\x1e(K\xca\xb7e\xd3\xab\xf7\x12\x18u\x9b}\xfe\xf3\xbd\xa3\x87~\xdd\x1c\xf0\x06T\x7f\xdd\xcc\xe3Dp\x14kM\xf8\xba\x9d\x9d\xcdz}\xcci\xdat\x8eR\x00\x98d\x98=\xf0\xf3\xc1\x16=\x07\xe8\x03\xf1\xd7\xb6*\x89\x06\xada\x8e\x10\xc9di\xcaG\x1aY\x96\x1dvn\xf0=\n`p\x9bIv\x00\x02\x12\xd6\xa7k\xaa\x98X\x01D\x88\xfd\x92X(\xc6K\x8c8*f\xe1\x1dO\x89\xc7\xe7\xa9p\x94\xe2`7"*)\xc0\xe0O"\xccs\x9f0V\xbbpp\xcd\n\xc1\xbb\x9eA\xd7\x0b\xad4r\x87 q\x02\x8c\xd2\x90\xbd\xde\xceN\\\xd4\xb0\r\x1f\xcb\x1cAE\x00\xbcT\xb4\x9b\x9f\x0b\x99\xecK\x84soy\xcf\xc8\xecA\'\xca\x1c\xf3,\x11D$I\x94Y:\xd9\xbf2\x84\xc61F\x91\x00\x03[\xf8\xc9\x9d\'\x83\xd9\x04\x90\x19H\xc6t\xc7\x02\xc5\x14QD=~>CCD@c;\xad\xd942\xcf2\x86\x15\xc8\xa0\xb9\x03\x07\xe8\xca\x01\x13\x93\x8dC\xb6\xbd#\xec\xc0\x85\x0c\xd4\xf3\x187\x101\x11\x18d\x11;\x0bL\xf37\x8b|\x8c\x07H\x10"\xd0\xa1~\xf9u&\xbb\x02|\xf5\xc1\xd6\x93~z)\xc7G9\xc5\xf8\x19C\xc2\x86\x87r\xa2\x0c\xf2\x80\x14\t6\xf1\x05\x8fd\xf3\x8c\x87G\xeb^\x9c\xcb&\x00m \xfaa\x99\x02C\\\x03\x04\x9a9\x85\x88\x05\x01\xf8\x86q\xac\x80\x95(\xbf\xf1r\x16(s\x87\x0e\xd1\x05\xe2\xcaq\xe2\xa6z\xcbI5\x16L\x04`\x84y\xa4l\xbcgp\xa3"`\xa3\x929.\xf0\x1d=\xf42Nf\xdfq1\x97\xe0D\xaa\xbb\x8f\'Zhg\x8a)fY\xe4\x0f\xbc\x08d\xd0\x08\xb3\x8f\x12|TSB\x82c\x04\x11\xb1\xa0P\xd4R\xe7`YZ\xfd \x8c\xbe\xf8{\xb2e/\xad\x18\xa8$\x19\xe1]\x0cRD\x08\xf3\n\x87\xb3S\x854\x11D\xc1DgqKd\x0f?\x88\xab@\xfcJz\nf\x00\x91B\x8ahb\x9ea&Y$\xcd\xef\xa4s?W3\n&\x02\x02\x82\xe5^\xbb)\xe4\x80\xd7\xa3\xda\x80\xc2]3\x96=\xdbi\x06$Dd\x02L\x02\x1a\x0b\x84bE\xd3\x95\xe3\xc5W\xb7\\*\x1dr\x84\xac\x95H\xb9\x15 \xdd\x9f~S\x8d\x8f}\xea*\x97\x1b\xa5j\x9b\xe3\xd1\x02\x87(\x00\x19C\x8f]\x9cs_\x8d\xff\x95\xf1k7\x95\xf9W\x8d6\x1dc\xda\xd2m\xbd\xaf\x0b\xda\x1a`\xe1\x92#d/\x1d\xbe~\xe4\xa3\x1f\xadn\xbb\xab\xcc\xb5\xad\xb6*-\xd9\x12\xf2\xbd\xe5\xe1[Ko\xc7\xf8wi\xa4\x1e\xea \xf4\x9c\xbbl\x9e\xefz\xb8\xfd\xff%\xaey6\xd5\xfe\x14\xca\xf3g]\xf9\x02$/\xc6\xc2\x05\x95\x9b\x9e\xca\x1b\x98\x99I_v\nb[\xde\xc0\t#\xfd\x93\x86\xb5\xedTa\x9e\x00\xe8\xfd\xd1\xa4R[\xb2+o q;}\xcd%)\xad\xeb\x0fo\x008\xaa\xa9\xbd`m?+\xe7\t\x80\xd0\x1f\xd1\xa5]\x85\xb5y\x03\xc9\xeb\x9a\xdfY\xa0\xec\xcf\x1b8\x9cR\xfbd\x94\xf6\x97,y\x02\xa0\xf7\xc7\x90\x9e\xeb\xa8\xda\x18 \xfd\xb7\x95\x1c\\\xbe"h\xa2\xb11`\xdd:\xe38m\xdd\xe8\xec?\xe7LX(\xdf/C\xd8\x00\x00\x00\x00IEND\xaeB`\x82')
    CHERRIES = Image(b"\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x075IDATx\x9c\xcd\xd5{\x8c\x15W\x1d\x07\xf0\xefy\xcd\xcc\xbds\x1f{wYvY@K\xcb\nV\xb4(\x95D\x1e\xad\xd5\xd4\xf4a\xa34.Q\xdb\xd8\x04\x08j\xda\x8a-Z\xaa\xc6l\xb6\x89I\xd3\xc4\x16\xc5\xa4\r\xa6A#\xad\x89K\xa4`\xa5Pl\x88\xb6\xa8\xd0\xa0\xa5)\xfe!\x8f\x14e\x0b.p\xb9{g\xee<\xce\xd3?\xca.\x0b\x94\xc6-\x18\xfd%\x93\xc9\xe4\x9c\xdf\xef|\xce9\x99s\x80\xffq\x90\xf7\x92\xf4\xf87\x97L\t(>n\xad#\xf7\xad}n\xcb\xe5\x00\xe8D\x13\x1c@\x98\xd3k\xaaE\xb6\x853\xbb\xf6k\xab?1\xf9r\x00\xefi\x05~\xfc\xc0\x92\xebBn_q\xc4\x95^-\x0e\xbfp\xb2\x9c\x0c\x95P\xf8}@<\x06\xca@)=\x129o\xff3\xab\xb67\xff+\x00\x00\xf8\xc9\xaa\xdb\xb7vT\x82;\xdej&\x03{\xae\x1a\x16m^\xe1\xbb`\x80\xef\t0\xc2\x153\xfc0\xc0\x7f&[\xea\xc9u\xef\x02\x99\xf0\x16\x00@\x7f?(\x00B\x9cE\xd1\xd2\xeb\xca2\xdc\xcd\x04\xb5\x852\x83t\x12\xac\x00Q\xe9\nfW&\x05\x8f\x96k\xa5\xdf|o}\xdf\x8c+\n(\x1d\xbe\xb9\xe0\xac\x9d\x95I\rG\xec\xc2R\x8bU)\xa1\xa9\xef\xf9h+\x97\x91&9\x942\xf0\x0b\x1c\x1dS\xc2\x1b\xbc\x8a\xb7\xb1\x7f\xc3=mW\x0c`=:\xcdX\xd3s*\xca\x87\x8c5\x9d\x93O\x8b^8~\x8c3\x81\xc0\xf7\xd1\xdeVC\x14\xa7\xa0\x84\x81\x0b\x8e\xf6\xc9\xe5\x05\x85\x92\xff\x95+\x06p\xdc\xcc\xb3\xc6\xfaR\x99\xc7\x956MO\xd9\xc5L\xf1\x97\x05\x15`\x8c\xa3T,\xa2\x1c\x86h%\x19<\xee\xa1\x18\xfa\xf0=\xf6\x85\xfe]\xfd\xfc\x8a\x00\xac1\x0b\xb41I\x9e\xd1\x8d\xd2\xd8?P\x98\x05\xe1q\xbb+oa\xd8\x13\x1e\x18\xe3\xe8\xa8\xd5`\xad\x83\xd6\x06\x9e\xf0P(\xfas*'Ot]6\xe0\xfe\xfbo\xf1a\xcd\xa7\xb5\xb6{\x066\xee\x1cV\x99\xde\xc8()\x96\x8e&3\x9d\x13\x0f\xe8\x16\x95\xbe\xf0\x10x>z:\xbb\x90f\x19\x9c\x03\n\xc5\xa0\x1a\x14Ks/\x1b\xd0~&\xed5\xd6\xce\x92Z\xef\x00\x00m\xf3\x17\xe2T\x1et\x14\xcb\x83\x9f\x1e\xd8*Sww\xdap\x87\x89\x11(\x15CL\xed\x9a\x028 ,\x07Tp\xba\xf0\xb2\x01\xc6\xca\xdb\xad\xd1F+l\x07\x80\x81g\xf663\xa5\x9f\xe4\x14\xef3=\x95;\x1f\xb9\xeb\xd9A\x15\xf1\xc5\xd1)\xf9`cX\xbe\x946\\\x9dHa\xe1\x08\x08#\xcb\x9f\xde\xf9\xf0\xd5\xe3\xebM\xe8 Z\xb9r\x9e\xe8l\xd2?\x01H\xfen\xae\xbaipp\xd0\x00\xc0w\xfa\x16ur.\xf79\x8b\x7f\x8d\x8c\xd4\x17\xad\xdb~(\x07\x80\xfe\xfe~\xde}}\xb3\xcbQ\xfa\x11B\xe9\x07\x04'\xd3\xad\xc6\xde\xa1?\x176\r\x0c\x0c\xd8\t\x03\x1e\xea\x9b7\x9f\x02{,\xb0\xe2\xb1\xc1}O\x8fo\xfb\xf6\x9d\x1f[\x15xdm\x92\xa3\xef\x87\x9b\xf7m\xbaT\r\xe7\x1c!\x84\xb8\xd1\xef\tm\x81\xd1f\x85R\xeaD#\xc5E7`\x96\xf0\ri\xa6\x0e\xc0\xa95\xf7\xdcxcp\xa9\x1a\xe3\x07\x9f\x10`\xd9m\x1f|\xbf\xd6\xeaKJ\xdb\xa7\xd6?\xbf\xef\xd4\x85\xed\xeb\xb6\xefm&\xca>d\xad\xbd\xbeR\xae\xdf\xfd\x9f\xd6}\xc7-\xd85\x7f\xfe4b\xed|\xe3\\\x89h}\xf8\x94R\xfbwM7\x8fPJ\x96\x1em\x0b\xe7>\xff\xcb\x8b\x01\xa3\xb1\xf2\xd6\xd9?b\x0ewL;\x91|v\xce\xa1z/\x08\xf9(\xace\x8e\xb1\x03\x1e\xe7\xdbn\xab\xd7\xcf\xbb\x98\xce\x03l\x9b9\xd3\xaftO^\x13R\xf6\xf5\x80\x91nj\x1d\x92\\\xca8K\xffy\x94d\xd3\xd0J\xff\xd1q\xbc\xb1C;\xf7z\x13\xd8|W\x1c\x8fA\xb6\xd6j\x8b\xa8\x10\x9f\xb4\x8c\xcc:Y _l\xaf\xb7\xd2j\x92\x97*\xce\x11\x02\xa0E)Z\x9c\xff5\xa3\xf4\xbe%Q\xf4\xc7\x8b\x00\x0e\xa0\xbb\x17/|bj\x18~\xa3Z\x08@(\x853\x06&\xcd\xa0\xe2\x18\xc9H\x13\xb21\x02\xdd\x1cA\x9c\xe5hx\xde\x01I\xc8\xf23\xed\xed\xfb\xbb\xb2\xec\x89\x8a\x10\xcb:|\xcf\xe3\x84@\xe5\n.iA7\x9b0J\x9d\x1b\x881\x9c\xf0\xfd\xa1\x9c\xd2\xcf|>\x8e\xffv\x1e\xe0\xe5\x85\x0bo\xee\x08\x0b\xdb\xa6V+\x9c\x86E\x10\xce\xe1\xb4\x86j%\x90##\x90g\x1a\x90\xf53\xc8\xeau\xa8F\x13\x8e\x12\x1c\xf7\xfd\x83$\x0c_\xed\t\xc3/\xd7*%\xf00\x04\x18\x83\x95\x122\x8a\x90\x9d\xae#\xaf\xd7\xe1\xb4\x19C8\xce1\x14\x04?\xdf\x17\xc7\xcb\x06\x00;v9pF\x96v\x06>'\x85\x00\xbcT\x06/\x04\xd0Y\x06g\x1dL\x96\x81z\x1e\x88\x10 \x9c\x03\x8c\x02Z\xa3*e\xaf\x0e\x8b\xbd\x95R\x08oR\x07\xbc\xb66P!\xa0\x93\x14D\x08X\xada\xd2\x14*\x8aGW\x19TkxZ\xdf\xf2\xa1R\xa9\x03q|\x92\x02\xc0\xaf\xae\xbd\xd6\xa3\x0es\x18\xa5\x00e\xa0\x82\x83\xfa>(\xe7 \x94\x02\x94\x82\x10\x02\x10\xf2\xf6\xfbl1_kX\xa5A\x0b\x01D\xb9\x8c`\xd2$\x14\xa6t\xc3oo\x87(\x95\xc0\x0bE0\xdf\x1f\xcb\x19\r\xe1\\\x8dS:\x03\x008\x00\x94\xa4$\xce\x18\xe1\x94\x86\x95\x12:I\xe0\xb4\x86\x91\nFJ8\xa5a\x8d\x813\x06\xd6X\x8c\xff\x91\x9d\xb5\x00\xa1 \x94\x81\x08\x01\xe6\xf9 \x9c\x81\x8cC_\x18\xee\xed\xc7\x8d\x01n=tH\xeeno;\xa2\xb2t\x9e\xe3\x0cp\x16\x9aq8c\xa0\x93\x04&Ma\xb2\x0cVJX\xa5\xe0\x8c\x19\xf7\x1f\x11X\x99C'\td\xbd\x0e\x1d\xc7\xd0\xad\x16t\x9a\xc2\x8c\xf6w\xe7\x9d=P\x946\x8c\xb5o\x8e\x01\x08\xe0v\xe6\xf9\xef\x1a\x84\xf4U\x8d\x81\xc9s\x10\xc6\xe0\x8c\x85\xc92\xe8\xb8\x05\x9d\xa4\xd0i\n\x9b\xe7\x80s \x00$c`\x84@7#\xe4B\xc0H\t\xca9L.\xa1FF\xa0\xa2\x08:I\xcfY\x018\xc6\xa08\x7f\xe5@\x14\x9d\x1e\x03\x00\x80j\xa5\x9b\x87\xb5\xf9VA\xca^\xdaJ\xe0\x18\x03\xac\x85\xcds\xe84\x85\x8a[Pq\x0bF\xca\xb3\x13'\x88<\xaf\xa1\xac}3m4\xe6\xc2h\xb0(\x06\x18\x83S\n:\x8e\x917\x1a\xb0g\xfb\x8f\x02\xeaBhI\xc8\xfa\x01\xe0\xe2\xcb\xe8\xc5\x193\xfa\xca\x04\xcfN&\x84;B\xe0\x9c\x85U\x1a:\xcb\xa0[-\x98$\x85s\x0e\x14@\x14\x048%\xc4jg\xed\x8bE`\xc7Tg{(\x17p\x8c\xc2)\r\x93\xe7\xb0\xe3\xce\x00\x02@z\x1e\xde\xf2\xfd\xa7^\x8b\xa2{\xdf\x11\x00\x00\xbf\xed\xee~\xb0\xec\xdc\x0f:\xac\t\x8860Z\xc1\xe6\xf2\xdcL(E\xdd\xf7]\xc4\xf9\xa32\x8a\xbe\xbf\x140\xcf\x95J7\x04\xd6n\x98$\xe5\xd5L\xeb\xf3\xeaQB\x00J\xd1\x10\x02\r\xce\x7fq\xd2\xf7\xef]q\xfat4~U.\x8a-\xd5\xea\xa7\xb8\xb5_%\xce]\x03k\xcb\xc2\xdai\x9e\xb5EC\x88\x94\x9c\xbf\x9es\xfe\xd8\xe7FF\x06\xc7\xe7\xfc\xbaR\xb9F8\xf7\xb0\xa7\xf5\x12\xcf\xda\x1a\x00\x973vLR\xfa\x06%d(%\xe4\xa57\x9a\xcdM\xa33\x7fW\xc0hl\x00\x82\x9e\xae.&\xa5\x9ca\x94\x9aM\t\x19:X\xad\xbe\xb6\xfa\xd8\xb1\xf4R9\x9bk\xb5\xe9F\xeb\x0f\x0bBT\xc3\xb9\xbf\x1c\x89\xa23\x17\x0e\xfa\x7f\x15\xff\x06'\x96\xae\x98.\xd0\xb0\x13\x00\x00\x00\x00IEND\xaeB`\x82")
    CHERRY_BLOSSOM = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07\x8eIDATx\x9c\xd5\x96i\xacUW\x15\xc7\xffk\xefs\xf6=wz\xc3}\x0fx\x0cO-\xc6:@\xb5Pj\x89Pk\xe5\x83\xb5FSM\x07\x88\xc1~QZC\x19\xa2EkkrCb\x1d\xc0 \x06h\xda\xa6qh\xfb\x01\xc1\x18\xa3\x89V#b\xad|Qh!\xd5\xd6\x98N\x02\xf2&\xde\xbd\xef\xce\xe7\xeci\xf9\xe1\xdc\xf7\xca\xd8\x82\t\x1f\xdc\xc9\xce\x99\xf6Z\xebw\xd6\xfa\xaf\xb3\x0f\xf0\xff8\x8en\xdc\xb9\xf8\xe0\xdd\xe5h\xfa\xfa/[\xbeW<\xb2\xf1\x87\xd7\xfd/\xbe\xe8r\r\x8em\xd9\xbd*\xab2\xfbck~qM4\xb6\xee\xc8\xc8<\xa9J\xfe\xc9\xac\x08n\xad\x9b\xe4s\xd7m\xbf\xef\xc0\x15\x03\xf8{\xb9\xac\xe0\xe6\xff~\xe1\xc0\xd0M\xd5\xa4\x85\xf1vc\x1d3\x87\xf3\n}{z\xc2,^\xab\x8c\x1e:^\xeb\xac\xbau\xd7\xa6\xe4R}\x06\x97\x03\x90`\xee\xf2\x81ba\x05E\n}Q\x88\xa6\xf0\xdb\xc0@\xb1\xa7\x07\x04 _(,\x1f$^\x0e\xe0\xd9+\x02\xa0\xa2he\x7f\x7f)@\x10\x82\x08\x98\x1f\xcd\xe9\x03\x00\x02\x01\x0c\x94J%\xd9d\xbd\xe2\x8a\x01\x88\x8czO&\x9f\x05\x13\x81\x88 E\xb7\x82\x9e\x01f(\x0e Z\xea\x03\x97\xe3\xf3r\x00\x88"\xd5O\x91\x02\x04\xc0B`FB\xcc\x80g\x08f\x880\xec\xe3\x14\x91/\x1b\xe0\xe0\xdd\xe5\xa88\xd4?\x1b2;\x18\x15D}J\xd2\xd8\xca\xaf\x7f\xb1\xd1}\xcc\x08\x03\x8b.\x00\t\x02\xe8\x0c\x00\x97f\xc1\xab 93\xf8\xc1\xf2\xee\x82\x82\xc8\xc9\xa6\xcdSH\xf5\x7f\xbf\xfa\xe7\xa9;\xf7\xefw\xe7\x01\x1c\xdd\xb0cm6\x97\xdd(\x94z\xaf\xc8\xaa\x90T`\xc3@\x9c~i\xd7\xbe\xe7b\xf2{\x97\xde\xb7\xfa\xb7>\x14\xafrFBH\t/\xd22\xa4\xf1\x19\xc23\xbcu`E\xaf\x94\xcbeq\xdb\xecE\x9f\x0c\x9c\xbf#\xb4\xf8Hhy\x16\x85V\x9a8\xe9\xf4\\\xf5\xf1\xe7\x9f\xdf\xb0\xf2\xbbKwmz\xf6,\x00\x16\xe2\xa3\x0bz\x07\x97\t\xa5\x80l\x08D!(R\x05\xaf\x82wM\xea\xd6\xe7\xff\xf1\x93_\xedsR\xbc\\7\x89\xed\xcf\xf7\x05B\x10\x18i\x15\x04\x03\xe4\x19\xb5\xa9)\xeb\x03iV\xbf{\xd9\xfe\x82\x8cn\x1bT9A\x89\x05\xc7\x1a\x88\r\x10\x9bb\xdc\xe9\xdc\xf2z\xe7\xd4\x01t\x85:\x03\x90x\xf3\x83\x93\xed\xda\xa7\x16\xe4f\xcf\x85\x14 )\x00) B\x899\xc5Y\xa2$\xb1\xfadm\xf2t\x1b\x0e\xfd\x99\x10\x90\x049P\x00\x1c\xc3W[\x80gh\xc1\x94\xcd\xe66\xce\xef-\x15\x03\xc3\xf0\xb1\x86\xb7\x0e\xe8\xfa\xf2\x128\x15\xd7\xfei\x9czzFXgj\xe0\xc8\x83\x8f\xac\x9b\xdd_\xda3\xd0_\n\x90Q\xa0(\x04\xa2\xf4("\x05\x17\x08\xb0\x92\x083\x99\x14`x\x10\xec<\xfc\xa9\n\xe0<\x9c\xb6 mA\xc6\xc1w4\x90hpl\xba\x19\xd0\x18\x9f\x9c\x8cGk\xd55\xcb\xbf\xb3\xfe\x97gi\xe0\x85\xcd;\x16\x91Rk\xc30\xbc\x05$$\x84\xe8RKP @\x81\x04\x07\x02R\x85\xa0L\x00(\tH\x91:\xf6\x0c\x84\x01 <$\x03\xec\x19\xec\x19\x08$`% \x1c \x04 \x04XRP\x0c3\x9b\x8e~m\xcf\xfb\xd1v{\xaf\xdd\xbd\xf1u\xfa\xeb\x97w,\xccE\xc1\x9f\x86\x07\xe6\x0c\x87\xf9\x08\x1c)P\xa4@Y\x05d\xbb\xe7Q\x08\xcaf \xe6\xf4\x02\xce\x83\x99A\x81\x04\xf5\xe4\x00\xf6\xe0F\x0c6.-\x1b\x08~\xbc\x06\x1f\'@\xac\xc1\x1d\r\xee\x18\xa0\xa3\xc1q\x02\x8a\r\x92V\x1b\'&\'^\x12\rsc\xa0\x1an\xcce\x82cB\x88\xe1\xe9\x8a\xf0\xb4\xc2\x89\x00\xd1\x9d\xa1\x80\x18\xeaO\x01\xda\tH\nPO\x16\xcc\x00\x88@\x9eA\xf9\x08\xf0\x0c?Y\x07\x11\x81I\x00$@\x02`\xf1f\xc5\x05\t\x00|\x18\x0b\xeaMq\xed\xd3[Z\xd6\xd0=o4\'\x9f3\xec \x84\x808w\x8f"\x02\x1c\xc3\xbd>\x0676\x95\xde+f\x01\x91\x8aU\x14\xb2\x80g\xb8\x91*\xdc\xf1\x89\x19\xa83\x1c\x80\x88 \x04!\xf1\x0e\xc7\x9b\x95\x03\xd6\xe1\xfe\xc5[\xb7j\x01\x00\xd7\xed\xd9p\xca\x85\xfe\xf6\xe3\xf5\xd3\x8f\x8e6\xab\x89\x03\xa7 \x94N\xe2nf\xb4\x05\xb4\x85o\xb4\x81X\xcf\xb8\xf7m\r\xdf\xe8\x00\x89\x01k\x0b\x02\x83@\x10\xf4\xe6t\xec1\xd2\xa8&\'\xea\x93\x8f\xb4\x1b\xf6\xae\xa5\xbb6M\x9c\xd7\x05\x00p\xf8\xe1\x1f\xdd\x18e\xa35*\x9b\xf9X\x98\x8b\xe6\xcbl\xe4Y\x05\xf9\xc1\xd9\xb3B\x95\xcf\x01\xa1\x042\x01\xe4\xac\xde\xae5\xa5\x1d0Q\x03\x9b\xb4\x03\x92F\x1b\xd5\xc9\x8aF\xa2\xb5\xefh$\xed\xceh\xd2\xee\xfc\xd1\xc6\xed\'\x97<\xf4\xa5Cg%\xf7\\\x80\xe9\xf1\xbb\xedO\xe6\x07\xa3\xa0\x97"\xb5\xa6\xd8\xdb\xf3\xc0\xbc\xa1y\x83a>\x9b\xb6\xe4\x9c>\x80\x01_k\x01\x00d\x7f\x01lS\x08\xc4:\x15\xd9\xc9\x93c\xba\x1doE\xc7>S\x9d\x1c\x9f\xb8y\xeb}\xcd\x0b\xc5\x11\x17\x03\xf8\xc4\x96/\xb4\x04\x82\x1b\x06r\xc5o,\xe8\x1d\x1c\x0c\x98\xc0\x89\x01\xe52\x10\xfdy\xf8j\x13\xd0\x16\xd0\x06n\xaa\t1X\x84\xc8\x04`m\xa0 \xf0\xce\xd2\xec9\x05\xa5\xeewd\x07.\x16\xfc-3\xf0\xe2\xf6\xa7\xae\xcf\x16\n\xcf\x0c\x0f\xcd-A\x05`\x15\x80T\x00\xca*P!\x02\'\xb6+4\x06\x18\xa0L\x98\xea\xa0\xa3\xc1&\xd5\n\x12\x837F\xfe\xf3\xaf\xc4vV}h\xd3\xda\x93\x97\x9c\x81\x83\xe5\x1fG\xc4\xd8>/\xdfWbm\xe1\xbb\xe2cm\xe1\xdb\t\xfcd\x03\xdcI\xbfn\xd3\xbd\xeeO\xd7\xc1\xeddF\xa8\xac\r`\x1c\xe6\xe7\xfb\xafF\xc2\x0f]\xecE/\x08\xd0\'\xf4\xa7\xfb\x82\xe8&\xb2\x0e^\x9b\x99\xe0H\x0c\x10\x1bpw\x83\x19\x1d\x1d\xe5\xcaD%\x85\x98~\xae\r8Im\xbc6\x08\x1d\xa3\xc0\xc1\xda\xc3\xdf|\xec\x9aK\x02\xe0rYH\x83;\xfad4\xe3\x88\xb5I[\xac;\xbb;\x1b\x1aS\xf5#\xf5\xa9\xa9\x13\xe9\xbd\xe9\xef\xbe\x01\x12\x9b\x96H[\xf8\xc4` \xcc\xe5\x03\xf6\x9f\xbd$\x80C\xed\\^Y\\/\xba\x81I\xbb\xaeC\xf3\xe6\xc6\x92h\xb4\x1bMp\xa2\x9f\xd0\xad\xf8g\xae\x9d\xa4P\x89N\xd7i\rt7&\xd6\x06\xca1\xa4\xf5\xcb\xb9\\>/\xdey\xbfd\xaef\n\xa2\xe8\x07I[x0j:F\x94\x89\xa0\xa2\x0c`\x1d\x10\x04@\xc8\x18\xafN\xbc\x127\xfc^!\x93\xf9#<\xban\xb8g\xa0\xc7[\x97\xae\xb1\x1e\x9d\xb8\x03\xab\r\n,!\x8cG`\xf1\x8e_\x8f \x02\xd0~K\x80(\x14\xda8S9Q\x9d\xd0\t\xf1\x1flHn\xa8\xa7\xb4ZA\x10K\x01\x112\xc6\xa6*\xae\xa3;\x0f-{`m\r@\xed\xd8\xb6\x9fn\xabq\xf8\xad\xa2T\xf0\xd6\x81\x9cG\xa3\xd14\x93\xcd\xda\x13\x19\x8fa\xe5\xc5\nc\xcd\xf8\xc2\xb9\x8b\xec\xdb\x96\xe0\x86=\x0fV\x1c\xec\xcdu[Y|\xcd\xf6\xf5wQb\x0f\x04\xda\x13\xc5\x06"\xb18]\xad\xa0R\xab>\xbcd\xcb\xda}\xd36\xd9\x13S\xdf\x1f9=\xf1T\xab\xd5\x02\xc5&\x9d\x89\x16&N~\xbeh\xdb\xfa\xcfL4\x9b\xef\x13\xc2\xdd\xbex\xeb\x9d\xfa\xdcx\x17\xfa+\xe6\x0f\xee\xfc\xcak\xd3\x17\xdeY\xe2\xc4\xc0\x93\xc4H\xbd9\xd5\xf0f\xeb\x92o\xdf\xbb\xf3L\x83\xabwmJ\x0e\xaf{\xec\xdeS\xb3\xc6+\x05\n\xd7\x0fe\x8a\x01\'V*/$\x01\x8cG\xb7\x8c_ \xceE\x01\xceN\x91\x93GF\x9b\xd5\x17\xa9%\xfe\xd6qz\xf7\x87w\xdd\xff\xc2\x85\xd6-{\xfc\x9e6\x80\xcd\x877\xef\xf8M\xbb\xd9Zg\xbd\xbfJ2\xbd\xfcv\xfe/i\x1c\xfd\xea\xf6\xfc\x95\xb2\xf9/zv\xfb<@B49\x00\x00\x00\x00IEND\xaeB`\x82')
    CHESTNUT = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06\xb5IDATx\x9c\xed\x97]\xa8mU\x15\xc7\x7f\xf3c}\xec\xbd\xcf\xb9\xfb\x9c{o75\x15)\t$5\xec!\xc2\x17\xd1\xbc\xa0\xa0H\xd6\xbd\x8a)\xf7AM\x0b\xc2\xc0\x8c\xc0\xe4tS\x91,\xcc\x84\xb0\x0f\xe5\xf6\x16x\xc2J(\x92\x84\x9b\x0f\xd1\x07>\x85\x88/A>\xe8\xfd<\xf7\xec\xb3\xf7^g\xaf\xb5\xe6\x9cc\xf4\xb0\xf79\x9d\xe3U\xf3j\xd8K\x13&\x8b\r{\x8d\xffo\x8e1\xe6\x18c\xc1\xff\xd7\xfbX\xcf\xec\xdb\xe7\x00\xf3~l\xd8\xf7\xfa\xe2\xd2u\xd7u\xff\xd1\x0e\x9ey\xe4\x86\xab\x1f\xfe\x9f\x00\xf4\xe7\xb8O\xc6\xc3\x1b\xe3\xa4\xba\xef{\xfb\xaf\xb9\xfe\x03\x05x\xf2\x8e\x9bnHU\xf5\x8dj\xb0J;\x18x\xa9\xc3c\xdf\xbf\xe9\x86\xf3>\x10\x80C_\xba\xf5\x9a\xb86\xfcY\xb3\xba\xd2\xf5\xce!)\x11\x86\x83\x0bmj\x0f\xfd\xf0\x8b\x9f;\xf7L\xed\xbd\xfb\x042\x86\x9f\xdfu\xdb\x97\xd7\x07+\x8fT\xc7\x8f\xf5\x9b\xb6\x05 \xa6D\x8a\x89\xce\xdc\x1c\xc5\xe2\xceW\xf0\xe5\x83\xc3\x8b\xd6~y\xf0\xe0\x8b\xf1\xbf\x06\xf0\xd4\xdd\xb7]\x96I\xba\xbf\x1e\x0c>?\x19\xac\x10cB\x00\x11AR\xda\x84\xb0\xde\xe3\xe7\xe6\xc9\xba\xbd\xc3d\xd9\xa3\xf7-\xff\xeey\x03\xfa\x9e\x01\x0e\x1d\xd8w\x96/\xf3\xaf\xa5\xa6\xbe+\x8d\x87\x0buU\xa1\x18\x14E\x92\x12%\x91f\x00m\x0c\xc4\x98\xd0$\xd8,\xc3\xf5\xe6$\xef\xcc\xfdZ3\xbbt\xff\xaf\xfe\xf0\xf2\x19\x03<}\xe7-\xd7z\x95G\xcd\xfa\xf8\xe2\xc9hH\xde\xe9\xe0\xbc\xa5\xa9&\xa8*I\x84\x94\x84\x10#1&&\xa1\xe5\xe4\xfa\x98\x02\x8bWhc\xa4\xe8t)\xfb\x8bGm\xb7\xf3\xc0\xb7~\xf3\xc2S\xef\x1a\xe0\xd0\x1d7\x7fU\xdb\xe6\xbb2\x1avR\xdb\xd2\xed\xcf\xb3\xfb\xfcsXy\xedu$D\x94i\xeccL\x84\x187w\xd5\xd4\xbcQ\r\xe9\x1aO\xae\x86A3\xa1t\x9e\xfe\xae=\x9a\xcd\xef\xf8\xce\xd2o\x0f\x1f\xe4M!9\xed\x16<}\xfb\xcd\xf7\xa6\xaaz\xbc^9\xd9I1P\x94\x05\xe7^t!\xedp\x8c\xc7P\x169y\x96\x91g\x9e\xccO\xb7w\x0ek-\x9d,gw\xd9c5\xd4\xb4\x08\xa5\xf3\x9ch\xd79v\xe4u\xd3\xac\r\x96\xbe}\xedU_y\xb3\xde6\x80\xa7\xef\xdc\x7fu\xa8\xaa\x87&\xab+\x16\x15\x9c\xb5\xec:\xef\x1c\xbc\xf7\xc4\xd1:eQ\x90\xe7\xf9\xa6\xb8\xf7\x0e\xe7\xect[\x8b1\x86^\x96\xd3\xcf\n\x06\xa1&w\x8e\x1d.\xe7\x944\x9c<~\x84\xa6\x1a=\xf4\xf0\xf5\xd7\\\xfa\x96\x00\x87\x0e\x1c(C\x1d\x1f\x0ck\xa7\xca\x94\x12s\x8b\x0b\x94\xdd\x0e;\xcf;\x9b\xf1\xb1\x93d\xdeQ\x169E\x96m\x9e\xdaY\x8b\x9d\tol\x8b\xa1_tP\xa0J\x91\x9e\xcd\xe8Z\xc7\xa9P3\x19\xac,\xb4M\xf5\xf5\xad\xa1\xdf\x04hi>\x1b\xc6\xa3O\xd7uMo\xc7<\x0b{vQ\xf4\xbax\xefi\x86c\x9c\x9f\xba\xd9m\x08\x9b\xed\xc2\x00\x83\xa6\xa6\xd5Df-=\x9fS\xa5\x80\xa0\xcc\xd9\x1c1pj<\xa4\x99L\xae\x7fp\xdf\xde\x0bN\x03H\xa9\xd9\x9b\xeau+"\xec:\xf7,&\xa3\x8a\xceB\x9f\xa6Z\'\xb5\x01UP\xd5\xe9\xddWE7rI\xa7Ok\xc0\x188Z\x8dH"\xf4|FB\x88(\x1eC\xc78*i\x89u\xb5\xa0\xeb\xf1\xcam\x00KW\\\xe1S\n\x97\xb4M\x83\xf5\x9e\xdeB\x9f\xf1`\x8dr\xaeC=\xaafW-\xd2\x84@\x88\x81\x18\xe3\xb4\xf8HBD\xd1\x19\xd4|V\x90TXkk2c\xf1X\xa2$\x14\xa5\xc4\x91\x80\xb6\xa9\x89I>\xb9\r\xe0\x13\x9f\xda\x93\xc5\x90v\xc7\x18\xb1\xd6\x02Jh\x03\xc69&\xa3\xf1\xb4\xd0\x84H\xdb\xb64m\xa0\x8d\x91\x10\x131\tI\xd2\xac&(\xa8\xd2\xf5\x19\xe3\xd8\xa2\xa2xc\x10UPp\x80\xc3P75&\xc5\x8f---Y\x00\x0f\xb0ZM\x8c\xaa\xd8\xa9{\x85\xd0\x04b\x9a\x9e\xae\x9e\xd4\x84\x18\xd1Y\x82\x01\x88\n1\t!m\x07QQ2\xe3\x10UDu\xf6\x7fE\xd8\x8003\xd8\xb4\xf3\xd2W^\xf1@\xeb\x01\xdeX\xed\xc4\x1d&\x0cQ\xa5m[\xd6\xab\x8a$Bh[\x9a\xa6\xa5\t\x91\xa4\x8a5\x1b\x00:+\xc1B\x9c\x15\xa1\xb4\x01\xa1\x8aS\x83\xaab08@e\x9a\'nv\x08c\xfe]\x8c,\xc0\xc1\xe5\xe5`\xb0\xaf\x19\xe7h\xea\x96\x95\xa3\'\x08m`2\x9e\xc6\xbf\r\x81\xa6\xdd\xba[\xda\x10\tq\x1a\x8e\x18#I\xa6@"Bi\x1d\x92\x84\\\rv\x96\xbc\xaa\x8a\xc7\x92Y\x8b\x1a[-C\xda\x0c\x01\xa0bx\xd9\xf8\x0c\x91\t\xc7_?\x825\x86\xd1`\x8d\xb6iiB\x8b\x13\x87\x99\x85@g.\x96\xa9;7C\x10S$\xc3`\x8d%\xa6\x84Q\x10QD\x05\x80B\x0cE^`\x9c\x7fuyyy\x1b\x00\x8a\xffK\xb2N\x92$K08k8q\xe4\x18\xde9B\x88\xa4\xa4\xcc"\xb0y\xa2\xa4\x8al$b\x92i\xde$!\xc5i\xa3\x92\xd9oeVz2\xab\xeeC\x0b\x93|\xcf\xe2\x9f6t7\x01\x18\xd4\x7f5e\xe7ec\xed\xa51\x04\xd4{Fk\xa3\xcd\x12kD\xd8\xbaDt\xb3+J\x9a\xb5e\x11\x82*)3H\xe1Q\x93\x81\x01\xeb-&s\xea\xbb\xa5\xe9\x9es\xf6\xb1r\xd7\xfc\xe1\r;\xdb\xba\xe1\xc3w\xdcx{}\xe2\xf8S\xa3#G\xc9\x128\x05\x8b\xc5:\x831v\x8b\x07\xb6\x14\xa5\x94\x88\xd6\x10\nK\xcc-\xea\xdd4\xb3\xcc\xcc\xfc\x16\xaf\xed\xdc\xb5\x87r~\xf1\xde\x07~\xfa\xecc\xa7{\x00\xd8\xfd\x91\xdd\xbf\x18\xf7\xca\x9b\x8a\x9d\xbd\xbd\xe3\xd5\x01\xb6M\xb0\xde\x12\'\r\x84\x88\x8a\xc0\xac\n\xaa\x1a\x8c7\xd8\x9d=\xb2~\x17\xef\xedf\xa3\xddz*U\x05\x94~\x7f\x91|n\xe19\\|r\xab\xe6i\xf3\xc0\xa1\xa5{.0&<\x9b\xea\xf1e\xe3\xd1p\x1a\xef$\x9a\xea\x96\xb8\xde\x98\xd4\x04QUuE\xe6\xf2\x1d]\\\xa7\x98\x1ay\x8b\xc1KQ\x9c\xb5\xcc\xedX\xc0\x94\x9d\xe7s\xe7\x0f\xdcr\xff\x13\xc7\xde\x11\x00\xe0\xb9\xc7\x97\xcew^\x7f@lo\x94\xb6\xa6m\x9bi&\x9bmR\xb3\xdb\xac\xdb\xc4uf\xd4:KYv\x10W4\xc6\xe7?.\xb2\xce\xd2\xde\xbb\xbe\xb9\xf6f\xad\xb7\x1d\xc9T\xd5\xfe\xed\x99\x1f}\xc1\x19\xbd[c\xf8\x8c\xb7\xda1*\xc4\x186\x13\x90\xadM\t\x83\xb5\x16\x9fe\x18\xeb\x89\xcaP\x8c{!Y\x9e\xb8|\xff=/\xbe\x9d\xce\x7f\x9c\x8aU\x0f\xfb\x7f\xfe\xf1\xc4\xc5\x12\x9b\xcb\x11\xbd$\x89|\\E\xcfR\xa4o\xa1\x14U?u\x8c\x89\xc6\x98\x13\xd6\xf9\xbf\x8b\xea\x9f\xb3\xc2\xff\xfe\xa3W\xdd\xfa\xaa\xea;\x0e\xc5g\xfea\xf9\xd2K?\xc9\xca\xd1b\xd1#\xf3e.yU\xd5}\xeb\xc4Z\xdf\x1dv$\x8d>|\xe5\xfe\xf1\x99\xd8\xfb\x17\xba24$\xf4j\xfc!\x00\x00\x00\x00IEND\xaeB`\x82')
    CHICKEN = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06dIDATx\x9c\xe5\x96mlS\xd7\x19\xc7\xff\xf7^\xdf\xeb\xeb\x97\xe4\xda\xb1\x83\x1b\x12\x13L\xc0I\xea\xb0H\x93\x86\xa6\xad-k\xd9\xaaN\xaa\xda\x00\x82B%\xd8\xc8\xd8\xa21$>\xac\x12\xa8\x12\xf5\xa2\xbd\x88\x8eNHc\xa5\xda\xd44\xd2\x04\xa9\x05\x83Nj\xe8J\xb5\r\xc6\xd4\xaa\xd2:\t\x8a\xd6\xa5\xd4\xca;i\x1c;v\xec\xc4\xf7\xcd\xf7\x9c\xb3\x0f`7\x18\xe7u\xd2\xbe\xec\xff\xe9\x9c{\xee}\xfe\xbf\xf3\x9c\xe7\x9c{\x80\xffwq\x95\x1e~\xd0\xd2\xb6\xddNX\xc4L\xa5\xaf\x89\xfe\x9a\xa7MQ\xb8\xf6\xb5O>~\xf7\x7f\x02\xf0\x97`k$X\xe3\xfa\xbb7\xd8\xe0\x1dy\xe8\xa1|09\xe5\x9a\xfcl\xf0\xa3k\x9f\xdcx\xe4\x08`\xac\xd4 \x1a\x8d\xda\x9cN\xa7\xe3\xe8\xd1\xa3\xb3\x95\xc6m\xf3;Ch\x94o;\xc57&\xb7=\xee\xcdm\x7f\x06\xa2\xa2\xb8\xc62\x19L\xff\xf1m\xe5+\xb9\x14\x8f\xf1\xf1e\x1b\x9f9s\xc6\xeb\xf1x\x9ew\xbb\xdd;y\x9e\x0f\xc5b\xb1\xfeD"\xf1\xc2\x91#G\xee\x9b\xc4}\x00\xd3?\x18!N\xc7\xceQ\xffw\x9f\xdb"U\xd7\x82Z\x05P\x87\x03\x8e\xae\x83\xa1\xcf\xb6>\xf2ctt\xfcl9\xe6}}}\xcf\xf8\xfd\xfe_\xd4\xd5\xd5E\xecv;,\xcbB<\x1e\xff^:\x9d\x8e\xa2,\x8b|\xb1\x91|\xbd\xb9\xaa\xb1\xbd\xf9\xe5\xd6\x8d\xff~\xd4o\r\x820\x0eC\x83\x83\x00\xa5XW_o\x8bD"?\x89\xc5b\x07\x173f\x8cq\x17.\\xq\xe3\xc6\x8d\x7fhoo\x8fTWW\x83\x10\x02J)(\xa5\tUU\x0b\xe5\xdf\x94\x00L\xc2\xec\xfa(\xdeO\\\xc1u\xfdO7!\xea*BMM\xe0y\x1e\x92$a\xc3\x86\rB8\x1c>\x15\x8b\xc5\xbe\xb9\x10\xc0\xa5K\x97\xa2\x9b7o\xfeyKK\x8bH)\x05!\x04\x1c\xc7!\x97\xcb\xb1\xd9\xd9\xd9\xd7O\x9e<\xf9@\x1d\x94\x00\xea\xbbn\xa7\x82/\x7fzqv\xd2\x7f\xc3\xf1\xd6U\xe0\xd4\xaf\xe1\xaf\xaeF}C\x03\x08!\xd04\r\xe1p\xd8\x1d\x08\x04z\xce\x9d;\xb7\xa9<\xd0\xf9\xf3\xe7\x0fD"\x91\xe3\xa1P\x08\x96e\x811\x06\x8e\xbb[\xe3\xc9d\x92H\x92\xf4\xf8\xd9\xb3g\x1f[\x10\xe0\x9e8\x98\xf9\x87)\x07\xd0\x9b\x1f\x83\xa43\xb0(\x85a\x180M\x13\xa6i\xa2\xb5\xb5u\x9d\xc7\xe3\xe99q\xe2\x84R\xfc(\x16\x8b\xb5\x85B\xa1W\x9a\x9b\x9byB\xc8\xfc%\x01c\x0c\r\r\r\xb6\xc6\xc6\xc6m\x94\xd2\xaf\x97\x03\xd8\xca\xfal\xac\xab\xf3\x97\xdaT\xaac\x9d\xcb\xed\x82R\rS\xd7A\t\x01c\xac\x94\xd2\xd6\xd6\xd6G)\xa5=\xa7O\x9f\xee\xba|\xf9\xf2\x9c\xa2(\xd1\xf6\xf6\xf6\x9a\xa2a\xb9DQ\xc4\xf8\xf8x\xda0\x8c\xf7\xca\xc7\x1e8\x07~t\xec\x98\xef\xf9\x8eg\xe3\x91H\x9bGWU\xd0/\x8a\x08\x92$AQ\x14H\x92\x04M\xd3\x90\xcdf\x87\xa6\xa7\xa7\x87dY~l\xd3\xa6M6B\x08\x0c\xc3\x80a\x18\xd0u\x1d\xba\xae\x97\xfa\xc9d\xd2J\xa5R7FGG\x9f\x98\x7f&\x94g\x004\x9b\xa5\x96a2CSa\x1a\x06\x18c\xa0\x94\x821\x86\xda\xdaZ\xc8\xb2\x0c\x00p\xb9\\p\xb9\\\xa1\xb5k\xd7\x86\x1e\x98r\x05\xf9|>[>\x9f\x8f0\xc6\x14\x00\x0b\x03(\x8a\x02B\x083\r\x13\x85B\xa14{\x00(\xce\x90\xe3\xb8R\x81q\x1c\x07\x9e\xff\xa2\x94\x04A\xa8\x08po;f\xe7\x9bW\x04\xb8\xf72g\x18\x06,\xcb\x02!\x04<\xcf\xc3\xe7\xf3A\xd34\xf0<\x0f\x9e\xe7+B\x14\xfb\x82 \x94\xda\xc5q\xc6\x18TU\xbd\xa2i\xda\xe2\x00\x8a\xa2\x94\x88\x9dN\'\xecv;t]\x87\xc7\xe3A.\x97\x83\xaa\xaaK\x02p\x1c\x07A\x10J\x99\xe1y\x1e\xc9dR7M\xf3\xd5\xee\xeen\xba(@SS\x93.\x08\xc2h \x10\xf0RJa\xb7\xdb\xe1t:a\x9a&(\xa5\xd04\xadd\xbe\x14D\xd1\xdc4M\xcc\xcc\xcc\xf4tvv\xfe\xa3\xdc\xef\x01\x80\xdd\xbbwk\x17/^\xec\xd74\xad]\x96\xe5\x92a1X\x11b\xb1\xa5(\xb6EQ\x04!\x04\xc3\xc3\xc3\xd7\xb3\xd9\xec\xf1r\xaf\x8a\x00\x00077\xf7\xfb\x81\x81\x81\x1f\xb6\xb5\xb5\xd5\x14O\xb5bP\x97\xcb\x85|>_\x02+\x87(\x02\x08\x82\x80\xc9\xc9I#\x9dN_\xcad2/\x1c:t(S\xc9\xab\xe2\x85\x04\x00b\xb1X\xd7\xfa\xf5\xeb_\x0b\x06\x83\\9\x04!\x04\xb3\xb3\xb3\xd04\r\x96e\x81\xe7y\xd8lw\xe7R(\x14 I\x12TU\xb5&&&\xb6\xef\xdd\xbb\xb7\x7f!\x8f\x053\x00\x00{\xf6\xec\xf9m__\x9f\xa2\xeb\xfaO\x83\xc1\xa0\x04\xa0\xb4\x1d\x81\xbb\xe7\x80\xc3\xe1\xb8\x0f\xac(\xc6\x18\xc6\xc6\xc6\xde\x19\x18\x18xg1\xf3E3PToo\xefS>\x9f/\xea\xf7\xfb\xbf\xea\xf1x\xc0q\xdc} \xf3U\\\x8ex<>\x9a\xc9d\x9e\xdc\xb7o\xdf\xa7\xff5\x00\x00D\xa3Q9\x1c\x0e\xef\xb4\xdb\xed;\x1c\x0e\xc7\xb7\xd6\xacYSUL\xf9\xfc\x0c\x14\n\x05LLL\xfc+\x93\xc9\x1c<p\xe0\xc0\x87\xcb\x89\xbd,\x80\xf9\xea\xed\xed\xddYWWw\xc1\xeb\xf5r\xb9\\\x0en\xb7\x1b<\xcf#\x95J\xa9\xd3\xd3\xd3\xbf\xca\xe5rg\x0e\x1f><\xb9\xdcx\x0b\xd6\xc0B\x1a\x1e\x1e~[\x96\x1d\xd7\xc1\t[\x13\x9f\xdf\x19\xae\r\xd4\xd5{=\x8a833se\xff\xfe\xfd/\xad4^\xf9}`Iuww\x9b\xb6[=\xa3\xfa\xad7\x13\x99\xa9;\xcff\x86>\x1aHO\x8e0\xd34\xdf_i,`\x99\x19\x88~g\xab<\x95"\x8e\xbaj\xde\xdfX\x93\xdf\xfd\xe5\xaa\xc1\xe7\x12\xd3C7\x8f\xbdu\xeb\xce\xab\x1d\x9a?;R\xf5fn\xed\xf1\xdf\xac\x06`\xc9\x1a8\xb6o\x9b\xefK5\xe9\xfe\x1a\x99\xb4:\x04\xc2\x1a\xaaL\x0fa\\"k\x08\xd2\xcd\x84\xfbj\xc8\xa3>\x11O\xcb;\xba~\xf7\xcf\xab\xab\x01X2\x03U\x859\x9bj\n1\x8erbN\x10^\x9cR\xc5xF\x17?\xf4\xca\xd6\x93\xdf\x08\xe5w\x88\\\x01\x8399\x0c`U\x00+\xda\x05\xaf}\x7f\xcb\x9f\x1b\x14\xe3a\x91\xa7\xfe\r\x1eCL\xa9\xb6\xdb\x84q\x96A\x84\xa6\xc1\x19\xf9\x95;\x81o\xbfT\xfe\xb7[J\xcb\xde\x05\xd1h\x947>\xef\xef\xfc\xebH`n]\xf5L\xd7H\xd6\xe1\xf8\xdbx\xed\xa9\x82a\xd0\xa7[f\x9e2\x19\xb6\xb8\xe7>p\x00\xc8\xaf\x04`U\xda\xb5kW\xc5k\x0f[\xc5\xb9\xf2\x1f(\xbf\x07"\xf4\xea\x0bJ\x00\x00\x00\x00IEND\xaeB`\x82')
    CHILDREN_CROSSING = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06\xebIDATx\x9c\xb5\x97ilT\xd7\x15\xc7\x7f\xf7\xbdYlbc{\xc6o\xa0\x85\xb4$\x85\x92\xc16\x9b\x08K\n\t\xa1\x15\x94\nQ\xf1%\xb4)"\r)f\x8bD\xa5~H\xa5\xb4\x95\xaa\xa8\xfd\x1a\x07\xd3\xbaTI\x93\x08\xcbR\x92\xd2\xd2\xa0\xaaM!8&ND\x02(\x88\xe2%)\x98\xb23\xe3Yl\x8cgy\xef.\xfd0cc\x04\x18\xcb4Gz_\x9e\xee=\xff\xff\xf9\x9fE\xe7\xc2}\xd8\xe9\xd6\'\xcaZ[\x9f(\xbb\x1f\x1f\xd6x/v\xb7?\xb6\xa1\xd2Q\x9f\xcep\xd4\xa7\xdd\xed\x8fm\x18\xaf\x1f1\x9eK\xa7?Z\xf2\xacS\xc9\xef#\x93D\t@<F>\x99\xe6\xf9YK?~\xf5K\'\xd0\xf1\xe1\xe2\xe7\x9c\x90ht\x1cS\x8a6\x85\x9f\x96 \x1e\x17\xf9T\xda\xec\x8c.;\xba\xe7K#\xd0\xd9\xfe\xe8O\xc2\x15\xd6\xee\x88C\x10\xa3G\\7`Y\xf4\xf6\x92\xefM\xea\x9f\xd6<q\xec\x0f\xffw\x02\x9dG\x16m\x0eW\x9a\xc6\x88c\n\xe0F\x0c{0\xc6\xa0\x94\xc0\xb6\xa17e\xb9\xa9\x94\xd9\x19\x1d#\x891\x11\xe8<\xf2\xe8\xe6p\x05\x8d\x11G\x07\x87e/\xde\x96R\xf0\xef\xcfm\xdaO\xf8yh\xaab\xf9"I6+\xdcd\x8a\x9d\xd1\'\xefM\xc2wo\xf0\xf9\x9b\xc3\x13uc\xa4\xba\x08>\x02\x1f\x01\xc9\x94\xcdko\x07\xf8\xe4\x94\x8fp\x85\x8f\xcar\xc5\xd2\x852\x00\xd6+\x1d\xadsE\xcd\x93\'\x9bF\xf3?j\x1bv\xb6\xce\xdf\x1c.\xa71\x12VA\xb4\xa6@`\xc4\xa7\rRj\x062\x06\xd0\xe4\\M.\x0b(\x8d\x13V\x01\xa7\xd2j\xe8x\x7f\xee\xb6q\x11\xe8:<\xbf>\\\xa1\x1b#a\x19D+\xfa\xfb\x05\x1f|\xe2\xe3\x1fm~b\xbd\xa2HFS]\xa1X\xbf:\xcf\x9c\x99\x1e\xab\x97\xb9D\xbf!AkP\n\',\x03N\x95h\xe8\x1e\x85\xc4\x1d\tt\x1d\x9cS\x1f\xaa\xd0\xbb\x86"\xd7\n>8j\xf3\xeb\xdd\x01^\xfa\x9d\x9fw\xfe\xe9#\x97+(p\xfe\xb2E\xebQ\x8b\xf3\x97\xa1\xed\x98\xe0`\xbbE6KA!\xa5q\xc22\x10\xaa\xe4\xae$n#\xd0uxN}\xb8\xca\xec\x8a\x84e\x10\xa5\xc0\x18\x8c6\x9c\xbb\x0c\xc9>\xc3\x8d\xac\xe1\xdcEA\xde\x85\x8bW,\x1a\xde\xf4s\xe8c\x8b\xeb7\x0c\xf1$\xb4\xfc\xddG\xe7\x19\x1b(\xa6\xa9\xa8D\xa8B7t\xbf?\xfb6\x12\xb7\x108}h\xce\x96p\xb9\xda\xe5\x84\xbc J\x16\xf3\xac\xb0\x85b\xc5B\x8f\x85u\x1e3\xa7IV/s\x19\xcc\x18v\xed\xf5\xd1\xd5\x03\xa5A\x851\n\xdbR\xc4\x93\x86}\xefY\xf4\xa5\x01\x14\x18\rJ\xe2\x84\xbc@\xb8\xc24t\x1f\xae\xdb~G\x02]\x87j\xb7D*\xe4+N\xd8\x0b\xa2U1\xc7\x05\x07\xfd\xd7\xa1\xeb,\xe4\xf3\x06\xa94\xe7.\x19\xfa\xfa\r\x9dg\x05\x8bf{\x94\x045J\x1b\\\xcf0\xfb\x9b\x92\xe3\x9d\x82\x86\xbd~.]\xb50\xc5ZA+\xaaC^ \\\xae_\xee\xfcW\xed\xf3C\xb8\x02\xe0\x8b\x83\xd1MU\x13MSuH\x05\n\x15.\x86\'\xc4\xd5^\x9b?\xee\x0b\xb0\xbf\xd5\x87\xd6\x85\x9f\x01\x9f\xe1\x85M.\xc7:l\x8ew\xd8dr\xe0z\x85\xb4l\\\xebQ7C\xf3\xf2^?_u\x0c/<\xeb\x12}\xd8+\xb4\xaf0 \x04\x89\x94\xed%\xfb\xd9\xfe\xc8\xca\xeeW\xad\xf6\xfd3\xcb\x83~\xfdbuH\x06Pj\xb8\xba1\x1a\xe5\x19\x0e\xb4\xf98r\xc2bq\x9d\xc4\x12\x1a!4\xb6\xadih\xf6q\xf4\x14\xdc\xc8h\xf2n\xa1\x1d\xa5\xd2HO\xb3bA\x9e\x97\xb6e)\rj.]3\x85\xae0\xc56V\x8a\xea\x90\xf4\x97\x04\xcc\xcf\xdb\xf7\xcf,\xf7\x95\x95\x065:\xeb\x0e\x1f\x1a\x1a\xb1\x16\\\xe9\xf5\xf1\xb7V\xc1\xca\xc5.S"\x86\x8f>\x13x\x12V,P,\x99\xad\x08W\x1a\xfa\x06\x04\xbf}-\xc0\xe4\x88&\xd9/\xb8p\x15rY\xcd\xc2\x1a\xc9\xf4\x07=\x82\xfe"\x81!I\x85\x01\r(\xe1\x95\x95\x96jk\xee\xaaS\x83\x99\x9c\xf5\xcbX\xafu\xa3 \xbf*\xf6\xb1&\x973D\xa7IV-\x96\xe4\xf3\x06\xa54yOS\x1aP|\xff\xf1\x1c+\x16e\x99T%\x91J\xb3f\xa9\xc7\xcaE\x1e\xc7:\xe0?\x17,\x04\x8a\xf0D\x8f\xb2RY\x88\\\xebbM\x19\xe2q+3\x985\xbf\x9a\xbb\xea\xd4\xa0\x05\x10\xfd\xde\xe7\x7fN\xa4\xd8\x12\xeb\xb5\x07G\x92\x986\xc9\xe5\x17\x9b\xb2\xcc\x9a\x96GI\x8d\xdf\xa7\x98\xeaHz.\x19\xfa\xae\x03J\x0f\x13\xb3-\xcd\xd2\xb9\x92L\xce\xd0v\\ ]\x8a\x92\x0f\xa5T\x01\x86X\xc2\xce$\xfa\xd9R\xb3\xe6\xcc;\xb7tA\xed\xda3-\x89~\xeac\t{\xb0\xd0\xc3\n\xbf-\xa9,w\t\xf8\x14R\x1a\x1e\x8c(~\xf6#\x97\x9e\xcb\x86\x8e\xb3\x82\\F\xd0~R \xa5\xe2k\x93$u\x0f{L\x9f"9|L\x10K\x8a\x9bj\x1a\x05@<ag\x92\xd7\xcd\x96\x9a5g\x9a\xef8\x07j\xd7\xf6\xb4\xa4\xd3V}\xbc\xd7WP\xa2\x98\x8a\xcb\xd7,\x0e\x1f\x87\xafT+j\x1fRL\x8d(\xdaN\x08\xba{,\xdem\x13,\x88J\x16>\xe22\xb9\xd2\xe5\xf1y\x92/.\xc0\xc9n\xab\x18}Q\xf6B\xe4[k\xd6\x9ck\x1e\x89y\xdb$\x8c\xae\xebiI\xf5S\x1fO\xda\x83\x08\xc3\xe0\xa0\xc5\x9e\xbf\xda\\\xbc\xa6\xd9\xbc\xd6\xe5\xeb\x93\\\xbeU\'\xf9\xf03x\xfd\x80E\xdf\x80\xe1\x07\xdf\xf1\x08\x95{X\x96d\xf9<\x0f\x9f\xa5y\xef\xa8`0#@\x18\xe2I;\x93\xe83[k\xd6\xfew\xef\xa8\x93\xf0&\x89\xf3-\xa9~\xbb>\x91\xf4\r\xa6\xfa\x05\x1d=\xb0m\x9dd\xde\xf4<>\xdbc\xf9<\xc9\x84\x12\xc3\xa5\xb8\xe1\xbb\x8b=\x96\xccr\x11\x14\xe4\x9e1\xc5\xe5\xdb\x0b$\xae\xa7\xf1<H&}\x99D\xbf\xd9Z\xb3\xee\xc2m\xe0\xc3\x83\xe8n\xd6\xfd\x97)\x1bJ\x02\xec\x11\xc2L\xa8*\x93\x94O\x90\x00d\xf3>bi\x1b!\x0cA?D*=\xacb(ZC,\xed\xc7`! ;\x90\xb5\xb7\xcf\\w\xf1\x8d\xbba\xdcs#\xea\xdc7e\xa33Q6UWy\x13\n\x05%\x8a\x13m\xc4!\xc3\x88\x15\xad\xb0\x1f&\xd2\xfel"m\xef\x88>u\xe5\xf5\xd1\xfc\x8fm%{{\xf2\xc6\xf0D\xd5\x14\xa9\xf2&\x14\x96\xd1;\xb8\x19\x1e\xb5\x16\xf1\xb4?\x9b\xban\xed\x88>\x15\x1b\x15|\xcc\x04\x00N\xbf\xe5<\xe3\x94\x9b\xa6H\x95[z\xebF<d\x05\xf0X\xda\x9fK\x0e\xf8v\xd4\xac\x8f\xfdi,~\xc7\xfc2\xaa]\xdf\xfbf\xb2Ol\x8b\xa7|\xd9\x02^\xb1\xc7\xf5\xcd!\x13O\xdb\xd9d\xdf\xd8\xc1\xb9C\x18\xf7\xb4\xce\xb7\x9cg\xc2\x0fxM\x91\xca!%\x00!\x88\xa7\x83\xb9\xd4\x80oG\xf4\xe9\xc4\x98\xc1\xc7m\xa7\x9bC?\x8e\x1d\xa8\xc8\x98\xf6\x12c\xdaKL\xfc\xdd\x89\xd9\x8e\xe6\xd0s\xe3\xf15\xae\xb7!@Ws\xf8\xe9\xf2\x07\xd4\x8b\x00\x039\xfb7\xd1\x1f&[\xc6\xebk\xdc\xd6\xba\xdb)k\xdd\xed\xdc\xd7\xf3\xfc\x7fJ\xc3\xb5\xa3\xa4\x0b\x13\xf9\x00\x00\x00\x00IEND\xaeB`\x82')
    CHOCOLATE_BAR = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x069IDATx\x9c\xbd\x96KlT\xd7\x19\x80\xbf\xf3\xb8s\xe7\xe1\x19\xe3\x94\x86\xe0\x18\x08!\x01\x02e\xd3\xac \x017\xc2\x0en*\x90\x8c\xa2,((\x05cW\x85\xd2 U\x95\xd8\xa1,"\xa5\x8a\xfar\xa0m\xba\xa1i\xab\xd2\x04Q@\xb4\x95\x81X\xc4\xa2F\xd4J\xa2\xb4Mx\x84.\xaa4j\xb1\x07\xdb\xf853w\xeeyt\xe1\x07\x8f\xd8\xd8\x0ei\xff\xe5\xd59\xe7\xfb\xfe\xff\xfc\xe7\xea\x87Y\xc4\xfe\xfd\xfb\xe5\xd6\xfa\xfa\xccl\xf6L\x17b\xa6\x0b\xbf\xb3q\xe3<\xa1\xe3V\xad\xc5\xf2\xc8\xb9\x97\x0f\x1c=u\xf8\xff&\xb0\xb7q\xc3|/8\\\x91\x08j\xa5\x84B\xd9\x96bkw\xb5\x1e;}\xe8^\x05\xe4L\xe1\xe9@\xd7\xa6\xd2i\x1c\n\xe1\\RKyp\xd7\xa6\xa7w\xfcO\x05\xf66n\x98\x8f\x1c\x85\xa73\x19\x94\x0ep&\xc6X\x0b\xce\xa6\x94\xf4\x07\x9b\xbf\xb6\xfe\x9e$\xa6\x14\xd8\xbd\xa9\xae\x1a)\x0f\xa7\xf48\\38\xd0\x0fx\x92\t\x8ds\x0e\xe5}RK\x0e\xeehx\xea3KL*\xb0{S]u\x10\xe8\xc3i-\'\xe0\xc3\x037\xc0{\x00\x84\x10\x84\x89\x00\xf0h\\RI\x7f\xf0\xf9\x86\xb5M\x9f\x8b\xc0\xeeMu\xd5Z\xeb\xdf\xa5\xb4Z\x07\x1e\x1d\x04Xc\xf0\xce\xdd\xbeQ\x08\x84\x108\xe7Q\xde%\xa5\xe7\xc0\x96\xfa\xd9K\xdc&0\x0e\xcf\x04jm*\x95"\xb6\x8e\x81\xfe>\x94\x0eHUd\x01?\xb16\x8a\r\xe5\xd8`\x9cCJ\t\xd6&\xa5\xb7\x07\x1a\xd7<\xbes\xb2\xc4\xa6\x15\xd8\xd3\xd8P\xa3\xb5z#\x9dPkS\x99\x0cA\x18\x02\x9eb\xa9L_\xefu\xa4\x0eHe\xb2x\x0fQ\xd9\x10\x95c\x8cs\xa4\x93\t\x12Z\xe3\xbd\xc7EQr\xc1\xe2\xc5\x07:;;\xff\xd8\xf5\xee\xfb3\xea\x0b\t\xb0\xe7\xeb\r5J\xf0F&\xa1\x9f\xcc\xa4+\xd0*`\xe8F?ZJ\x02\xad(\x97cz\xf3y\xa4T\x08\xad)\xc51\xc6Y2a\x02\x81\xc4:GRI\xe6/z\x88\xcdM\xbb\xc2\xa5\x8f\xadl\xc8dR\xbfx\xfb\\\xe7\x0b\xd3\t\x88=\r\r\xa1H\xfbc\xd90\xf8j*\x95F)\xcd\xd0\xe0\r\xbc\xbfY\xee\xd8XJ\xe5\x18)%B)J\xc5"\xe9d\x88\x10\x828\xb6X\x13\xf3\x85\x9a\x05\xd4om\xe6\xd1\x95\xab\x10\x08\x8cutww\x9b|\xbe\xf7{\ru\xb5?\xbe[\x05B\t\xab\xb4\x92$Si\n#\xc3\xb8;\x1a.\xd0\n\xad$\xc6\x18\n\x85\x02a\x10\x10(u;|\xdb(\x1c\x04\xe5\xd8P\x8ec\xb2s\xaatvN\xf6\x95\x93\xa7\xdf\xda;\xa5\xc0\xabmmCx^\x1c\x8e\xe2\xf2\xc8\xf0 \xe9l\x0e\xad\x83\x89\'\x07\xa3\r\x17\x1b\x8b\xf3\x1e)\x05#\xa5\x12\xb1\xb5H\x1cs\x17,\xa2~[\x0b\x8f\xacX5Z\xad\xd8`\xac%\xb6\x968\x8e\xc9UV\xe9\xca\xca\xaaWN\x9e>\xbb\x17\xf1\xe9?\xff\xc4\x97o7n\xf8f \xfcO*\xd2\x990\x9d\xc9028\x8011\xe5\xb1\xf2[\xe7\xc8$Cbc\xb81T\xc09\xc3\xa3\xcbWP\xbf\xad\x99\x87\x97\xaf\xfc\x14\xdc\x18\x83\xb1\x0e\xef=J)\xba\xbb\xaf\x95\xfa\xf2\xd7V?\xd7\xd8\xf8\xfe\x9dW\x00\xc0\x81c\xa7^+\x94\xfd\x0b\xfdC\x83\xd1\xd0\xd0 \xe9\\\x8e\xd8z\xa2r\x8cs\x8eL\x98\x98p\x0e\x94`\xde\xc2\xc5<\xb5\xa5i\x0c\xee\'\x85\x8f.\x17\x0c\x8e\x8cP\xf8\xe8J2\xff\xf3\x9f\xbet|\xcd\xb2\xec\xa4\x15\x18\x8f\x96\x8d\xeb[\x84w\xad\xb9t:\x8c\xa2\x88\xa8\x1c\x91\tC\x10\x92\xd8\x18\xac\x89\xf9\xe2\x82\x87\xa8\xdb\xba\x93G\x1e\xfb\xd2\x18\xdc\xde\x06\xb7\xce\xe1=\x18\xe7\xe8\xeb\xe9\xe6z\xfb\x19\\G;\xf3\xa3\x08!8Z\xb4b\xc73]]\x83\x93\n\x00loX\xd7\xa2\xa4hU\xde\x87\xe90\x81\x92\x8a(\x8e\'\xe0\xf5\xdbv\xb2d\xf9dp\x8bu\x0e\xe7=\x85R\x89\xfc\x07\x7fg\xe0\x0f\'\xc8]\xbd\xc2B<\xf7I\x81\t\x02\xfe-\xc4\xef\x87\xcbn\xfb3]]\x83S\xce\x03\xcf?\xbd\xaeE\xe0Z3\t\x1d\xa6\x12\t\x8a\xc5\xd2h\xc3m\x1d\x83\x8b\xc9\xe1\xb1s\xf4\xe7{\xb8~\xb6\x1d\xdb~\x86\xea\xc1\x01\xaa\x95$!\x05R\n\xb4\x94\xc4J\xf3\xb1w\xaf_*\x9a\xe6\xbb\x0e$[\xd6?\xd9"q\xad!.\\\xbct\x19_\xd9\xb2c\xf2\xcc\xad\xc5Z\xcfH\xa9H\xcf\xc5\x0fG\xb3\xbe\xf4!\x0b\xbcc\x8e\x94H)\x90R\xa2\x84@\x08\xd0B\xf0OA\x7f\x9e\xc4\x92i\'\xa2\xcd\xab\xbf\xdc\xb2h\xe9\xd2\x1f>\xbbsW\xe6f\xc3\xdd\x84[\xeb\x88\x8c\xa1?\x9f\xa7\xfb\xedv\\\xfb\x19\xe6\xf7\xf5\xf2\x80R\x84cY\xdf\n\x17\xc0\x88R\\\xf5\xfe\xb5\x7f\x15\xcd\x9ei\x05\xbcG\x9c?\xdfyn\xd9\x8a\x95O\xc4\xc6Nt\xfb\xa8\x80c\xb8T\xa4\xfb\xe2En\x9c<N\xee\x83\xbfQ\xe3,9)\x91c\x99\xab;\xe0\xc3Jq\xd5\xf9\xc3\x97\xabE\xd3w\x8f\\(\xea\xe9\x04\x84\xc0\xbf\xf3^\xe6\xcd\x9e|~u.W)\x8d\xb5\x18\xe7\x88\xac\xa57\x9f\xe7Z\xc7Yl\xdb\x9f\xa8\xe9\xbd\xce\xfdJ\x92\x90j,\xeb\xa9\xe1oY\xd1\xf4\xa3#\x17\x8a0\x8b\xa9\xf8\xec\xb9\xce}\xb9\xca\xca\x97rs\xaa\xe4P\xa1\xc0\x7f._\xa2\xef\xc4q\xb2\x7f}\x8f\x07\x8d\xa1B\xc9\x89RO\x05\xff\x87\xf7\xbf\xfd\x8bJ6\xbd\xd8\xd1Q\x9aHp\xa6\x02\x00g:\xce\xedK$\xc2\xfd\xd7\xbb.$\xa3\x13\xc7y\xa0\xe7\x1as\x95"\xb8\xe5\x9eg\x03\x9f\xb5\x80\xf7^\x1c;r\xec\x89\x9e\x1f|\x7f\xcf\x8aR\xf1\xb9\xb9x\xc4\xf8]\xdf\x05~\x05\xf7\x9bwd\xaa\xf9N8\xc0\xb4=p\x9b\xad\x10\x1e\xf8\xf3\xf9\x9a\x9aw\xfb\xe7\xdd_\xce\n\xb6f\xbcCN\x01\x1fR\x9a\x8f\x9c\xfb\xf5\xe9\xec}\xcd\xaf\xb6\xb5E\x93\x9d9\xe3\xd1\xe9\xd6X\xf3\xc9\'\xc5\xcbA\xa2\xa5[\x8a\xd7\xcb\x81FK\x89\x1a\xab\xc2M\xb8\x1a\x83WM\t\x87Y^\xc1\x9dq\xa8\xb66\xb90*\xfe\xecA%\xbe\x91\xf5n\xe2\xc0\xa1\xd1w\xfe\xabS\x15U-w\x83\xc3g\xac\xc0xl\xef\xe8(}\x1c\xa6\xbeu\r\xff\xcb\x92Rh!\x18Vz\xc6\xf0q\xe1{\x8eC\xb5\xb5\xc9%6z9\x01\x9b{\xf1G\xdb*\xaa\xf6\xcd\x04\xfe\xb9\xc7\x9bu\x8fW\xcev\xcf\x7f\x01\x11\xbf5\xd7$@\n\x80\x00\x00\x00\x00IEND\xaeB`\x82')
    CHRISTMAS_TREE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06\x88IDATx\x9c\xb5\x97\x7flV\xd5\x19\xc7?\xcf9\xf7\xbeo\xfb\xfehK\x0b\xd2n\x83A\xc6fD\xa1\x90\n(\x14&H``\xc5\x91\xcd\xc4e\xc90\x8e@\x94\t.3\x9b\xc9$\xb53q?\xd4\xa0\x18m\x84\re\x91\xc5\xfd`[\xd8\x8c\x90E6\x9cB\x06\x14\x18:\x04\x1c\x8807Dh\xe1m\xdf\xf6}\xdf{\xefy\xf6\xc7-\xc8\xf8Q\xa0\xb8\x93\xdc?\xee\xcdy\xbe\xdf\xef\xf9\x9e\xe7y\xee9p\x95CA\xae&\xde\\M\xf0?\xb7O\x9aw`\xfb\xa4\xc5W\x83\xe1\xf5\'h\xff\x8e\xc6\x91\xbe\xe3\x96tZ\x1f4\x1e\x99\x83\xbb\xa6\xa8\xc0_\x87\x8fy}\xe7\x95b\xf5\xcf\x81P?WQ\xc1\x8f\x07\xd5\xca\xf0\x9a\x812\xa8:\xeb\x1e\x8fB\x1d\xdd/\xac\xfe\x8e\xdd[\'\xaf\xd1\x93\x8d\xaa\x1d\x8d\xfa\xd6\xf6)\x9b@\xfb\x95\x0b\xfdr`f\xeb\xedw\xec\xc9%\x9a6\xecO\xf0\xc7\xbdI\x0e\xe6\xfd\x9b\x9a\x9e\xbf\xfd\xfe\xfe`]\xb1\xea/\xb5\xde6\xdb\x94{?\xcfVS\xd3\x1d\tN!\x95\x84|\x87\x96\\\xce=\xb0\xfe\xbe?\xb4\xfe\xdf\x04\xccj\x9d\xf3\rI\xf1t\xa2\xd2V9U\xa2\xde\xef\x83\x8f\x87\x94\xca\x0c\xed"\xa1t\xbb\xc7\xba>\xc8=\xba\xa9eS\xf8\x89\thz\xbei`d\xe4{\xa6\xcc<`\xb3\xc6\xbb\xa7\xce08!<q$\xa4\xac#b\xe9/\x8e\xf3^\xadO\xeb\x97\xabqEp\xf9\xe8e\x17\xda\x87\xd7/\xfc\xfd\x81Ka_2\x07\xee\xfc\xd5\x9d\xd6!O\'\xab\x92\x0fJ\xd6x\xaa\x8a\'\x82o\xe2\xe0\x9e\xa4a\xc7\x882\xde\x19\x9a$\x12\xa0LHV%\xef2D/\xce{a^\xd9\'\xe1\x80\xdc\xf6\xd3\xb9\xd7+\xd1W\xd4\xb9E\xa6\xda\x0e\xb2\x06\x8c@\xe9\xacpU0\xaaD\xed\xe1)q\xa6\x15+k_\xfd\xe6\xba6\x04\xbd*\x07\x00}e\xfe\xef\xde\xee\xee\xe8\xf9(\x08\x83l1_$\xdfY \x97+\xa2\xed=\x94r\x05\x8a\x9d\x05J\x9d\x05\x8a]\x05\xc2(L\x17s\xc5\x9eW\xe7\xaf\xdb~)r\xb8\xcc\x1c\x98\xfa\xc4\x8c\x87LJ\x1e\r\xca\xf1\x04\xc0\xc2M\x07\x02\xbe\xde\xd6\xc3\xc6\x11\t\xd6\x8d\x89\x9d\x8e\x14\x14H\x14\x04\xd7\xed\x96\x1d\xcdU>\xb4\xa7\xe5\xd7\xa5\xbe\xb0\xfbt`\xf6Of\xd7\xde\xbal\xc6J\x931?\xf4\xb2\xe2\xddR\xe3qC\xd6\xe2\x80\xe1\xc7CF\x1d\x0f\xb9\xfe\xc3\x10\xeb\xe26T_\xe11\xb9\xc6GR`\xb2\xe6\xdb\xb5\x95\xa7^\xfa\xe2\xb2\x99\xc3\xfa\xe5\xc0\xc8\xe6\x91\x89\xba\xec\xa7\xd7\xfb\x83\x92S\x8b\x84\x0c\xf6\x85g\xc7g\xd9w*d\xe9\xdby\x06t:n<\x14\xb0\xaf\xce\xe3\xbd\x81\x96\x04\xf0X}\x86!)\xc3\xbd[;\xe9\x88\x94\x04\x1e\xc1\xf1`{\x94+N\xde\xd4\xb2\xa9pE\x02Pd\xeaS\xd3\xe7Zk\x17F\xc6M\xf7\xb3\xc6L\xaa\xf1i/)o\xe5B\xd4\x08\xa1\x05\xeb\xc0:E\x15\xc6Tzd=as{@\xd8\xe5\xd4\x06\xf2\x9a\x8bt\xc5\xc6\xdc\x9f\xd6\xd2\x82\xbb2\x01\xbd\xe3\xe6\xa5\x8d\xf7\x99\xb4Y\x1e\xa5\xc5\x16\x81\x04B\xc2\xca\x99\xe0\xb3\xb3,\x88\x94P\x15c\xc1\xcb+t\xf1\xc8\xe6\x1f\xbc\xde\xd2\x17~\x9f\x02&6O\x9c\xa1\xbe\xfd\xa5KS\x95):\xae\xc9\xc3\xe1J!\x94\x8f\xc9\xcf\x06p\x02\xd9\x92rM\x1e\x8eT\x19\\Qz(\xba\x05\x9b[\xdex\xe9b\x1c\x17M\xc2\t\xdf\x9f\xd4\x88gW\x93\x91*\xe3\x94\x85\xbb\x1d\xcb\xdf\x08\xb9\xf5\x90\x12z\x1f3\x17\x1dqK6`\x953\xf3\xa6\x1d\x8a(e\xb4\\=yn\xc2\xc3\x13\xe7\\\x89\x00iln\x9cn\xcb\xcc\xcbd\xa4\xd6\xa9C\x00\xcf\xf5\xee7\xf1\xd2\x9dBe\x02\xe6\x0c\x85!\xe9\xb8\x04\xffg\x9e\n\xaa\n\x19\xb2\xa6\xdc\xae\xbe\xb9\xb9\xf1\xae\xe6\xe6\xf3\xf9\xce\xdb\x82\xa6\xe6\xa6\xd4\t9\xb5\xcd\x1b\xe0\x8d\x0c\\\x00\x1a\x97XeA\xa9\xeb\x82\x83UB\xc9B\xe0`Z\x1d<>Yyv\x97\xb0j?\xf8\xf6\xacy\x03\x84\x92\xe9\x15e=\xa2\x8e\xe8\xdft\x86c\xb7<\xb9\xe5X\x9f\x02\x00\x99\xd82\xa5Q\xe0\x1e\'n\xae\xa6\xa9D\xe2\xfdu&^\xa1\x10;0 \t\x8d\x83\xe1\xef\'\xe0\xfd<X\x81H\xc0\x01\xc6\xf5\xda\x9b\xa7d"\xf9\x8d\x8a]\xb5\xc5\xfd\xe5\xcf\xe7V\xc3E\x93\xb0~\xc9\xb81&\xa1\xafi\x86j\x11AD\xc0@d\x84H \xa1\xf1V\x94\x1c\xf8\x12\xff\x1b\x00T\x15u\x10E\x8a\xaab\x0b\x84\xa6(w\xefxj\xdb\x9a\x0b\xf1\\P\xc0\xb8E\xe3j\xc2\xa4\xbe\xe2\xd2L\x08\x9c\xc3\xc4\xdcD\x02\x9f\xef\x14\xae\xcd\t[\x069\xda\x13`z\xeb\xf0t9*\x90\xf2`\xfe\x98\x04\x87s\x8eu\xefF\x98n9*A4s\xe7\xf2\x9d\xbb\xcf\xe5:/)F\x7fgt:L\xeaJM\xc9\x04k\x1c\xd7\xd5\x182\xbe\xe0zW\xbd\xe8\xa0\xe5G\xefZf\xfd\xc7\x12\x9ax\t\xce\x80\x9e~\x80\x8a\xa40k\x84\xc7\xe4!\x16\x11ES\xd4\xe2{/\x8e\xbf\x7f\xfcg\xfa\x14P\xbf\xa4\xbe\xcas\xc9\x95\x94\xcb\xdc\x82FL\xa8\xf3XuG\x19s\xbf\xe0\x118\x08\x05\xfeQ\xa1\xecI\xc1\xa1\xb4"\x1a\xbb2\xb4[\xf8\xee^\x8f\xb1\x1d\x065p\xac[Y\xb2\xa1\xc0\x93\x7f+\xe1\x1c\xa88H36\xf4\xdd\x9a\x86\xc5\rC/(\xa0aA\x83o\xc4_%Y\xf9Zd#\xac\xc0\xbf:\x1d\x1b\x0fD\xeckwq\xf9\x01/\x0c\x8b\xb8\xbb!`\xf3@\x87\xdf+`H^\x98\xf5\xa1\xe1\xba\\\xec\x14\xc0\xdev\xc7\x07]\x8a\xf4\xbeGD\x905S"+k\x1b\x9a\x1bR\xa7y\xcf\\L\xda\xea\xda\xa2\x86\xdc\xb87]\x8f\x8e\x15c\x86$\x12b\x0fw\xc2#o\x068U\xfc\xf8G\x8c\x02\x05\x0bh\xdc\xff}\x07\xdbj\x1c\xdf\x1a\x1br$\x15\xb7j1\x900\xa7\xdbu\\\x16Zr\xceEz\xd4`6\xf4\xd0u\xe6\xbcx^\x12\x8e\xbaw\xd4\x80Dy\xeaF\xe7\xf4\x06D?\xab\xa2C\x05\xa9\x06\xadT!\x8b\xe0\xa3$|\'\x83c\xf4XK\x8f\xe7\x8eY\x95\xa2U\x02\xa0S\x90S\xaa\x9cT\xc7\x11\x84C\x16\xf7N\x14F\xdbv=\xb3\xeb\xa3\xb3\xf9.\xeb@\xd2\xb0\xa0\xc1\xf7\xd3\xbe\x97+&m\xc6\xf6\x98k\xdfO\x7f5\x85\xfc\xcc\x13\xed\xb5W\xc8\xbbh\xf1\xbea=\xab\xbb\xa2rW\x91,FA>\x08\xdbV\xb4\x85\xd0\xf7\xa9\xe8\xb2\xee\x86m+\xda\x02 8\xfd^?kZ\xcaZi\x0f\xa3\xf86d=\xd1\xf2\xc8\x94m}fk\xeer\xf0\xaeX\xc0\xb9\xe3d\xe6\xe8\x8al\xf1S\xbf\xf55N\xb1\x82\x88\xa6\xdd\x91\x13\xfd\xc1\xfa/\x97\xb3\xd2\x9e\xa7\x13\r\x19\x00\x00\x00\x00IEND\xaeB`\x82')
    CHURCH = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\t\rIDATx\x9c\xad\x97{\x8c\x15\xd5\x1d\xc7?gf\xee\xcc\xbd{\xdf\xbb\xcbC\x1e\xf2f\x9f<tw\x81\xc5\x05\xb4e\x91\x12\x11DI\xd44\xb5\xa9\xa9\xc1\xfe\xd7\xd4\xb6i\xd2@\xd44\xa9I\xdb\x7f\xdaZm416m"\xf5\xd1\xc4\xb6\xc6T+\xad(\xd5\xa2\x12y\x83\x0b\n\xe5\xb1\xb2\xc0\xee\xdd\xbb\xf7\xce\xccy\xf5\x8f\xcb..\x82ibOr239\xe7|\xcf\xe7|\x7f\xbfsr\x06\xbeD\xf9\xeb\xda\xb5\xc1\x1b\xabVy_F\xc3\xf92\x93O\xf0\x9c\xe7\xeb\xb2u\xbf\xb6\xd6\x8a\xff+\xc0\xd9\xa5K\'\x9dX\xb6,\xf5E\x03\x0b\x98\xbb\x8aF\xdf\x96V\xfa[o~\xadw\xe5\x17\xf5\xb5k\xd7\x06g\x97.\x9d\xf4?\x01\xd8\xcd\xb8\x15\x1d\xffB\xaah\xdd\xb5\x04w\xde~{\x16\x19\xff 3a\x02\xf5\xf5E\xcf\x95\xea\x87_\x14\x8ac\xe7?\xed\xad\xe8\xf8\x97\xbb;:\x12_\x08\xb0\x1d\xdc\xf7\xf67?\x1c\xc6r\xedH\x18\xfex\xd7\xfc\xf9=W\x13\x94C\x17\xef+\n\xb1\xd0\xfb\xfa7\xf0\xd6o$-\xd5\x1a\xe38W\x05\xde\xdd\xd2\xb2t\xa4\x1a=\\\x8d\xe2^*\xe5G-\xb8\xd7\x04\xd8\x0c&\xd4\xf6O\x83#\xd5\xa3\xa5(~5\x84CW\n\xbe\xda\xdb;\xd1\t\xa3\xeff\xda\x16\xe0vv\xe1\xad\\Ia\xe6,\xd7\x84\xd5\x1fm\xbfJ\xd8\xb4\xb5\x1fU\xa2\xf8/\x83\xd5\xb0O*\xf3\x12`\xae\t \xc0\xf6\x1c>\xbc\xbb$\xe5\xe9\xe1X\xbd{\xcb\x91#\x03W\nF\xc3C\x0f\x16\x82`\xb6\xbfa#x\x1e"\x9f\'X\xbf\x9e\xb4\x10\xcb|\xcf\xbb\xfb\xca\xfeK\x0f\x1d:\x7f1\x8a\xde)\xcb\xf8L\xf7\xd1\xa3\xef\x08\xb0\xd7\x04\x00x\x7f\xed\xda\t\xf5-\xcd\xdd\x85\xe6\xb9mW\xb6m_\xb1bV"\x8c\xb6d\xba\xba\xf0o\xb8\x01+%V)\x82\x95\xab\xc877c\xc3\xeaC\xdbW\xaf\xce_9\xae\xd8\xd2\xb2\xa8\xd0\xd2\xb2dOo\xef\xc4+\xdb>\x978\x91\xe3\xdcz]\x10L\xbe \xe3\r\x7fX\xda\xfe\xdb\xc13\xa5\x98|\x1e\x86\x86\xd0\x95\xcaC\x85Lfr\xfa\xae\xcd\xe0y %\x18\x83H\xa7Io\xd8H\xe6\xc0\x81\xd6S\xe5\xd2w\x1e\xbf\xfe\xfa\'F\xc7\x14\xae\xcb\xf9~\xc2\xd9T\x9f\xf0\'\x9e\x8d\xe4\xad\xc0\xef\xae\xe9\xc0\xb6m\xdb\x1c\xc7\xa8\xbb\xea\xa2\x88\x84\xd2\x1d\xfe\xb09\x94w\x9c\xbe\xc2\xf0p_1\x08\xfa\x820\xdc\x92Y\xb9\x8a\xa0\xad\r+%B\x80\x00\xac\x94\xa4\x96,!\xbb`!\xc9j\xf4H1\x91\xe8+\x0c\x0f\xf7\xe5\x1d\xa7\xcf\x1f6\x87|\xa5;\xea\xa2\x08a\xd4\x9d\xdb\xb6\x8d\x9fs\xdcG\xf7\xae\x1d\xb3\x13Z\xdd,ZZ\xa9\xcb\xe5hL\x06\x85\x06)\x8b\rJ\x15\x1b\x12\x89b\xb1\xb1\xd1\xc9o\xda\x84#\x04\x81\x9f@Z\x1fE\x82\xa4\x1b\xe0&\x93\x146n\xa4\x98N{\x85 (6HYl\x90\xb28!\x19\x14R\xb9\x1c\xa2\xa5\x95\x84V7w\xefZ5\xfb\x9a\x00\x81t\xd6g\xfd \xef\xdes/\xc9\xb6v\x12~\x02\\\x17\xe3\xfb\xa8D\x82\xdc\xea\xd5\xd4\xcd\x99Kd%o\xbc~\x80\x97\x7f\xf2\x1a\xf7\xed9\xcas\'\xfe\x86\xb6\x8a\xcc\xa2E\xa4\xba\xba\x88S)t"\x01\xae\x83\xe7\xfb$\xdb\xdbq\xef\xb9\x97\xac\x1f\xe4\x93\xda\xde~U\x80\';:\x12N\x14\xde\x99\x9a1\x131o\x1e\x89\x8e\x0eR~\x80H%Q\x99\x0c\x89)S(\xac[G\xc2U\xfc\xfc\xf8?xT\x84\xb4d\xfe\xccu\x93~\xcf\xd3\x83\x7f\xe4\x91\xf7"\x82T\x8a\xfc\xbau\x88B\x01\x99\xcb!\x92)RA@\xe2\xc6\x0e\xc4\xbcy\xa4f\xccDT\xa3MO~\xe6@\x1a\x03\x98\xee\xfb\x8b}\xa3;\xbd\xae.\xf0}\xdc\xf6\x05\xa4&4B6\x8b\x0e\x02\xb2\xabWS7u*\x1f\x0e\x96x\xfal\x91ES*\xcc\xf9\xa6\xcfO\xbd\x12_=\xbb\x9e\x03\x8f\'9r\xb2Jv\xfe\\\xd2K\x96\x10\xa7\xd3\x90\xcd\x92jl\xc0m_P\xd3\xec\xea\xc27\xb6s\xba\xef/\xfe|\x08\x94\xba#\x97\xcd\x05^g\x17H\x89S_Oj\xf1\rxZ\xe3\xcf\xb8\x9e\xf4\x8a\x158F\xb2\xa7\xd2@\xf3\xae\x0cw\x0f\xed\xc4\x17\xb3\t\xea\xe6\xd2\xddx\x90\x8b-%\x0e\xe1\xe3\t\xc8\xacZ\x85[_\x8f\x87%\xb5\xf8\x06\x9c\xfaz\x90\x92DW\x17\xb9l.\x10Zo\x1a\x07\xf0l\xef\xc2\xb4\x1bG\x1b\x92-\xad\xb8\xd3\xa6a\xb5\x06!Hv/\'\x00\x92m\xed5[cES\xde\xd0 \x13|\xf0I+\xa5\xb8\x9f\xa1\xa1\x01\xdew\xcf\x10w\xbf\xcd\xcc\xfa\x00\x19\xc5\xb8\x93\'\x93ni&i-\xc9\xe5\xcbA\x08\xac\xd6\xb8S\xa7\x91lmED\xe1\x86g{\x17\xa6\xc7\x00\xd2\x03\xee\x8a\x00\x9a\x82\xe5\xcb\xc1\xf7\xc1Z\xacR\xf8mm\xa4\xa7_\x8f\xee\xfb\x08\x1d\x86\x84R\xb38P,[w\x86\x97\xdfZ\xc4\xf7\xdf\xff\n\xaf\xfcj\x0eG\x9e]\xc0=^\x13-\x89\x98Pi\x8c\x94p\xfa\x0cu\xd3\xa7\xe3\xb7\xb6a\x95\x02k\xc1\xf7\tj\x8bjJ\x0f\xb0b\x14@8q\xbc)\xd7\xd8\xe8\x06\x9d\x9d\xa0T\xcd\x1bk\x11\xb9,\xd9\x9e\x1e\xf4\xbe}\xc4\'O\xa2\x05\xa8P\xb2e\xde\x8d\xfcl\xed)n\xac\x1f 7O\xf1\xbd;\xa6\xf0\xe0\xe2\x19\x84\xd5a\x0c\x82\xf8\xd4)\xcc\xfe\xfddo\xeaA\xe4r\xb5\xc9ka&\xe8\xec$\xdf\xd0\xe8\x88H\xdd\t\x08\xef\xa9\xa6\xa6\x8c\r\xc35AG\'nc#V\x1b\xac\xf0\x10\xd6`\xb5!\xd5\xd3\x03\xcf<\xc3\xc8\xde\xbd\xe4Z[\x91R\xe2\xba.\xb3\xd7,a\x8b\x0e\xd1]\x02!\x92T\xcae\xa4\x94X\xc7!\xdc\xb7\x0f\xa1\x14\xa9\x9e\x9eZ8q\xb0\xc2\x01\xadq\x1b\x1b\xf1;;\xe1\x85\x17V?\xd5\xd4\x94q\xe6\x1c>\\\xf5:;\x9fsn\xbb\x8d\xda\xb9\xa6p\x86_\x04u\x0c\xab\x0c\xce\xacY\x04\x0f<@\xd0\xdc\x8c\x89c\xac\xb5(\xa5\x08G\xaaTC\x88CKX\xa9\xa0\x94\xc2Z\x8b\x8ec\x12\xf3\xe7\xe3\xdf\x7f?\xce\xacYXe@\xf6\xe1\x96_\x02\xab\xb0\x16\xdc\xf5\xeb\xf1:;\xb7\x9f<|\xb8\xea\xdc\x02\xaa\xb8u\xeb\x0e&M\xb2h\xcd\xbeX\xe2\x95\xf7\xf2q\xf9\x14%+\xc0Z\x92==\xb8\xd3\xa6\x11W\xabDQ\x84\xd6\x1ac\x0c\xda\xe8\xb1\xf7\xd1\xaa\xa5\xc4\x99:\x95dO\x0fX\xcb\xa0\x11\x1c\x1f9\x85;\xfc!\x07\x95Dh\x03\x13\'\xda\xe2\xd6\xad;\x1e\x06\xe5\x00\xc8\xfe~\xdfHE$B\x8e~\xf2\x1b\x0eG7\xb2\xf7\xc4NN\x87\xefb\x14\xe80DK\x89\xb1\x16\xad5J)\xb4\xd6W\xad\xa3\x10*\x8a\xc0:\xf4G\xff\xe2\xe0\xc7\xff\xe6P\xb5\x9d\xfd\xa7\x9e@:1F*d\x7f\xbf?\xb6\x0b\xb4\xd6X\xad\x18\xb0Iv\xb0\x19gp\x80\xe3v\x19;\xf5BFJ\x17\xc6\x89\x87aH\xb5Z\xad}_\xaa\x9f\x05\x18u\xc8j\r:\xe6-\xd1\xc5Y\xd5\x84\x1e\x0eyM\xdc\xcd\x05\x93\xc0\xe8\xda\x02\xc6\x1dDFk\xca\n&U\xf6\xe0\x1f\x0b\x99?\xf8\x0e\xd6JRuu\x97\xed\xd5\x1a\xd7u\xf1\\\x07\xa3\x14\xe5HR\x8e$F\xa9q\xa2v\xd4)c\x88\xa323\x07\xf6\x91>q\x81\xc9\x95}\x94\x8d\xc0\\rq\x0c@)\x85\xb4\x96\xfaR\x99\x95\xbbw\xf2\xa6Y\x89\x7f\xa4J\xf7\xbe\x0f\x90\xc2\x19\x9b\xdc\x18\x83\xc02"\r\xcf\x9f\xb6<v2\xcdc\'\xeax\xf1\xb4e$\xd6\xe8\xd1D\xd4\x1am\x0c\xb1\x11\xac8\xf8.\xfa\x84\xc3\xaex9\xbdo\xbfN\xb6TA\xd9\xcb\x97"o4\x04J\x1b\xf2\xfaS\xec\xb4\x1c}\x8dM\x0c6,a\xb9\x7f\x9c\x92j\xafYjm\xcdn\xa5xe(\xe0\x9ff\x12~*\t\xc0\xdf\xa3\x08y\xfe?\xacN\x1b\x8c\xb9\xec\x82\xd4\x9a\xd9\xc1\'\xbc\xd6\xb4\x8c8\xd3\xca\xacT@A\x0f0\xa8\xcd\x98[\x97\x01dL\xd9k`\xf6M\xf73+\xae`\x82n*\xf1\x08\xaa:\x82R\n\xcf\xf3\xd0Z1\x1c{\xec\x8f\xd3\xf8\x99\x14\x8e\xad\xdd/\x13\xc9$\x07\xcb\x19\xba\xe5\x05\xb8\x94\x0b\x00*\xaaP\x99\xb9\x86M^\x06GI\xc4\xdcoS\x8a]T<\xf2y\x00\x19\xc7\x8cTb\xbc\xd0\xc3uK \x05\xa1v\x89\xe3\x10\xad5\x8eS\x0b\x85R\x1a)\\>\xfb+$\x80\x18\x17\xa9\x0c\x8e6H)\x11B\\z\x06$\x9d\x10\xa8"%T\xadD\xa9\xf8*\x0e\\\xca\xe8Xk\\S\xbb\xba\xd7&Tc\xc9\xa7\xb5F\xa3\x10\xe3\xee\xb5\xa3\xa5\x16{L-W\x801\x10\xed8c\xdb\xd7\xf3<\x94\xaa\xed\x961\x808\x8e\x851FH)1\xc6\xe0\xfb\xfe8\x00k-B\x88\xdan\x10\x06\xe1\xba\x08\xb7v\\\xd7,p\x10\x8e\x8b\xb5\x97\x0f\xa4\xd1\x85\x8d&\xaf\xb5\xb6\x96G\xb5va\x8c\x11c\x00\xd6\xda\xa8T*\x9d\x8b\xa2H\x08!\x10B\x8c%\x92R\x8ar\xb9\xcc\xd0\xd0\x10\x81\xef\xa1\xdc$*(a\x14\x88K\xff\x18\x16\x07\x15\x969W\x1d\xc0\x89Cb\xa5\xf0}\x9f\xfe\xfe~<\xcf\x1b\xd3\x1b\xd5\x0c\xc3\xd0Zk\xa31\x00\xdf\xf7_\xbfx\xf1b\xf3\xd5\x8c\x1d-\xa5R\xa9\xf6\x92\xcb\xe10@\xc4\xb1q\xedIr\x9cg\x18.\xf5\xcb\xe5r\x9c;w\xee\x9az\xf9|\xbe\x0c\xf0_\x97\x98\x10\x19{)\x06\xff\x00\x00\x00\x00IEND\xaeB`\x82')
    CINEMA = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05}IDATx\x9c\xbd\x97[\x88$W\x19\xc7\x7f\xe7\xd4\xa9\xaa\xde\xed\xe9\xe9\x99\x9e\x99]\xdc\x05Gq\xc3>L\xee\x8b\xb2\x0f+C\x10$\xc8\nQ\xbc \x04\x04\xc1\xa0$\xa2\xf8b\x12\xd0\xbc\x84\xa0\x88\x90\x87\xe4A\x11\x8c>\xa9\x81@\x10\x85\x04\x93,^\x06\xbc`H\xb2\xebu\xa3.f&\xc1\xd9\xdd\x9e\xe9\xae\xe9[\xd5\xf9\xbe<\x9c\xea\xcb\xcct.\xbbd\xf3\xc1\xa1\xa1\xaa\xab\xbe\xff\xf7\xff\xfe\xdf\xff\x9c2\x94q\xf6\x91\xd5\x19\xfai\xd2\xe2\xda\xc6,\xb0Ud\xf9\xa9o\xac\xb5\x01\x0c\xc0\xdf\x1f]\xbdc\xa6b\x1f\xb2\xaaK\x1e\xb9\xa6\x00",^\xb9\xd4\x19\x98\xfb\x8f\xdf\xfd\xdc\x13\xe6\xec#\xab33N\x9e_^\xb4\xc7\x90k\x9b|\x14\xd6r\xe1\xa2\xfc++\xec\xad\xae\xd5\xef\'\xf3Q\xd4\xa0\x10\x10}\x97\x00\x08\xb1\xb2\xd0\xea\xe7\x89\x03P\x11\xc1\x9b7\x07`\x00\x94</\xe8\xe5\x8a7\x0e\xa3Bj=i\x12c\xac\x85\xb7\x8b_AE\x05\xc0\x85\x0b\x1a\x92\xeb\x947hH.^\xd8\xea\xc2`\xe1f\x92\xe5S\xb8\xdaa$\xef\xd0\xdax\x11\xf9\xdf\x19\xe6mF\x9a\xb8\xd1\xff\xdf4\xc4\x8c\xc0:Z\xc0\xa2\x84\x0bo\xc0\x80z\xe1b/\xc6\x9d\xf8\x12\x0b7}\x06\x93\x1e\x18W{\xfd\'\xe8\xbf\xf2q.\x9f\xf96\x8d\xdey\xd2$\x9e^\xc8$*[\x02hY,\x00^\xc1\x0b\xc8\xb4\xe5iu\n\xec\xca\x9d\xcc~\xf0\xf3\x10%h\x9e\xa3E\xb9\xbc\'}\xef\tf?\xf2M\x9a~\x0e\x8a\x1c\xc9s\xb2\x9d\x1e\xadl\xc0\xceN\x0f\xc9\x0b\x10?\xce\xe1%\xe4\x1c\xb7\xa0\x00?\xe4{\x0f[\xde\xd3=\xb0\xcc\xfc\xcd\x9fEE@\xf7N\x8a\xa2yAz\xe4F\xba\xc7n\xe7\xe2\x0b?\xa2\x98;\x86[\xf9(Q\xed0\x83\xed\r\xda\xe7\x9f\xa2\xde\xdd\xe0@\xea\x02\xcbf\xd8\x82hB\x03:]\x03\xf9`@t\xe4z\xa2j#\x00\x98\xde$\x00\x92#7\xd1Z?\xc1\xe2\xe9\x87p\x8de0\x81\xf8\xc1\xcai\xb6~u\x1f\xae\xf37\xe2\xd8\x81\x9a\xb0`\xd8\x82@\xf5\xb4%\x85\xc7\xa4\xb3`\xecT\x86\xc6T)\xb6\xbaD}\xf5k\xb8\xc6rhO\x1e\xda\x11\x1f\xba\x8e\xea\xc9/\xd3\x1a8\xf0\x05h\xd9\x8e\x00\xa05\x9e\x82)+\x02$\xdb\x0c\x80\xdeJ\xde\xaa$K\xc7P_\xec\xbe\xec\x85\xe4\xe8-\x0c\xdc\x1c\xea\xfd\x04\xdb\xad!\x03\xfe\r\x04(\xc4\x91A\xd6\xffL\xb1\xbd\x016\x9a\x9e\xd8\x18P\xa1\xfb\xef\xdf\xa3E\xbe\x1f\xa8\x12\xb4#~B\x84~\xa2\x05\xaa\xe3\x1b{Z`\x80jg\x9d\xf6\xda\xf71\xea\xc1\xba}\xc9\x8ds\xf4^>C\xf6\xc7\x1f\xe3_{\t\xe3v\x035\xce2\xb8\xf0\x07\xd2\xdeE\x8c\x96\x13\xa7\xbb\xa6\xa0\x04\xa0\x8axe\xa7_`\rT\xd3\x08\x8c\xa5\x96\x18\xf2s?\xa3i\x1d\xb5\x93_ \xaa\x1d\x0e\x9aPE\xf3.\x9d\x97\x9ea\xfb\x99\xefP\xe9o\xd2\xfc\xf5\xf7h\xcc\x1c">t<\xd4\xa7\x9e\xfe\x7f\xfeD\xe77\x0f\xb3\x10\xf5A#@J\x11\x9a\x12\xc0\x90\x1a\xf14\x07\x15\xe4\xd6/\xa2\xbd6;g\x1f\xa7\xe1z\xb88b\xce\t\xeb/<A\xb4x\x9c\xea\xca\xed\xd8J\r|A~\xf9\x02\xe2\x0b\xea\xab_\xc5X\x87\xf8\x9c|\xfbU\xa2\xfaQl\xa5\x8e\xf4\xdad\x7f}\x8a\xa8\xf92q\xb5\xb4{#\x84M\xd7\x96N8\x17z\xa2\xbe O\x17h|\xf8\x1el\xa5J\xe7}\'\xd9|\xf6\xbb\xd4\xb3\xf3\x18\x84\xca\xca\xc7\xa8\x7f\xe8s\x88\xf7\xa1\xa7\x91#y\xcf\n\xe9\xd1\x1bB\xdb\x876,\xa0R\x80\n\xf6\xe0\x02\xf3\xb7}\x85\xcb\xff\xfd-\x92\x9d\xc3F.hF\x80\xd6\xe4\x18z_\n\xc3\xa0>GE8x\xc3i\xe6\xef\xfc\t\xd9\x07\xee\xe0R\xe6!\xad\x05\xe6&\xcdH\xfch\xe4F\xbf>\x1f{\x8a\n&J\xb0\x95:Z\x14\xe3<\xe5\x18\x96-\xd00\x9bC-\x94\xba\xd0"\'j,3\xff\xa9\x87\xc9\x8e\xde8\x1e\xa1+\x8d\t\x8d\x85\xe7u\xb4\xef\xb8!Jd\xb7:G\xe1\xf3 \xc4Sw\xa1\xfd\x9dP\xc5\xd5\xc4\xe4xO\xb0\xe8\x82\x11\x99\xdd\x7f\xd8W\x81\xa0^ \xae\\\x1d\x030fa\x04 \x18Q``8\xff:\x85\x81w*\xf6\x02\xf0\x02\x98\xa1\x11\xf9q\x0b\xa61`\x0c&\x8aC;\xae6\xf6\xba\xac\xeer\xc2I\x07\xdc\x03\xc0:\x8c\xb1dk\x8f\xb1\xb3\xf6\x18&r{_\xfd\xf6bW\x0e?\xd2\x80\x1d\xa3\x1b\xde(U\x8a\xc1\xb8\x18i\xbdF\xf3\xe7_\xa7\xfd\xd3\xbb\xc9\x9b\x1b\x18\xfbV\xe7\xadiQ\xee\xff\xde\xef+4\x18\xd1\xecp\xf7\x13\xf0\x05&J0\xce\xd2;\xfb4\xed_<@m\xf3/\xcc\xc4B6\xc8\xc2\xeb\xe2\xf8\x8a\xd2K\xa1Hg+\xec\x03\xa2\xa5Y)\xb4F>\x10\xfab\x00\xd7~\x95\xf6\xb3\x8f\xa2\xfd6~\xed\x07,j\x938q\x88X\xb6_|\x92\xed\xf9e\xe2C\xef\x9f\xae\x95i\x95\x1b\xe8\xfe\xf3w$\xff?\x87uv,\xc2\x11\x03\x94h\xc4\x83B\x836\xd9\xd3\xdf\xc2\xa8PK\x0cD6\x1c6\x80\xa5\xfe:\xd9/\xef\xc5GW\xc2\x80rP\x06\xcc$\xb6<\t)\x98=Fd\xc4\xdb\xa0\xcc \x8a\xd9x\xfc\xf0\xe4I92PO\x14\xb4w\x05\x00\xca\x07U\xc6\x07*S\xe6\x04\x9ch7\xcf=M\xd44\xf6\x1f8\xdf\xa1\xd8\xe7-\x96\x817\x97f\xd3\xfe\xc0\x00\xfc\xe3\xae\xfa\'\xab\xb6x02\xb2\xe4\xaf\xf1\xd7Yd\xc0\xab\xdd\xec\x16\xf1}\xd7\xfdp\xeb\xc9\xd1L=\xf7\xe9\xa5\x99\xa5\xd9\xfe\xbb\xf2y\xbe\xd9J\x07\xb7=\xbe\x99\x01\xbc\x0e\xa1\xabn\x80\x00qY*\x00\x00\x00\x00IEND\xaeB`\x82')
    CIRCUS_TENT = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07^IDATx\x9c\xbd\x96Y\xa8]\xd5\x19\x80\xbf\xb5\xd6>\xc3=\xe7d\xb8\x93\x194\xb9\xb1\xa4\xb5\xa6\n\x05\x13\xab\xb16*\x0e\x05\xb5*\x85Bi\x1fj}\xa8\xd0AA\x14K\xa1\x90\x82T\x11\x8a->\x08R}\xf2\xc5Vkq6\xd4H\x1bk\x06/jL\x83\xb9F\xc3\xcdMLH\xee\x90{\xef\x19\xf6\xb0\xfe\xff\xef\xc3N\x8b\x17\x8d\xd4D\xbaa\xb3\x1f\xf6\xfa\xbf\xf5\xf1\x0f{m8\x83k\xec\x85\xb5\xb5\xadO\xaek\x9d\t\xc3\x9dI\xf0\xc4\xe8\xc6\x1f\xd6E~\x19\x8a\xe2\xb9^\x16^\x8d\xddt\xe7c\xbb\xde\x9d\xdd\xbc\x19\xfd_\x19\xfeL\x04\xb4\xa7\xad\xa1>[\xd7?\x1c\xeeYZ\x8d\xcf:\x0b\x8f\xde\xf6\xb5uK?\x0f#9\x13\x01\xe6r\x9dJ\xed}\xaf\xf6L\'\xe35s\xf2\xc6c\xff\xda;\xfb\x7f\x110\xc3\x1d\xdb\x91\xac\xcb\xc5\xbd\xbc\xf2\xb2\x1d\xf7\x9c.\xe7\xb4K0\xf1\xc6%\xf5F\xcbnj-\xd6\xeb\xb7\x1e\x18\xa9\x9f.\xe7\xb430u\xdf\xe0@v\xdd|\xdb\x81O^\xb9\xf0,\x18?x:\x9c\xd3\xca\xc0\xceK\xae\xbb\xbaqa\xf6\xe2`V\xbb` \xab\xad[vA\xf6\xd2\x8eK\xae\xfd\xf6\xe9\xb0>\xd7\x18\xbe|\xcd5\xcd\xa1<\xde\xd3\x7f\x01w\x9fs\x95\xf5\xe9\x812\xdc\xaf1\x0em\xf5\xe9\xec\xbb\xfa\xa0\xabU\x1e\xf8\xfa\x96-\x9d/\\`\xc7\xa6\r\xeb\xfb\xac\xf6\xe0\x8a5\xfe\x8a\xc1;\x85\xeci\x8f?\xb7|\xa7\x1fB\xed\x16a\xea\x0f\tG\xc7\xe5\x1fY\xd5\xdd\xbd~\xcb\xb6\x1d_\x88\xc0\xd6M\x9b\xea\x8b]\xf6\x8b\x96\xda\xbdg\xaf\xf0\xfd\x8d;@#\xa4\xf7;jw\x18\x00\xd9C\x8e\xfa\xbd\x8a\xaf@\xf7!\xc7\xe1#:;\xef\xb9?\xcf\xdc\xef7n\xdf\xde\xfb,\xfeg\xf6\xc0k\x1b/\xbe\xbc\xa9\xbd\x17\xfbs{`\xd9\xa0\xf5\xd7\x7f\xa2\xb8\x11#}J\xd1\x18\xf1\xcb\r\xbf\xdcP)H\x9fV\xdc\x08\xd4oW\x96\r\xd9\x92\x81\xc2~[I\xf4\xa5m\x1b/\xbe\xf2s\x0bl\xb9\xec\xa2\xd5[/\xde\xf0PK\xe4\xe5\xe5\xa9]\xd1Z\x19\xe9\xfb\x99\x11\xce\x87\xf4\x9fJw\xa7 +\r\x1a\xe5-+\xa0\xbbSI_W\xc2\xf9\xd0\xf7sh\x9d\xa3\x9c\x95\xda\xb7j\xaa/n\xfd\xc6\x86\x87\x9f\xbb\xf4\xd2\x91O\xdbkA\t\x9e\xde\xb0a\xb0i\xf6\xe3\x1a\xf6\xd3!c\xa4\x16\x95\xe6\x850x\x9b\xa7\xba\xc6\x13ga\xea>%\x1f\x83E79\x96\xdcZ\xfa\xcf>\xae\xcc\xff\xd5\xa8~\x05\x06\x7f\x15H\xfa\xa1\x980&\x1f\x8dt\xde\x86,\xf1Lb\x87\xba\xb8GzE\xf1\xe8ww\xef>\xb6@\xe0\xcd\x8b.\xaa\x1cs\xee\xd6\x9a\xd9\x9dK\xcd\xce\xaf\xe5\x8a\xaf\x1a\x03W\x19\x0378\xc2\xd2\x80\xab8&\x9f\x80\xb9\xe7\x15\x97\xc0\xf0\xed\x9e\xd6\x95\xa5\xff\xfc\xab\xc6\xe4#\x8a\t,\xbe\xde3\xf4#\x8f\x89\xa2\xb3\xca\xd43\xca\xd4+`\xb9#\xabzf\x1dc\x19\xeew\xc3\xf0\xd8\xfa\xd1\xd1\xc2\xbd\xb0vm-\xb4Z\x7f\\\xe2\xdc\x0f\x9a\xaa\x98*\xad\xaf:\x06\xaf1\x9a\xe7\x19\x86\x03\xef\x98\xfe\xbbc\xf2O\x80Bh8V\xff\xdaS[\x05\x18d\x87\xe0\xe0o\x94\xd85\xf00\xfc}\xc7\xe0\x15\x80(D\xa3\xf3\x1eLmq\xb4\xdf\x03\xbc\xa3\xeb=3fOX\xbb}[\x92\x87P\xadLO_\x9e\x023b4[\x81\xb5\xd7\xd6\xa8\x0c)r\xb4L\x93\x118\xfc\x82\xa3\xd76\x08P\xf5\x0ez\t\xb4\xcb\xf7\xda1\xe6z\x91\x98\x81\t\xe4\xcfz\x96\x9c\xab8\x13\x00\x1a\xc3P\xb9\xd6\xf3\xe6\xee\x9cN;\xd2\x17\x1c\xe6\xdc\xc6\xbc^\xaf\xfa\x9b\xf7\xed\x9bW\xe4\xae\xdc\xd9\x91F-\xb0\xaa\xb9\x18w\xa0\x81U\x03x\x87\xab\x07*k\xeb\x9c}u\x8d\xaa\xf7$\xc1Q-\x8c\xc3O\t\xed\t\xe8L\xc0\xf8\x93\x11\x97*\xdeC\xe2\x1c\xcb7U\xa8|\xa9\x8e\xab\x97\x0c\xab\x06\xdc\x81\x06\xab\x1a\x8bh\xd4\x02\x19v4\x87\xbbn\xde\xb7o>\x01\xb8\xf1\xe0\xe1?o\xbf|\xfd\x9a\xd5\xc1?\xd8\x10#\x1b\x83\xd6w\x1a\xb0\xf2d\x97T\x1d\x8b\xbf\x0c+\x06\xab\xf4\xf2H\x16\x85\x99Q\xe1\xc0\x9e*\x00\xadnJ\xb5\n\xad\xc4\xd3\xd7Jh\xae\xf6X\x9f\xc3\x8f4\xc0\x80\x0c\xbac\x81\xfeE\t}K\xcfb\xbc\x90\x87\xaf\xdb6\xfa\x97\x85cX\xf1\xa3sbQ0\x8a\xe3F\x9c\x00\xe7\x01\x01\xcb\rk)1\x18"\x10\xc5\xa8$\x9e\xa2\xa8\x92\x17\x15\xaa\x95\x80(\x88*\xe2\x15\xa9\t\xd6U\xd0\x92\x11\'(\x99f\xcc\x89i\x0c\xfe\x9dO|\x07\xf2\xbc\xba\xa7#n\xa6P\xc8\xbbF\xfe!`\x06bP(\x1a\x94\xe8\x8d<*jPK<\x9d\xd0G;\xf4Q\xafx\xcc \xc6r\x8d\xa1hF\x19kF\xfeA\xc9\x8c\n\x1d\xa1\x93\xe6\xc9\xbb\x9f\x108:==\x9b\x9b\x1d(\xd4\xc8\xa3\x91N\x18\x96\x19\xa8a\x85\xa1\x99\x12\x83PD\xc5{O=\tL\xbb&3\xb4\xa8\'\x81$\x04\n1$\x08\x9a\x1b\xdaS\x90\x92\x91\x1e*\x99\x85\x18\xa9\xe8G\x9d<?\xfe\t\x81\xef\xed\xdd\x9b\xf7\xa2\xee\xcb\xc5\x11\xcdH\x8f\x18\xda+\x0543$5\xa27\xa2\x1a\xb5$\xa1\x1e<\x934\x99\xa4A=8\xea\x95j9u\xce\x90\xcc\x90\x9eaR2\xd2#e\xfa\x0b\x85T\xdc\xfe\x1bGoH\xff\xb3\xef\x82\x1f\x92\xdcl\x7f\xcf\xc0\xaba\xd3\x86e\n\x81\x93\x02J4\xc59G5\x04\x82w\x1c\xd1&\x06\x04\x9f\xd0W\x85y\xef\xcb>H\x1d\xd2sX\x01\x96A:\xed\x89\nQ\xa0\xc0>pl\xd6O\x15\xc8\xa2\x1en\x03\r\x15b\x1bd\xde\x085\xd0\x9e\xa2\xa9"\xaaTB\x05\x07t\xd41.M\x1c\x90\xb9@pB\xbd\x92\x90kV\xae\xed9,\x07\x99w\xa4m\xc3T\x11udf\x0b\xfe\x9c\x16f\x00>\xea\xc4\xa8\x15Q\xef\n\x88mGe)e\xfaS\xc5\xc4\x08\xc1\x13U\xe9h\xc2\xc1\xd8\x04\x07s\xd1\xd1B\xa9$\x81\xc2\x1c\x92\x96\xa9\xd7\xdc\x88\x1d\x88E\xc4\x04\xda\x0er\xef\x8f~|\xcf\x05\xa7\xa1\x89\x1c\xcbD\xf2\\\x84\xbc\x10$W4/\xeb)=\xc3\x15\x1e5P\x8d\xbc_\xb4\x98\xb6\x1a\xd3Zc\xach\xa1*e94 i\xd93\x9a\x96\xa5\xcb\x0b\xa1\x10\xa1\x17\xa3\x88\xc8\xb1S\n\xe41Nf"E\x11#E\x8ch^v\xb1fJ>\t\xc5\xbc#\xaa "\xbc\x15\x07HI\xe8\x91\xf0V>\x80H$\xaa\xa2]O1\x03\x9a\x9f,[j\xe41\x96\xb7H\xde\x13\x99<\xa5@V\x14\xddh&\xa2J\x14\xc5\xa9\x96\xe3\xd76f\xdfqH\x0e\xa2\xc2l\xf4\xec\x88\xcb\xf1\'\x01\xdb\xe32N\xc4\x80\xa8\x10\x0b\xa5\xbd/\x10;\xe5\xf4X,{GT\x89\xaabE1wJ\x01\xadVEU\x83\xaa\x01\x8aO@S\x98\x19\xf5d\x1f\x05Bp$\x18{u\x88\xf7u\x90\xe0\x8c\xc4\x19c:\xc8\x1e\x19\xc4\x99\xe0\x9c\xa38\xee\x99\xdf\x13\xd0\x1e\xf8\x00\xa0\xa8*\x85\x99;Q\xaf\xb7O\xd9\x84\xdd<\xef\xd4\xcd^\x9f\xf4n\xbd\xaf8\x8e\xf4<so;\x8e\xef\xf6X\x02\xce\x19P\xe1y]\x8d&9U\xca\xd3.\x12x\xce\xadb\x99\x9f\x04\x0c\xf3\x8e\xc9\xf7<\'\x16)K\xce3&\x13\x8f\x16\x90\xc1.\x97\xa6\'N)p\xc7\xfe\xfd\xd9\xe3##\xb7\xa4\xcdf\x03`|\x0e&\xb6Ay\xa2\x94\x8f9\x16\xb1\xcb\r\xb3$d\x1f\x8b\x8c\xecb\x98o\xda"\x163\xf7\xdf\xf5G\xff\xe6X\xb5\xc6q\xc2\xf5A\x03\x0eu:\xdd\xcd\xe3\xe3\x1f\x0f\xe4\xdf\xc1n\x80NL\x83k\x1a\x00\x00\x00\x00IEND\xaeB`\x82')
    CITY_SUNRISE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07\xddIDATx\x9c\xad\x97\xdb\x8f_U\x15\xc7?k_\xce9\xbf\xfb\xdcJg\xa6\xed\x94juJ\xb9+i\xb4\x90\x18\x9f4\x92`L\xa0!\x91\x07\xe1A\x88\x1a\xdfx\xd7\x17\xff\x04/\x8f*&\x08\x81D\x08U\xa3\x88\t\x17!\xa9Rb\xdbq*\x8d`)-\xf6\xd723\xbf\x99\xdf\xe5\x9c\xb3\xf7\xf2\xe1\xfcf\xa6\x8d\n\x01\xbb\x93\x9d\x9d\xb3\xb3\xf6\xde\xdf\xfd]\xdf\xb5\xd6\xd9\xc2\xb5or\xfa(\xad\xeez\xdb\xcd4\xd7\xcaO\x7f\x85\xb5\x0f4\xbeV\xa7\x1e\xfb\t\xf5\xd6\xde\x89{\xd3\xd4}\xd5X\xb9\xdd\x884\xa3\xeaz\x0c\xfaz\x7fT\xfe\xaa\xb9\xb6\xf2\xe4\xc2\x11\x06\xd7\x04\xc0\x89\xfb\x0e&\xd1\xdb\x86)\xc2\xc6MO\x9e\xca\x97\x9e\x9b\xbc9\xad\xd9\x1f\xcfLe\x87[\x9d\x0cL\x02j@"\xc4\x9c\xde\xea\x90K\xef\x0f_^\x1f\x95\xdf\xbe\xf9\xcb+o\\\xb9\x97\xf98\x00\xbc\x84\x87w\xd9p\xc6\x97<x\xf2\xcd\xe4S\xf5\x86\x7fn\xdf\xde\xf6\xe1\xd6\xe4\x0c\xb89\xb0\xf3\xe0\xe6\xc7\xe3\x1c\xad\xc9\x19\xae_h\xdf\xd9\xca\x92g\xff\xfa\xec\xc4\xad\xff\x17\x80\xa5\x87\x16[jea"cR\x9b\xe5\xc1\xf4\xed\xf6\x0f\x17\xf64\xf7\xe0\xa7\xc1\xee\x04\xb7\x13\xdc,\xf8\xb9jt;\xaby?\xcd\xde=\xcd=\xb5\xba\xfb\xd1\xf1\x9f\xd1\xd8\xdc\xcf}\x94\xc3\x8f?pK\xc3\x97\xf9\xab\x8d\x9a~\xa2\x17K\x1a\x86G\xe2\xd1\xa9$>\xd2\xc0\xb8I0\xd3`\xdb`j\x80\x05\x02\xc4\x01H\x02%\xe0\x0b\xae\x9b\xc9?\x1f\xca\x89{a\xe5\xa7\x1f\x99\x81R\xca\xe94\xd1\x85\xd9z\xc8:i`w=$nh(\x87u0\xed\xeap;\x01v\n\xdct5\xda\x89\xf1|\x0b\xa4E\xab\x9d\x918\xf7\xb5\'\x9e\xc0\xfe\x07\x03K\xf7,\xb6\x8af\xe2VW\xa1\xd3\x01\xbf\x9e\x977<\xb3\xdc\x03Xzt\xb1\xe5W\xe3o\xea\t\r\xacV\x17\x04\x92<r\xe1\xf1\x1e\xbb\x1f^\xc04k`\x1a`\x9b \x1e\xb4\xa8\x8c\xe2\x08$\x03IA\x12\xac\x97\xdb\xe6\x13\xea@o\x8b\x81?\xdf\xbf8\xef\x9b\xf2\xda\x0e\x93\x9f\xd971:\xb3\xc3\xe4g|S^;\xf5\xf5\x03s\x00\xdd\xf5\xc4e\t\xbb\xa6\xeaAH\x00/\xe0\x85\xe9Z\xc0\rKb\xb4 n\xdc}E\xbb\xf8\xf1\xb7\xad:\x060\x88H\xb3\xa1\x9dm\x06\x96\x1eZl\xb9R\x9e\x9fI\xf4@\xc7\x06P\x05\x84\xd5h\'/\x16\xf2\xfc\xb9o\xce\xddq*$\x91\xb4\x08tJ\xa8\x95\xd0\xcd \x02\x08"R\xf9[\xcbq/@\x84\xca\xf1\x01d\xb3G\x90\x88\xaa\xaeo\\Z\r[\x00\xba\xc3\xc4\xedk\x14\xf3\x9dt|\xb8\x00\x12\xe9\x00\xeb\xe2v\x9d\xddh\xb8\xd6\xd4\xaa\xe2\\\x15\xdf\xb9\x03\x0f\xb8\x08\xa5@P\xd0Q%86@ \x0e\x94\x18\x0b\x08}\x08=(7 \x0c1\xb1\xa0,\xf5\xcf\xef\xb6\xe9ok\xa0\x03\x18\r\xa4\x9b\x0eQ\xd81\x82\xbe\x83\xae\r["I\x00\xb5\x90\x1bp\nSc\x9b\xf5\x14b\x0fB\x06@\xd1[\xe3\xfc/\x8f\xe1\xfa\x83\x8a\x08t\xccj\xa4L\x8c\x96\xfb\xe5\xf7G\x8e\x10\xae\x8e\x02+0Q\xc2\xfc\x082\x81\xd2\x83X$\x11\xb2\xd9z\xc8\x16\xea\x01\x07$\xb2\xe5\x7f\x06\x19D\x07^\x91\xb8\x02\xe1\x12q\xe3=\xce?\xf9*\xb5\xde\nsI\x9fY?`6\x190\x9b\x8e\x98M\n\x1a\xb9\x88\x1c\x9f\xf9\xee\xd2\xa3\x8b\xad\xab\xa3 \x01\xc4P\xf4\x1d1\x08\xf4<\x08\x8c@N\xbf\xb1>\xcdr\xc6\xe4m\xc8\xf6\n\x814@a@\x95\x90_\xc6f\x05\x9a7p\xc5\x90\x99\xb6"b\xc0(tF0r0\xf0L\xd5"\x83\x9e\x9d\xbf\xd0n\x9a\xab\x00H\n\xa1\xb0\xfc\xee\xd7B\xbe\x1e0cn\x82\x96\x1dF\xbc\xa1\x0c8~\xd1t\xe6\xee3\xf8\x04\x10\x85F\x81\x8c<q\xc0\xe0\xec\xd9\xde\xd2\xcc\xec\xf03\xadl\x1d\xe3\x13\xc8"\xb8\x00\xb9\xab.U\xd8J\x8f\ny\xd4\xd8}}\xd8\x06\xd6\xb65\xe0A\x9d\x10G\x91N^\x8c}\x07"\x88\xaf\xe9D,\x85\x95\xa1\'ZS\tP\x05\x86\x19\x88A\x9c\xf4\xffu2\xb9\xa7\x94\xd5/v\xb58\x92\xca\xd4\xdd\x92ECVR\\r\xfc\xe1\tK\xbe\x1a\x11"2>\xb1\x9fs\xf4\xe7\xfb\xf7\xdf\xb9\xad\x01_\xb9\xc1{H\x9cn\xf5\xac\x11Y|\xb0\xc7\x8e;\x86X\x11d\xd3\xff\x89\x807\xe0\x05\xf5\x98Q\xfa\xc9\xd5\x03_\xea=vz\xb9\xfd\x80XY\xc3x\x18\xd5P+\xc4\re\xfe\xba>\xfbo\xeb1Y\xe4L\x8d\n\xc9\xac\xee\x1a&\x89\xdb\x06\x90\x00)X\x07I\r\xd2\xa6\xe2\x93J\x9b\xab\'\x12\xf2\x8b\x16\x9f\x8e\x81z(#\xe4\x01\xf2\x08e\x89\xac\xbdz~\xc7/\xee\xbayr\xf4\x8a\x9d\xca\x0b(\xa3\x80\xab\xc0:\x0b\x9d=\x81\x9d\x9f\xcd\xc9j\x8a\xf7\xe0-\xa1\xd3\xbe2\x0c\x13\x81T\xb0\x083\xb7\x8f\x98\xbc5\xe7\xed\xc7\x9b\xc4\xa1\xf0\xfe\xb1\x0cDqmE\x92*\xec_y*\x10\xd6#R\xa5\x81N-\xe7/5-4\x9eF\xde|\x8b\xce;\x93\x86\xc3\xf7[$\x01\x9f)\xbd\x93)\x1b\x7fK 78\xa3\xd8\xb1\xfa\x1c\xc0p*\x89\xc4\x12I\xc0z%\xefZz\'\x93*F\r\x18\xa9r\xbf1\xd5\xed#\xa0\xfd\xc0\xe4\xb0@\x03\x18\x8bX\xcb\x84x\xa5}S\xce\xc6y\xcb\x85\xcbu\xa2\xab\n\x86\xb1\x8a\xd1*\xe6\'\x0f\r\xc9/Z.\x9d\xf3l\xe6\x01I\xfe4l\x97\x11\xc9\x03X\xa7\x14\x17,\xab\xaf\xa7\x98(4\x17\n\xa6\x0f\r\xf1I\xc4\x1a\xadhu\x82s\x90d\x91\x1d\x9f\x1b\xd2\\(\x10\x14\xeb\x95\xce-#\x1a\xf3%\xce\xb2ek-X\xab\xb8T\x99\xb8uD}.`\xc6"wG\x0f\xedo\x95g6\x8e\x9e{\x87\xce9\xc0\x97\xb1\n3\x14-\x85\xda\\\xa0uc\xc1\xc6r\x82\xb5c\r\x00\xd6\x82K\xa0ssN\xcf\xa4\x14\xe7\x05\x89\xf0\xde\xd3Mb)\xb8T\xaf\xb6u Ax\xef\xe9&^\x85f\x06\xdd\x1c\x9c\x99H\\#/v\xed,s)\x95\xad2[\xadT\x06\xcb\t\xc3\xbf{l\x04{\xe5\xa6Nq\x05\xac<\xd3\x80 dY$P\xd5"\x83b\xed\x95\x00\x14\xeb\x14\x11\xf0\x11N\xf4\x03/n\x0c\xc8\xb4\xac4\xb0\x12bhZh\xb9\xca\'%\xdb\x7f\xab\x1e\x88Q\xc0B\xe6\xc0\xd7\xab\xf9\xd4\xc1\x9a\xc2\xf2e\x18Eeo&\xec\xcd\xaa\xdb\x16\xb1\xd2\x8b\x8c\x01\x18\x03\xd6@j\xe1\xb7\xef+\xdf\xffGI\xb7\x8cL\xb5=\xee{\xa7\xd6\xb8T*^\x84\xc3m\xe1\x1b;\x95\xebSe#B*\xf0\xc2\x9a\xe1\x95\xb5\n\xd0\x81\x1dp\xeeX\xc4;x\xf9\x92\xf0\xd4[\xc2\xf9\xa1\xa2(u\'|a\xd2\xf0\x9d\xb9\xc8B\x02C\x0f\xae)\x10*PM\x07\'\x06\xc2\x0f\xceBw\x04\xf5\xb4\xaa|\xb2{\xf7\xc1\xa92\xef/\xe7y9\x13D\xb8\xa1m\xb9\xb1\x01o\x0e\x84\xf9Dyq\x05zy\x04\xa0\xe1\x05c\x0c\xa0\x94A\xc9\x8b\x80\xa0\x9b\xc9\x9c\xd2\x18\x0eM\x18\xbe5W\xb2\x14<\xfe\x8e\x84[\xf6A\xfb\x85!\xef^\x8e<\xd6\xb5\xfc\xb1\x1bq1\x92\xa4\xae+\xbe\xbe(\x07w\x1f\x9c\x1a\x88.\x17y\x98A\x95h\x0c*\x064\xa0*X\x8d[\xeeP\xc0:\x8b\x88\xa0\x1aA!\xc6\xcdR;\xb61\x86\x9a\x13\x06\x01F#\xa5\xd30\xec\xca\xe0\xdc\x00\x86eDbDDp\x89\xed\xd6T\x16\x1d\xed6\xc9`\x84E\xabd\xe3\x0c\xaa\x10BD\xa3\xb2U\x14\xaeh\xce\x99\xca\'\xd5\x8f\x13\xa1\x88[<\xa0JDH\xad\x92\xd5AU\xf8\xe7\xa0\xd2@-\x1d\xafQ\xc1:\x81Z\x8ak\x03\x1b.#\x1a0\x16b\x00e;S\xfd\xb7&\xe3 \xd6\xa8\x18+$\x16B\xd0\xff\xbd`\x13\xb87\xa8j\x05\xc2@@q\xd0&\xf1\x85\xad\x9eR\x8a~\x9c\xb7\x92\x80\xb7\x1fn\xb6\xc9\x9a\xb1\x02D\xeb\xd4\xe3\x9c\xf5*\xce\\D%\xa8~\xf8-\xaeE\x13\x11\x10\xbdlK\xab\x02\xc8]w\xdd=Q/\xeb\xf2\x81\xef\xe8k\xd8\xda@\xdf\xf5\xf5\xa5\x97\x9e[\xf97\xec9Q\x07\xa8\x04 \xac\x00\x00\x00\x00IEND\xaeB`\x82')
    CITY_SUNSET = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07qIDATx\x9c\xbd\x97]\x8c]U\x15\xc7\x7f{\xed\xbd\xcf\xc7\x9d\xfb1\xedLc\x11!T)AD\x82\x1a\x83\xc6H\x14\x130\xf2B(<\x105&\xa3\x89\x11\xd4\xf8\xa0\x0f\xf8`\xfdHL\x0c\x89/~ &\xe0G\x0c\x1aE\x0cD\xf4\x85\xc8\x93\nMI\r\xb6\xa5\xed\xd4\x14J\x0b\xc3\xb4w:s\xe7\xde{\xee=\xe7\xec\xbd|\xb8\xb7\xd3V\x13\x98\x12\xc2\xff\xe1\x9c\xec\xe4\xec\xbd\xffk\xad\xff^\xff\xb3\rS\xec\xbe\xfb\xa9f;M\x13\xde\x02,\xad-W\xf7=t\xdb:\x80\x01\xd8}\xd7\x93\xb7\xc5\xda|\xbf\xaa\xebm\xaa\xfa\xfa+\x98\xc9D\xe5\xecc\xf30\xc6\xe0\xbd\xed\x8a\x8b\xdf\xfc\xce\xc37?j~|\xf7\xfef\xf7\xf4\xf1}\xfdS\\Y\x8e\xcb)\xa5\xd7\x86\xaa\xa2\xaa\x18c0f\x13\x13.\x98\x0c>Mhm3\x8bs\xf3\x97\xbd\xdf\xa5i/\xc9\x88[\xcb0\xc6\xd9\xf8\xba\xf3\xc5\x18V\xd7\x87t\xcf\xac3\xb7\xa5\xc5l\xabA\xdcL\xd6\xce_#\x042\xd2\xb94\xed%\xaeC\x8f\xb1hT\x17\x88\xfa\xfa\x04\x00\xfaZC\x0c8\xad\x99\xb1\xf5Em>\tB\x99\x11\x8d\x1dz\xb860\xf45\xe2#1\xbe6\x81\xa8\xca\xa1\x93=\x8a2\x92;\xa1\xb7^P\x8d\xc7\\}i\x1b\xb9\x88R\x88@\xc3\xd7\xb4\xf18\xda\xd0>\x13\xf1>\xa01^\xa8\x01=\xa71\x832\xaa\x15\x8d\x11\':\x15\xe1d\xdc\x90\x9a\xcc\xc9\xa6\xf5(\xa2\xe4.B\x9bI\x06l\x12I}\xa0\xac\x03Q\xcf\xff\x10\x9c\x18\x0cPE\xe5\xdf/\x15\x88*\xe9y$U\x95\xc5W\x06|\xe8\x8a\x1c\'fS$D\x94\xd4Ff\x98\x12\x10\x17\xe8S\xf1\x8f\x17\x87\x14U\xdc8b\r/\xdc\xb8#\xa3\xe1\xcd$\xfa\x10\xf0\x06\x04P\xa3S\x02\xa0Ai\xd9\x9a\xd4\x196\xa3G\x11\xc1\xf9@\x13p\xed6\x84\xd35\x7f;^0,\x03\x02\x93s\xae0(\x03\xcf\x1c/\xb8\xf5\xaa\x94\\ \xb5\n\xd1 \x08*a\x83@*\xcal\x12. \xf0Z\x8a\x10Qp5\n\xb8\xcb\x80\xca\x06B\x1d\xc9\x05\xceii\xb2X\xa8#\x1dWc\x80\xcc\x00F1&nt"5\x90\t\xcc\xfa@\xe6\xd8\x10M\x19\xb8\xa0\x9c\x1b\x9b\x1b\xc8\xbd\x10\\\xa0\xd9\x06G\xbb\xc7\x8c\xafI\xadR\xd7\xe7\x08h\x14\x94Hj\x95VR\x02\xe0\xad\x10"\x98\xb3\xe9\x0f\x165\x8a\xb7\x91\x96/\xc9\xbc\x01U\x06\xa5\xe1\xaf\x8b\x86~9\xd9\xf0,\xa2B3\x81]\xd7\x18\x9aI\r\xf4p\x00\xe2\x0b\xac\r\x881\x08\x16q\x01\x8d\x01E\xf1.\xe2\xb21\x00\xd6fH</K\x12Q@$"\xc9\x18\xeb\x95q0<v \xa5;2\x93\xef\xfe\'\x0b\xdd\x11<\xb6h\xb8\xfd\x92\x82\xf9v\x0bGg\r|\x81\xb5\x06\xeb\xa0\x8c%\xaa\x01&\xc1`TY\x8d\xeb\x93\xb4\xaaA\xc4M\xdb\xaf\xa2Q0(b#&\x1d"IDKaX;\x9c5\xe7\xb2\x19<"\x11#\x11U\x18\x05\x83\xf1\x05t\xd6p\xd0C\xd2\x11\xde\xa5\x04\xa9y\xe0?\xcf\xd0+G\xe7\x8b\x81\x1f<\xaf\x18\x94\x86\xcd\xb9g\xe7\rd\xd6\x11\x81\xa8\x13\xb5\x8a\x8bH2D\xd2\x80`\xb1\xae\x89\x89\x16\x83\xc1H`\x14G\xa8F\x88\x8a*\x88B\x9f\x9a9dR\x02\xe3\x0b\x9c\xf5\x18\x13Y\xabF\x8cB\xb5A\xc0\x18hg\x81b\x0ce9Q\xbfX\x01\xd5I\xc4\n"\x01\x93\x0c0i\xc0\xa8El\xc0\x18A\x10Jj\x1e8\xb6\x87\xe5AI][\x1aY@\xc4\xf0\xa7\xf16n>y\x05B\xbb\x87$\x05\xd6F\xbc\x8dd\xe2\xb1$8M\xb0\x9a\xb2\xad)\xbc\xf4\xdb=\xdc{\xd7+\xd4U\x8a\xb5\x11k#\xceF\x9c\r\xe7\xde\xf9\x10\x9b\rp\xf9\x10g\x03\x89\xaf\xf1\xc9\x18L\xc5\xca0r\xe3\xf5]v/,b]`T\xc3\xf2\x00\xfe\xf9\x12\x08\xf40~<YD\x14o<\x9d\\\xd8\xde\x81\xdcZb\x95\xf0\xa3Gv\xb0g\xff\x1cMo\xb1\xa2\x88DJ\xad\x18\xc5\x92Q,)b\xc9j=d\xb5.X\xad\x87\x14\xb1\xa4\xd4\n\x91\x80\xb5\x8a\xc4\x94\x8f_\xd7\xe7\xebw\x9e\xa0\x93\n\xa9\xf1\xe4\xe2\xe8\xc0\xa4\x046)\xa6\x91(\xf58\xe3\x1b\x9f[\xe4\xcbw\x1c\xe3\xfa\xcf\xdeD\xb7\x97\xf3\xdd\x07\xdf\x83\xb7\x91v\x0eEX\'\xb5-~yx\x91\xd5q\xb9aB?\xd9\xaf\x800\x18YB\\d\xdb\x8c\xe3\x0b\xef~\x17N`6\x17~\xfa\xc8N\x1ez\xfcJ\xba+\x19\xde\x81\x17\x0fL\xfb\x80M\n\x12\x17I\xad\xd0J<\xcf\x1e\xd8\xce\xcfM\x02!\xc7\xa9\'\x17!O\x03\x1aG\xdc\xbf\xff\xd7\xec\x9c\xddA\xbf|\'1:\x86c\x8bs\x91\xaa\xb6di\xe0kw\x1da\xcf\x819\xf6<\xf7v\xac\x83\x18k2\xf1\xf4\xc7\x96H\xe4\xdb\x9f?\xcc\xde\x83\xdb8z\xea\x92\xc9I\x06\x18\xc4\x8aQ\xac\xd9{\xea\x10Nj\x9e\xdew\x19\xf7\xfd\xe2z\xca\xe1\x0c\xb7|\xb0\xcb\xb7\x16\x0e2\x9b\n\xa9\xc9P3\xe2_\xa7\x9f\xc3D\xc3\xd6\xcc\xb1{\xe1yn\xf9\xc0\n.\xe6l\xcd,_\xbd\xf3(\x1f\xbdn\r\x13<\x7fy\xe1)~\xf5\xfc\x1f\xd1\xa8\xe46eK.\xdc\xb3\xeb(\x1f\xb9v\r\x1b2\xda\x9d6\xee\x87\x7fx\x07{\x9e\x99e\xf1P\x97A\xe5I\x8c\'M\x04\x12e8v|\xf8\xda3,\xdc~\x98\xdf=\xf1^b\x05\x8dF\x93\xa2\xaep\xe3\x84vf\xf8\xe2\x1d\x87\xf1\xe2\xf8\xfb\xde+(\x0b\xe1\xa6\x85]\x8cKG#\xa9y\xfa\xd5gI\xadeNn\xc0\xd8\x84\xb2p|ba\x17U\x9d0\xf76;)\xc1\xc1\x13m\xd6zJ\x0c\x15\xb9q\x13\x17\x9a"\xc9\xe07\x8f\xbe\x8f\xdf\xff\xf9:\xaaaJ\xc3\x95\xb4\x9b3\xf4\xc7\x15!$T\xc3\x94O-|\x9a\xb2\xb2l\xcd-\x8a\xa5\xe8g\x18c\xc8\xed\x88K\x1b\x1d2\xe7`\x98\xa1\x9a\x80*\xa3~\x83\x11=\xd2\xb8L\x0f\x8fk\xd3fYVI\xc4`I\'\x9d\x0b\xdd\xb0dS[\xca\nr\x01+\x8e\xed\xcd\x19\xd6\xfc\x98^\x91S\x06e\xa97B\t4\xec\x0c\xb9\xccl\x98\x18F\x99o\xb5h$\t\xddQJ\x8c\t"\x86\xd3\xf5I\x8e\x95\xfb\x19\x97s\xb4\xd6\x14wb\xed G\xc6\x87y\xb1Xf\x8b\xccsyz\x153\xd2\xa4\xd6\x1a\xc1\xd2\x8d\xaf\xd2\xad\x970*\xcc\xa7\xb3\xb4\xab\x94\xa26t\xc3I\x8e\x8f\x8e3\xd6\xc1\xd4\xe5\x1c\xf3n;;\x92kh\xd8&"\x96\xcb\xb7th\xa5)E7CC\xc6zX\xe1\xd8\xf8 \xb5\xa9\x11;=\x05k\xf4\xa8PJ*^\t\'\xe8\x8f\xfat\xec,\xebq\x9d\xdc48\x1d\x96\xa8\xb5\x02`\xa9p\x1c86u6\x8eN2e\xfct\x0cK\xf5\xcb\x94Z\xb13\xbd\x96aXe\xb0"\\=\x97\x92\x1a\xc7\xa9x\x86c\xd5\x11j\x13\x11\x93a&\x1d\x00\x07m\xc4\xae\xe0l\x8e\xaa2\xa4d\x10\x970\x18\xd6u\x80\x88\xc7\x93LKs\x9e\xaf\xf3\xff?\x1d\x02\xac1`\xdfx/\x81@x\x19\xf6\xbd:\xa4a\xf62\x88}\x02\x01g\x1b\x93\xfb\x84\xcd\x806\x8e\x0e\xd8\x97\x13dJ@x3\xa08\x0c\xceN\x1c\xb5\xcf\x18c\x13,g\xfd\xc5`%\x81\xce\xd9\x0c\xc8\x8a\x11\xc9\xd8\xd4\xb5\xecM\x801\x06\x91\xcc@\x1b\x97/\xbf\x10\xf3\xc4\x93\xe7\xb3\x94e\xf9\x96\x10\xf0IB+Oc^\xbe\x10\x8d\x82\xf9\xe4\xc7>\xf3\x953\xa3-\xf7\x16\x95u\x17}\xdb|\x03h\xa6T\xf3\x8d\xfe\xf7\x1e\x7f\xf2\xc1\x9fm\xe8\xe8\xd6[\xbf\xb4\xa5\xd1\xb8\xf2"o\x9ao\x0c~xT\x1f~\xe2\xfe3\x00\xff\x057\xadvE\xf1a\xaa\x8c\x00\x00\x00\x00IEND\xaeB`\x82')
    CL = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05%IDATx\x9c\xbd\x96Al\x1c\xe5\x15\xc7\x7f\xef\x9b\xd9\xd9\xd9x\xd7\xf6n\x12\x9a\x80A\x1c\x92TA\x02\x91`\x19\xc4!\x97\xb6H4HD\x11A@O\xe5\x8a*\xb5\x1c \x05%\xa7\xaa\xc7\xb6\xea\xa1\xa2p\xa4\x17BU5\xe9!RQ\x02\xe9\x95\x98\x1c\x1c\x02(\x97$XQ\x12\xb0\x1d\xaf\xed\x9d\x9d\xdd\xf9\xde\xebav\xd6\xbb\x0evr ~\xd2\x93fw\xbe\xef\xbd\xff\xf7\xff\xde\xfb\xcf\x13z\xf6\xe9\x91#\xd52DM\x16\xb9\x9f6\xca\x18\xb7\xd2\xb4{\xe8\xd4\xa9%\x00\x018\xff\xe2\x0b\x87F\x02\xf7G\xa7l\xf7\xf75=\x04@&2\xd76}\xe7\xa9\x7f\xff\xe7_r\xf1\xc8\x91\xaavZ\x17\x1e-E\xbbT\xf5>\xa7\xcf\xcd9\xc7\x95n\xf7\xb2\x8b*\xfb\xc3\xd9\xc5\xc5\xe8\x918jx\xaf(\xb6)\x00\xcc+\xa1\xb1\xf5\xda\xe2b\x14\x02(\xa6\x86a\xb6I\x00$\xcf\t\x10\x02\xe0\r\x9c\xc1&\x01\xe8\xe7,\x00(\x8a\x9aC\xd7\x01 k~\xff\xd0*\xb9\xcb\xfb\xb5\xa6\xe8*\x80|\xd7\x0f3 \x96_\x8d\x99\x81\x08N\x04\x11\xb05)M\xf35\xe2\x1c\xc8Z\xc8\xeb[\x08`\n&\xc35 \x02Y\x96\xb1\xa2F6\xb2\x05\rK\x88\x19A;\xa1\xdc\xeeP)\x95\xc0\t\x98\x91\x02Kq\x8c\x05!a\xdaf,\xcbpw\xf06\x00W\xe8U@\xc1\xc0\xe0)\x01\xc1X\xe9ti=4\xc1\xf8\xc1\x17\x18\xdd\xbf\x9f\xa0\xb1\x15KS\xd2\xabW\x99?{\x96\xb9\xff\x9d\xa3\x9eyD`9*\xb3\xf3\xdd\xe3l\xd9\xbd\x9b\xeb\xff\xf8\x90\xd6\xc7\'\xa8\xc6\xf1\xbaWa\xbd\x9c\xab\x0c\xb0\n@\x80V\xb7K\xb2w/\x8f\xbeu\x94xb\x02\xdf\xe9\xd0\x9d\x9bC\xcaeF\xa7\xa6\x18\x9d\x9a\xe2\xe6\x9e\xdd,|\xf0>u\xaf\x988\xca\xdb\xb6\x11U\xab\x84\xe3\xe3\xa4\xa6y\xbc\r\x00\x14o\xfb\x0c\x14\xae\xeaY\xa9\xd5x\xf8\x8d\xdfP\x9e\x98`if\x86\xeb\x7f\x7f\x0f\xff\xed5,*1\xf6\xb3_\xb0\xf3\xd7\xaf\xf3\xc0\x8b\x87h]\xfa\x92\xf6\xd93`\x15L{*\xe2\xb5\x97\xe1.\xa5h\x06\x08\x0e@M\xd1\x1e\x03I\xa7K\xfc\xec\xb3\x8c\xec\xd9Cv\xfb6\xb3\x7f\xfd\x0b\xf1\xc5\x19\x1aI\xc2\xd6\x85\xdb4\xff\xf91\xcd\xe9\xf3\x84A@\xe3\xe7\xcf\x91\x84!f\x83\x12f\xa8\xdd\x8b\x0fvA\x81\xd8\x94N\x18\xd2xr\x1f"\xc2\xd2\xcc\x0cr\xe5\nq\x14a"H\xe0\x18\xe9f\xdc:y\x12m\xb7I\xae^\xc5\xc4\r\xf5]\xff~\xef\xca\x00 E\r\x18\xf9\x9d\xa9\xe2K\x11\xe5\x1d;\x00Hfg\t:\x1d\xac\x1c\xe5k\x80(\x0c\xc9\xce\x7f\xcew\xd3\x9f\xe3\x80*\xd0\xa4<DmQO\x1b\xd6\xc0 \x80|\x13\xa8*\xea\x1c\xae\x1c\x03\xe0\xd36\xe6}/\xf9j\xb8-N\xfa\'(\xfa\xbf8q\x1e\xfc\xee\x00\xd6t\x81b\xe6\x86\x04gp\xe1\x9d\xc1\xacO\xbb\xf5\xc0\xf7\xdb\xde\xee\r\x80\xb1\xb6\x06zA\xc5{\xb4\x9d\x00\x10\x94#T\n\xd5\x90\xe2\xd0\xb4\xbc\'#W\xc9J\xf1\xde\x06\xc2\xdfk\r\x00\x0e\x9a\xa8\xe6T\x02H;\xa5}\xe3\x06\x00\x95\x07\x1f\xc2\x87\xa5\x9cf5P%\xe9t\xe8<\xb9\x8f\xado\x1f%~\xf5W,9\xd7\xdf\xdb\x8f\xad\xda\xdf\xb3\x9e\xe7\xa3G\xb3\xd7\x86(\xd6k\x9f\xa0\x93\xd2\xbcp\x01\x03j\x8f?\x81\x7fx\x82\xa4\xddF\xd5\xe3\xb3\x8c\x15`\xc7K/\xf1\x93\xe7\x7f\xc9\xe8\xbe}\xa8\x1f\x16\x1d\xf5\xbe\xe7\xd9\xb0\xab\xc7\xac\xc8d\xfd\x8f\x91\xa3\t\x14\xc8\x0c\xe2 `\xe9\xdc9V._&j4x\xe4\xb7\xbf#\xd9\xbb\x97\xb9\xb8\xc2B\xbd\xc1\xd8+\xaf16\xf54^\x95[\xa7O\x13\xa5m\x06\xf8\xa7T\x1b\xa55>\xce|\xad\xd6\xf7\x85Z\x8d\xf98&5\xa0\xc7\x0ej\xd0\xec\xd7\x80b\x08j\x86\x88\x10\xcf\xcdq\xe5\xcf\x7fb\xd7\xb1\xe3\xd4\x9f\x9a\xa4\xfa\xb7\xf7\xe8\xce\xcf\xe3*\x15\xa2z\x1d\x80\xeb\x1f}D\xf2\xe9\x19\xeaAHb A\x80\x01\x0f\x1c<H\xe3\xc0\x81\xa1+\x910d\xf9\xabK|{\xec\x18\xf5N\x8a9\xd6tAA\xa1\xe5\xb5\x19\x87\x01+_L\xf3\xf5\x9bo\xb2\xfd\xf0a\xc6\'\'\t\xc6\xc7\xd1$a\xfe\xcb\x8b|\xff\xdfOh}v\x961\xef1\x04\xcb\xba\xb4o\xdd$\x18\x1b\xc3\xbcG\xa2\xe8\x0e\x00\x12\x96\xfaZc"\xab\x1f\xbe\x13\xcf<\xd3\x98p\xee\x9b\x1d\xc2\xb6\xb5\x03I\xe63Z\x08Z\xad\xe2\xc3\x10Q%H\x12\xa24\xa5R\n)z/\x15X\xael\x810d=\x93,c$iQ6p"\xdc0\xbe\x9fU\xfdi1\x13\xf6\xd5p\xd0\x02\x17P3\xc3\x96\x97W\x03\x89@\x18\x0e\x89SdP_Z\xdap\x12\x12@\x9cC{\xcf\xc5\xfc\xbd\xaa\x84\xdc\t` k\xffqP\xc5\x86\xfe\x13\xd9`\x04\xe9\xad\x1bP\xcb\xc2r\x00\xf9L\xbc\x89S\xb1\x00\x02"\x85\x14\xdf\x9bx\xfdh\x00\xc8\xc72(\xa6bU\xb7\xa9\x0c \xa8\x89#\x08p\x91s]o\xb6\x90\x7f\xda\xd8\x1cG\xc8\xcc\xe6(7;\x02pzr\xf2p,\xfc!0\xdb~\xbfI\x10\x01\x8f|\xd76\xfb\xfd\xf3\xd3\xd3\'\xfb\x85{\xe2\xb1\xc7\xaa\x8c\x8eF\x1bm\xfe\xd1\xac\xd9\xec\xbc|\xe9\xd22\xc0\xff\x01\x92\x01f\xecy\xe8\x1e.\x00\x00\x00\x00IEND\xaeB`\x82')
    CLAP = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06eIDATx\x9c\xed\x97[\x88]W\x19\xc7\x7fk\xed\xdb\xd9\xfb\xec3g\xce\xcc\x99\xcct\xa6i\x9bV%\xc4F\x10\x1f\xac1!\xc9@\x08-\xa8/\xc6b\xd2\x06\x13\x05\xd1J\xd5J\x15$\xda\xc4\x0bRQ\xe2\xa5}(\xda"\x8d1\xc5\xa2\x0f>X\x90\xa83\x18\x8a\x82-\x98\xc6\x12\x94\x1a\x9a\x102\xd3Lg\xcee\x9f\xb3\xafk-\x1f\xce\xdc:\x99$\xd3\xa4O\xe2\x07\x1f\x9b\xb56\xfb\xfb\xff\xd6\xb7\xfek\xc1\x86\xff\xa5\xd8\xbe}\xbb=>>>\x0c\x88\xb5~#\xdfI\x00)\xe5\x981\xe6\xf9-[\xb6\x84\x0bs{\xf6\xecqw\xee\xdcyt\xd7\xae]w\xbf#\x00\xe7\x7f\xc6\xc0\xb9\xa3\xf4\xaf\xf6\xce\xb6\xedX\x081jY\xd6"\xc0\xcc\xcc\xccC\xc0\x968\x8e/\xde4\xc0\xec\t>6\xb0\xaet\xba~G\xe9\xef\xd3\xc7\xd9\np\xe61\xdc\xb3?\xa0\x0e\x90eY\xd7\x18\xd3t\x1cg\x08`||\xfc}B\x88\x87\xb4\xd6_<u\xea\xd4\xdcM\x01\xfc\xfe\xc7x\x06\xf9\xe9\xf2\xadcc\xe1\xfa\xd1\xbb\x1c\xdb\xfe\xc6\xe5\x9f3:\xba\xc9\xfe\xdd\xfa\xf7\x04\xffj<\xc7\xa1(\x8aR\x03\x9dT\x89\x81M\x9b\xf6\xb8\xc0Q\xe0\xd8\xe4\xe4\xe4_\xafV\xf7\xaa\x00\xaf\x1f\xa7v\xe61\\\x80\xcb\xc7\xd9\xf8\xa1\x11\xf1Gi\xc9{\xf3(\x03Q\xc2-\x97\xef16\x8f\x94\xaa\xb5]\xc1\xfa\xdbkVP9\xf4\xc2\xc3/\xdd=\x1b\x05\xdf\xddr\xd7\x1b\x976\xbek\xea\x1e\xad\x99\xd9\xb6m\xdb\xb7\x01v\xef\xde}\xc7\xf8\xf8\xf8\xd7w\xec\xd8\xb1o\xb9\xce\x15n5\x061{\x82GJ\xbe\xf3\xb54W\xaf\x98\\\x7f_Z\xd6\xa1J\xc5\xd9\x9a\x16\x02l\x8f`x\x14\x1dG\xcc\xbd~\xfee\xbf\xd6\xff\xee`d\xacB\xda\xe2\xcds\x17\x1e\x1f\xf4\xf9m\xac\xf8E\x94\x89\x0b\x13g\x86\x1fx\xf2\xc5\xf7~\xc0\xb2\xcc\x83\xc0\xfb\x85\x10\xffTJ=1111\xb9\xa0g\xaf\x04\x98y\x9a\xd0\xa9\xda\x8f\x06\xebjCAa\xc6\x1b\xd3\x8d\xad\xc1\xc0\x80+\xca}\xa8\xa9\x8b\x988Fg\x19\xb2\x14`\xfb\xfe\xedI\xbb=\x1b\xd4\xb3\nN\x80U\xf2>\xd5H\xd3\xfd\xfd5n\x11\x1d\xb3A\xb8\xe6\x83\n\x0eXpZJy\xf8\xe4\xc9\x93\xff^\xa9w\x05\xc0\x99\x0b\xc4\x9bC5A\xae\xee\xc7-S\xae*Wi\x8dt]\x9c\xb0B2;C\xde\xed\xe0\xd5\x06(U\xab\xd5\xf6\xa5\xa9F\xda\x8e\n\xaf\x7f\xc0\xf6\xfb\xaa\xc3\xb4\xdf\x00-P\xca\xe8\xad\x1b\xa6\xcf\xed\x99\xd8x?\x7f\x9a,\xd6\xec\x81\x9dG(\xe8\x98o5\xa6\xe7\xfe\xa2\x93X\xdbAH\x91$P\x14\xb8a\x05!$Y\xa7\x05J\xe1\x85\xa1m;V=\x8bZ9F\xe1\x04\x15rc\x831\x008\x02\xcd\xe4d1s\x8cMs\xbf\xe2\xab\xb3\xc7\xf9\xc85\x01\xcc\x9f\xb1g\x9f\x13\xdf\xf3\x06\xdc?\x18mdsz\xa6\x91w;\x08!(\xe2\x18\xe9\xb8\xd8A\x99\xbc\xd3E\xa5)\xd8.^__5\xebt<\x95\xa6H\xd7ExeT\x0e\xaeKI;l\xbe|\x8c\x8f\x06\xa1;\xd9?Ry\xdcr\xedg.>\xd5;\xb2\xab\x02\xcc\x9dg\xd4v\x9c/\x87\xc3\x83c\xe5j\xf9\xc3N\xa5\xbf\xa64\x14iB\xd6\x8d\x00\xf0\xfa\xaa\x18ct\x1a5{\xab\xacT\x91\x02\x99\xb6[ $nX%-\xc0q\x90\xb6a\xbf\xedY\xdf\xf1\x87\xaau,\x17\xa3\xcd\xd4\xa8O|U\x808aF\xa9\xe2eT\x8eF\xe2\xfa\x9e\xf0\xebC %i\xd4\xc6\x149v\xc9\xc7\xf1}\x99\xb5\xdb\x98\xa2\xc0\xf6J\xd8~@\x16\xb50*\xc7\xf6}\xb4UB\x17`\xd9\xdck;\xeef\xb4$\x8bbS\xe4\xea\x87b?\x9d\xab\x02\x8c}\x96n\xd1\xd1\x07\x9bSs\xaf\x94l\xc8\xbb]0\x06\xaf\xd2\x8fNs\x95w:`Yx}\xfd\xe8<\xa7\x88\xbb {cS\x14\xa84EH\x81\x1d\x84\xe4\x05\xb86\xd2rl@\x93t\xd3\xd7L\xc2o\xaek\xc2\xa1\x03\x9cM[\xea\xf3\xad\xb9\xe8\x1f"\x8fQI\x8c\x17\x96\x11\x8e%\xd3\xa8\tJ\xe1\x86!\xd2\xb6H[M0\x1a\'\xac\x10\xder+\x96\xe3\x80*p}\x9fLK\n-p=\x17\x8cB\x17\xfa\xd5\xa1\xcf\x10\xad\xd4{\xcb14\xcfRn8\xe2)\xc7\xb5wgY\xf1Z\x1e\xe7\xe7e\xd4Z_\x1a\x1c\x12\xa5JE$\xad&*K\xb1<\x1f\x7f\xa0\x8eV\xaaws\tp\x82\x00t\x01J#\xa5\xc0\xab\xd6\x10Fc\xd9\x12t\x8a1\xe62`\xae\t\xf0\xa6\xe16\xd7\xb1>Y\x1e,\xcbRR\xd4\x9b\xb3\x9d\xa9\xb8\xdd\x8e\xbd\xbej\xe0\x85!i\xd4F\xa5\t\x96\xeb\xe0\xf5U{\xf5\x8c\x02\xa3{G\xcf\xe8\xdeXk\xdc\x92\x0bZ\xf5\xa0P\x18\xdej\xbeU\xb7`p\x88\xff\xa8\\\xfd\x9a4\xc1r-\xaa\x03\xe5\x11\xb4\xf1\xb3\xa8\x8de[TGFz-Uy\xaf\xb0V\xa0\x8a%!\xdd\x13\xc7(P\xaa7\x9e\x87\x13\x82\xf4\xba\x00\xe2>R\x12\xf3\xb9\xc6lr\xc2$\t\x96#\xa8\xf4\x95D\xd6\xed\x82\xca\x91\x96\x00t\xaf\xb8*\x96R/\x830\x0b\xc2\xf3\xcfy(\xa5\xd6\x00\x00P;@\xa3\x91pp\xae\x99>\x99w\x13l\x07$\x05y\x12/\x89,\x177\xab@\xe8\xf9\x0e,n\x8f\x06\x81^\x13\x00\xc0\x86\x03$?9\xcb\xc3\xcdV~$\xe9\xa4\xdaw!\x8f\xe3%!\xb3,u1\xdf\xeeb)\xcd\xb2\x0e\xa8\x1e\x84\x94\xa85\x03\x00\x1c9\x82\x1e\xda\xc7\xe1N\xac\xbe\x94\xa6*\x91*Ce\xe9R\x07\x16\xc4\x16\xbb\xa0Vta~\xce\x14P(0\xb4\xdf\x16\xc0B\xd4\xf7\xf2\xd385\x07\xb3L\xcf\x99<]\x12\xbf\xc2\x03\xcbs\xa1\xfd\xbdn\xc4\x89\xd1\x06N\xdf\x10\x00\xc0\xe0^N\xa4\x05\xfb\x92n\xd6X\xdc\xf3E\x0f,7\xe4\n\x8f\x18\x05\xd2\x90e\x9cE\xf1\xb7\x1b\x06\x00X\xf7\x00/$\xb9y\x02\x95/\xed\xbdY\xb1\xf2E\x88y\xf3I\x88;\x14Js\xb8\xfe \xad\x9b\x02\x00\xb0\x1d\x9ei\xb5\xd44,s\xff\xf2\xd5.\xb8^\x18\xb0 \x8e\xc9\xba\x19\x8f\x0e\xee\xe3\xf9\xab\xd5|[\x00\xb5Op.+\xcc7\xe3\xae6\x08\r\xcc\x1f1L/\x05`\xf5\xa6\xdamN7;|\xbc\xbe\x97\x1f]\xab\xe6\x9a\x7f\xa1\x96\xc7\xf4\xb3|!\xf49\x14\x94\x18\xc6\x99\xd7W\x10\xa7d\x85\xe2\xd5,\xe7\xe9v\xc6/7\x1c\xa0q\xbdZ7\x04\x000u\x9c;]\xb8OZ\xdc\xa9\rB\x19.Y\x86\x17\xa3)^\xba\xed+\xab\xdf\xfb\xff\x8f\xd5\xe2\xbf\xd8\x07\xa2;,\x7f\xb7F\x00\x00\x00\x00IEND\xaeB`\x82')
    CLAPPER = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x08\xeeIDATx\x9c\xbdW]l\x14\xd7\x19=\xf7\xde\xd9\x99\xb1\xf7\xc7^\x1bjcC\x9cD\x15\x84`Bx0(\x98\x87\xa8\x91\x9a(\x14\x02-\x06\xd1\x10\x1eb\xb0\xeb`Hh\xa1\tm*\xaa\xf2@\xd5$\x0fU\xe3\xe2X6\x89\xe2\x90VA\x96j\xb0b?$\x11\x95H\xa5\x86\x84&\x08\x05\xa4\x84\x9f\x12\x13\x1a\xe4\x9f\xdd\x9d\x99\xdd\xf9\xbb\xf7\xeb\xc3\xac\xed5qZ\xb5\xaaz\xa5\xd9{\xef\xce\x9d\xfd\xce\xfd\xce\xf9\xce\x9d\x05\xfe\xcf\xed\xc3\x0f?\x8c\x9d9s&ID\x1a\x00\xb0\xffu\x80C\x87\x0e\xf1\x87\x1f~\xd8\x18\x1c\x1c\xd4\xcf\x9d;\xb7\xa8\xba\xba\xbaA)\xb5p\xf5\xea\xd5\xa9\xf5\xeb\xd7/\x06\xf0m\xa5T]\x10\x04?Y\xbe|\xf9\x90\xf6\xdf\x04\xb9p\xe1\x82><<\x1c\x1b\x1a\x1aJ/\\\xb8\xf0\xae \x08\xee\x98?\x7f~e[[\xdb\xddeeeK\x88h\xd1\xd6\xad[\x13\x00\x8c\x8b\x17/.\xd0u\x9d\x9f={\x16\x95\x95\x95\xd9-[\xb6\xa48\xe7\xec\xb3\xcf>\xbb\x1b\xf8\x86\x0c\x10\x11?q\xe2\x84q\xf8\xf0as\xf9\xf2\xe5\x0b\x89\xe8N]\xd7k\xdb\xda\xdajjjj\xee\x91R6\x14\n\x85\xea\xb7\xdez\xab\xfc\xc2\x85\x0b5\xba\xae\x9b\x00p\xef\xbd\xf7\x16v\xee\xdc\xa9\xd5\xd7\xd7\xc7\xc20\x84m\xdb\xf9\xbe\xbe\xbe\xfc\xc8\xc8H%\x11ia\x18\xaa5k\xd6d:::\xe2\x8e\xe3\xbc\xbcl\xd9\xb2\xfd\xac\xa5\xa5E\x18\x86\xb1\x1a\xc0]\xad\xad\xadU\r\r\rK\\\xd7\xbd\x8b1V744d\xbe\xff\xfe\xfb\x0b\x84\x10\x15\x00\xb0h\xd1"\xbf\xb5\xb5U566\x9a\xbe\xef\xc3\xb6\xed\xa0\xbf\xbf\x7f\xf2\xd4\xa9Si\x001\xdf\xf7\xa9\xae\xae.s\xe0\xc0\x01466\xa6\x89\x08a\x18\xaa\x81\x81\x81l___\xdaq\x1c\xf8\xbe\x8f\xc5\x8b\x17[\x9b7o\xee\xdf\xb6m[\'\xdb\xb0aC2\x16\x8b\x9d\xe5\x9c/\xa9\xad\xad\xf5\x9f|\xf2I\xba\xef\xbe\xfb\x0c)%\\\xd7\x95\'O\x9e\x9c8~\xfcx\xd2\xf7}SJ\x89x<\x9ey\xe6\x99gTsssZ\x08\xc1\x82 \xc0\xe0\xe0`\xb6\xbb\xbb;Y(\x14x\x10\x040\x0c\xc3\xda\xbbw\xaf\xdd\xd4\xd4\xa4\x85a8&\x84\xb8:00p\xa9\xbf\xbf\x7f\x8c\x88nZ\x96\xf5EMM\xcd\xc5\x8f?\xfe\xf8K\xd6\xd2\xd2\xa2\xe7r\xb9\xf7\x18c\xcd\x9e\xe7!\x91H8\xbbw\xef\xce?\xf8\xe0\x83\xe9)\xa5\x9e9s\xc6z\xe1\x85\x17b\x13\x13\x13\xa6R\nD\x14\xec\xd8\xb1cl\xdd\xbau\xe5J\xa9\x1ccltdd\xe4\xd3\xee\xee\xee[\x8c\xb1\x9b\xae\xeb\xde\x10B\\\xee\xe9\xe9\xb9\x91L&\xf3W\xae\\\xf1\xb6l\xd9"\xe7\xa2\x9b\x01\xc0\x03\x0f<p\x1c\xc0\x0f\x83 @\x10\x04 "\xf9\xf8\xe3\x8f\xffc\xd3\xa6M\xe5\x00<!\xc4W\x1f}\xf4\xd1\xa7G\x8e\x1c\xf9\xca\xb6\xed/=\xcf\xfb\xd2\xb2\xack\xaf\xbc\xf2\xca\xb5\x96\x96\x96\x89\xe2\x1a\xa5\x94\xfa\x8f\x05\xcd\x00`\xe5\xca\x95?\xe7\x9c\xb7\x99\xa6ym\xfe\xfc\xf97\x95R7M\xd3\xfc\xfb\xaaU\xab\xae\x8c\x8d\x8d}\xe5y^\x9e1\xe6=\xfa\xe8\xa3\xceC\x0f=$\x01\xf0\xf1\xf1q\xbe\x7f\xff~v\xf9\xf2e\xad\xb6\xb6\x16\x00\xb0}\xfbv,]\xba\x94\xdf\xbau\x0b\xa9T\x8azzzhtt\x94\xa7R)\x08!\xa8\xbd\xbd\x9d\xe2\xf18\xf7<\x0fB\x08y\xff\xfd\xf7_g\x00\xb0q\xe3\xc6\x03\x9a\xa6\xfd*\x95J\x8dwvv\xda\r\r\r\xe9 \x08\xf8\xe8\xe8h\xbe\xab\xabKMNNVq\xce\x91N\xa7\x9d\xf6\xf6vYWWW)\xa5\xc4\xd5\xabW\xad\x9e\x9e\x1e\xb8\xae\x9bd\x8cQ}}\xbd\xd5\xde\xde.R\xa9T\\)E\x9f\x7f\xfey\xb6\xb7\xb7\xb7\xccu]\x831\xa6\x9a\x9a\x9a&\xb7m\xdb\x96\x14B\xe8\x96e\x8d\x87a\xb8\x92\x03\x80\xeb\xba\xc2\xf3<\xf3\xc6\x8d\x1b\xf5]]]\xb5\xb6m\x1b\xf3\xe6\xcd\x9b\xb7b\xc5\x8a;\xf6\xed\xdb\x97\xd6u\x9d\x1c\xc7I\x8d\x8e\x8e.\xe8\xed\xedMJ)\xa9\xbe\xbe>\xd1\xdc\xdc\xbc\xa0\xa3\xa3\xa3<\x08\x02\xee8N\xf2\xd2\xa5Ku\xaf\xbd\xf6\x9a^VV\x16\xab\xab\xabK\xae]\xbbv\xe1\xae]\xbbX\x18\x86f>\x9fO\x9d>}z\xd1\xf0\xf0\xb0\xac\xae\xae\x8e\xeb\xba\x9e\xb2m\x9bq\x00\xb0,\x8be2\x19X\xb9\x1c\xce\x7f\xf2I\xc5s?}V^\xbf~=+\xc3\x10K\xef\xb9\xa7\xe2\xb9g\x9f\x95D\x94\xcbf2\xf8\xdb\xb9s\x15?;x0\xf8\xe2\xfau[\x06!V7\xadJ\xed\xdd\xb3\xc7-\xe4\xf3\x05+\x9b\xc5{\xef\xbe[\xf1\xcbC\x87\xac\xc9\x89\t_I\x89\xb5k\x9a+\x9e\xea\xe8\x98\xc8;N\x98\xcdd\xf8\xab\xc7\x8e\xa5\xfbz{\xc7\xa4\x94\xa1\x10\x821\x00X\xb1b\xc5>\xd2\xc4K\x92\x88\x01@\xe0\xfb\xb8{\xe9\x12\xf9\xf4\x9e\xa7\xc5\xbct\x1a\xb1X\x0c\x7f\xf9\xe0\xaf\xb2\xfbh\xb7\x08=\x0fA\x10`q\xe32\xb5\xb7\xb3\x93WWTBp\x8e\xb7\xdfyG\x1d\xef\x7f\x9d3\xa9\xe0\xf9>\xadZ\xdb\x8c\xa7v\xeeb\x86\xaeC\x08\xa1\x06\x87\xdff\'\xde\xfc\x03#\xa5\xc0\x88\xc2\xad\xdf\xff\xc1\xb9={\xf6|\x97\x01\xc0\xb7\xd6\x7f\xa7\xc6I\xc4?u\r\xbdJ1\x80\xa2\xc4@//\x87a\x9a\x00\xe7\x10\xb1\x18\xecB\x1eJ\x11\x18\xe7\x90J\xc1,+CL\xd3\x00"p\xce\xe1X\x16H)@)\xc8 @\xb9iBp\x0e(\x05N\x04\xdb\xca\x01RA/xY\xfd\xd2\x17+\xb3\xe7\xcf_\xd5\x00 0\xab])|\x92\xba\x86Ty\x1cL\xd3\x00\xce\xa1\x08\xb0<\x17`\x0c\x08\x03@p@\xe3\xd1\x9c1\xb8J\xc2\xf5C\x80\x00\x10\x01\x9a\x00\x88\x17\xc7\x1c\xf90\x00\x02\x02\xa4\x04\x94\x8a\xees\x0e\nC\xca\xd6\xd6fq\xfe<4\x00P\xbe\xcf(F(\x8f\xe9\xf8\xc5\xe6\xedH\x96\xc7\x01\x00\x8e\xe7\xe2\xf9\x81\xe3(x\x1e\xc09 \x15\xc0(\x02\x00\xcc\xf4D\x00(\x02\xa2T4W\nP43\xa7\xd21\x90\xd0un\x03\x98>\r9\x00\xcf\xf7\xf1\xfb\xb7\xff\x04\xa1i\x00g 0\xa4t\x13I\xa3\x0c\xe0\x0c`<\xea\xa7,djH\xc5\x0f\xa2((\x11@\xaa\x08B\x81\x94\x02S\n*\x0c1a[E\xc0Q\x9b\x06 \x95B<f\xe0\xf5\x1d?BU"\x0e\xa9\x08\x04\x80\x17w\xc9\x19\x8b\x9ec\x00\x15\x7f\xe0\x9bz\x94\xce\x89@E\x8dd\x1c\x1b\x1b\x8f\xbe\x04\xc7v\xa0\x81\xcf\x06 \x18\x83\xe3\x16\xf0\xc4\xab]\x10\x9a\x06\xe2E\xae9\x07\x01\xb0</\xda(g\xd3\xa9\xa7R\nJ\xafi\x1an\xcbD\x18"\x9bw`\x14\x83\xcf\x02\xa0\x94\x82\xa1i\xe8X\xb7\t\x89\xf2r("0\x00\x8cq8\xbe\x8b\xe7O\xbc\x01\xdfu\x01!\xe6\xd6\xc0\x9c Jt\xa0T$F\xc6\x8a\x9c\xb1\xd9\x008\x11\\\xcf\xc3\xd1S\x03\x10Zlf\xa7\xc5\x0cT\xea&\xc8(+V\x00\xbe\xde\xa6\x83\xa3D\x03\xa5@"\rL\xdaV\xf4\x1d\xf2\xb7i@*$t\x1d\xfd\xad\x9d\xa8\x8a\'\xa0J\xb8#"p\xc6\x11\xa9\xa2\x94\xe3)\rRQ\x83Q5\xcc\xa5\r\xc1\x182\x8e\x83\xc7~\xf7k8N~:p\xb1\xcf@0\x13v!\x8f\'z~\x1bU\x01\xe3P,\xf2\x01\x9aJ7c_O\xff,$3\xa2\x9bE\xc5t\x15Hdm\x1b\xc6L\x11\x94h@*\x98\x9a\x86\x8e\r\x9b\x91\x8c\xc7\x01b\xb0\xbd<\x9e\x7f\xe3\x18|\xb70\xc3=\xc34\x7f\xb3\xcb\xf0_hA*@\xc9\xa2\x06\xf8\xdce\xc8\x15\xe0\x16\\\x1c\x1d\xf8#D,rBb@\xa5a@\x19\x06\x14\x00.D1>\x9b\x15wV&\x14A)\x19\xe9\xbc$\x03P\n$%&sV\x04\xe8v\x00R\x06H\xe8\t\xbc\xb9\xfb\xc7\xa8J\xa4 \x8bo7\x8c100$\x0c#\xa2\x83h6\xf7\xb7q\xcd\x19C\xd2,C.\xef`\xea\riJC\x19\xc7\xc2c/\x1e\x86\x93/@c\xb7\x01\x10\x04X\x8e\x8d\xef\x1d9\x04&\xc4\xacz\xafJU\xe0\xe4\xd3\x07\xb1\xe9\xe5\xdf`\xcc\xca\x01\\\xccAA\xe4\xf9\xe9D\x12\xa7\xf6\x1e\xc4\xe6\xae\x171\x96\x9d\x88\x16)\x8a4 %\xb2\xb6\x05\xa3$i%\x7fL\x08\x14\x86\x98\xc8LD\xbe\xcfy\xc4\x17\x08\x8a\x08R)\x8ce3\x18\xcff"=\xcc%\x02)\xa1\xa4\x84T\x12\xe3\xd9\x0c&&\'\xa3ML\x9d\x0b\xd3>0\'\x80\x12\x1e\xa7\xae\xa8\xa8\xc1\xa4B\xc6\xb1\xc1d\xc9\xc1R\x1axjH\xd1N3\x8e\r6\xe5\x86\xc0\xcc\xf90Gc\x00P\xb1nm\xda\x87\xb8V\xd0Djza\xd1\x84\xc0\x18\x18\xe7H\x96\x97\xc3\xf6\\\xa8i\x13\xbb\xdd\x8d"/`\x00\x92\x86Y|w\x903f4\x1d\x91\xc1\x0c\xa5\xa31\xdci\x0f\xfdyL\x03\x80\xacL\xe4\xe3\xdc=m*Z\x13E\x98\xdeRtL\x82\xc1\xf5\xb2\xd09\x9f\x89;\xcb\x07J\xb2AQ5\xe9E\xee\xbfV+\x1c\x10\x8c}`\x87\xa65{\x1b\x8f<b\xa4\x94\x8a\xcf^\x9d+\xf6\xa99\xd3\xf7\xef[n\xcegs\x9c;\x18\x19\xf1\x00\xe0\x9f|\x1a\x11\xff!\xef\xaf\xdc\x00\x00\x00\x00IEND\xaeB`\x82')
    CLIPBOARD = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x04\xe4IDATx\x9c\xad\x96\xcfoUU\x10\xc7?\xe7\xbc{y\xbf\xe4\x95V\xa2-\xdaBK\xd2\x16\x08D\xac$@\x04\xeb\x02\\\xb8q\x03+V\xfa\x0f\x98\x10w\xfe\x0b\xfc\t\xc6\xc4\x10\x17\xb0\xd1\xc4\x8d\x98(n\x04M\xd1\xb21QBA@(D)m\xd3\x96\xfb\xee\x99\x19\x17\xf7\xbd\xf2~\xb5}\x05\'\xb9\xb9\xc9\xb9\xe7\xce|\xcf\xccw\xbes\xe0\x05ljj\xaagjj\xaa\xe7E|\xb8\xd6\x85\x0b\x17N\xe5\x9e\xfe\x95/l\xab\x94\xac\xe3\x1f\xf7\xa1w\xf4\x8d\xfc\xcb\x07\'\xcfVz\xfa\xce\x18\xc6\xe2\xfc\xdc\xf9\x99\xdf\xbe>\xa7\x7f\xdeJ\xd8\xd19\xd0\x93\x85eW\xf8%yz\xfa\xe2EY\x13\xc0\xb7_\x9c)\xeb\xc2\xd6\xcf\xa3\xc8\x1f05\xc9>\x1bh\xc8\xde\x80\x89Xe\xf7\xd1\xd2\xae\x89\xf7\x87\xfd\xfcMp \x95\xdd\xdc\x9e\xfa\xe6\xd6\xe2\xcc\x95e\x97\xcb\xb9U\xd7>\xa2\xee\xc3y\x97\x13\xd1\xebny\xf1\xc3\xf7>9\xbfT\x8f\x195\x02XzTxmk\xd9}\xd0\xbf\xad\x18\xab*&\x01\xa2\x98\xe2+c8\x97\xcb6\x99Q\x1a\x9c\xc0\x99\xf0\xe0\xd7\xaf0``\xf2c\x86\xc6\xdf\x1a^.9p\xae\xb6MXy\xf4\x07\x84\x14\x97\x8b\xf09\xcf\xec\xbf\xcb#\xf3q\xf9S\xe0FG\x00A\xd4aT\xd3\x10b\x17\xe5\xd9\xda?\x8e\xcf\x97q\x03\x87k\xa7\xc9,\x05\xaaI\x95\xc2\xf0$\x06,\'U\\\xdcG\xbc\xfb\xc43g\x1a\x88\x0be4Yb\xf1\xe1M$M\x00\xaa>HS\xd6\x9b\x00\x00\x88\x08!\xad\xd23\xb0\x97\x91\xc9\x8f\x08A\x99\x99\x99A\xb4\xda\xba\x15\xd7;\x06\xc0\xcaJ\xd2\xf6-\xe7=#\x87N\x13E\x9e\x1b\xdf\x7f\xc6\xfc\xddiD\x84\xd6\x9d\xed\x00\xd4\x90\xa0\x80\xc7\x0c\x82\x08O\xe6\xe7IChg\xec\x1af@\x1cE\x04\x11r9\x0f\xce#A\x115\xa86Ch\x03`f\x98\x19\xaaZ\xcbF\xca\x93\xb99\xd24\xc5\xb9\xee \x98\x19q\x1c\x13\xd2\x94(\xe7Q\xd5U\xbf\xad\xd6\x02 \xc1\xb4\x80\xaa\xa1*\x88\x04\xa2(\xe2\xd8\xb1\xb7k\xe7\xdaL\x0e\x1c\xceyD\x02\xaaR{t}\x00I\x02[r\x86hV\n\x15\x05\xe7k\'\xef68\xab{\xcd\x0c\xd3,\xf5\xa2\x86\xea\x86\x19\x00\x15C\x04D\x141\xc3T\x08!\x85\x0e\xe9[\x1f\x83#\x8ab\x9c\xab\xf9\x12C\xc4h\xa5r3\x80*h,\x988L\x14p\xdc\xb9s\x9b\xef.]\xeaX\xbf\xf5\xe3;N\x9c<\xc9\xce\x9d\xbb0QL\x04S\x83\xa4\x19Bs\t\x80\x82\x1aj\xa0\xa6\x84\x90\xd2\xd7\xdb\xc7\xf1\xe3\xef\x00\xd6u\x122\xae:\xfaz\xfb\x08!EMQ\xeb\xb6\x04\xa6\x88\xfaZ;\n\xf9|\x9e\x9d;\x87\xba=x\x0b\x10\x8f\x04y\xc6\x01\xd3\x8dt\xa0\x8aXT\xfbA\xc09\xee\xdc\xbd\xcb\x8f\x97\x7f@U7\xd5\x86\xde{&\'\xdf\xe5\xf5\xc1AD\x05QA\xcdhE\xd0\x91\x84&`bH\x08\xf4T*\x1c<\xf8\xe6sq\xa0R\xa9 !`b\x98\x18*\x1b\x94\xa0\x9a@\xdeg\x1bU\x94\x10\x02\xc5b\x89\xd1\xd1\xd1M\x05o\x80A\x08\x01\x15EE1i\xdf\xd1.\xc5\xa6\x889\xc4\x0c\x9c\xe3\xde\xdf\xf7\xb8z\xe5\'\xcclS%p\xceq\xe4\xc8Q\x06v\xec@\xccj\x0f$\xd5f\x1f\xed%\xa8\tF]\t\xcb\xe52\xa3cc\x98\xea\xea\xa8\xed\x02\x01\xce{J\xe5r\x83\x12*Y\x13\x84u\x00T\xc1"[U\xc1\x10\x02\xa5R\x89\xf1\xf1=\xd4/$\xdd\x9b\xc3\xccVK \xaa\x98\xb6\x1f\xa0M\x07b\xcdj%b8\x1c\x0f\xee\xdf\xe7\xda\xb5\xa9\x1a\t\xbb\x9f\x05\xce9&&\x0e\xd1\xdf\xff*R\'a\xfb(h\x1fF*\x1e\x91\xacg\x83\x08\xf9B\x91\xc1\xa1\xa1\xcdu\x81e]\x90/\x14\x08"\x99\xb6\x88\xa2\xb2A\x06\xaa\xd4\x950KY\x08\x19\x07\xf6\xee\xdb\xd7\xb1\x02\xce\xb9u\x81\xa9f%\x10\xd5L\r\xd5\x93$\xeb\x910\x01)f\x1c0Q\x9c\x83\x87\x8ff\xb9>=\x8d\xa95qPU\x19\x1d\x1dcxd8\x9b\x9a\x1d-\xbb\x90\x9ahM\t\xdb\xcb\xd8^\x02\x8dk#T\tA\x88\xa3\x98\xed\xdb\xb7g\x83\xa4\xe1_3\xa3X,"!K\xf1z\x002\x02*\xa2P%]\x0f\x00\x98\xea\xaapd%x\x89\xfd\xfb\x0fd-\xd8\x90\xedl\xcc\ni\x08m\xa7j\xf1\xd8,D\x1bJ\xb1ZF\x98\xda\x15JD\x90\x0e\x12\xda\x1a\xa4\xb3e\x19P\xab\xfb\xac\xaf\xad\x01 \xa9B\x94\xcfR\xa6j\x18\x9b\xbd\tu\x02P;\x94*\xaa\xed\xfe:\\J\x15\xc3\xb3<7\xcb?3\xd38\x9f\xdb\xbc\x065\xc47\x11\x96\x1f\xcfb\xf8n.\xa5 \xaa1.\xc7\xd2\xe3\x07\xdc\xbc\xfc\xe5sFn63\xc5{\x8f\xa8\xc4\t\xb9\xb5\x01l\x89d6\r\xf6\xf3\xc2S\xdd\x93\xb5\xd6Z\xec\xde\xbc\xf9\x1c\x04\xb1\xdf)\xd9l\xe3z[\x81\xcf\x9d:\\\\\xa8T\x8a\xff[\xe4\x06\xab,,\xac\x9c\xbdxu\xa5q\xed?l\xe7L\xe8\xedR\\\xa5\x00\x00\x00\x00IEND\xaeB`\x82')
    CLOCK_1 = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06+IDATx\x9c\xadWYl\\g\x15\xfe\xce\xbf\xcc\xd8w\x16\x8f=3\x8e\xaad\xdcFy\x01\x14\x94 [\x01\xa1 \x11\xaaP)r\xa1\xb2\xd4Q\xab4\xa6\x8b\xda\x14\xa4>\x96\'\x10-\x12\x08\xda\xe6\x85J\xa5\x01\xda\xaai\x91\xe8\xb0\x08;m\x11\xa0\xb6\x0fuim\xc68\x01\x13\nE\x828\x8d%\xbc\x04\xdb\xb3\xde\xff\xfe\x0b\x0fw<\xf52\xe3%\xe4\x93~i\xe6\xdes\xcew\x96\x7f\xce9C\xb8\x0eLOOG\xca\xe5rG\x10\x04\x1c\x00\xa4\x94&\x1e\x8f\xd7\x0f\x1e<\xa8vk\x8bv*X,\x163\x96\xe8Vc\xdcQ)\xc5\'a\xdd>b,\x06\x00\xce\xb9\xb2s\xb8j\x9c\xfe\xb3\xb3\xf4\x8e\xac\xb87\x06\x8e\r,\xdc\x10\x07&\'\'o\xd6\x96=\xc4\x05;\xe9y\xde\xcd\xc9d\x12B\x08p\xcea\xad\x05\x11\x81\x88`\x8c\x81\xd6\x1a++\xcb\xa8Vk\x97\x03\xad\x7f\x1aa\xf8Q\x7f\x7f\xff\xe5\xebv\xe0\xbd\x89\x89\xfb#\xd1\x8eotw\xf7\xec\xf7<\x0fB\x88\xa6\x9a\xd6\x01~\xf9\xf3W e\x04w\x0c\r\x81s\x01\xe7\x1c\x00\xc0h\x8dJ\xb5\x8a\xa5k\xd7f\x02\x13<~\xa4\xbf\xff\xf9v\x1c\xa2\xd5\xc3b\xb1\xe8Y\xf0\xa7<\xaf\xf3\xab\x99l\x16RJ\x00h\x12\x10\x01\xceY(\xa5\x00\x10\xacu`\xcc5\xdfs!\x90L&\xd1\xd9\xd9\xd97??\xff\xdc\xc4\xe4\xd4@\x84\xd3\xa3\x87\x0f\x1f\xael\x9b\x81\x0b\x17.\xc4\x02\xed~\x92\xea\xe9\xbe+\x95J\x811\xd64\xbcN\x91\x08\xd5j\x05\x00\xc1\xf3\xbc\xb62\xd6Z,//aaa\xb1\xd0!\xf9\xfd\x1b\x9d`k\xbf\x14\n\x05\xee\xfb\xfa\xcc*9Q{r\xa5\x14\xce<\xf1$\xce<\xf1}(\xa5@\xb4\xb9\x9a\xce9\x101tu\xa5\x90I\xa7\xf35\xa5\x9fr\xce\xad\xe3\\W\x82\xdc-\x07\x86c\xf1\xd8C[E\xfe\x91\x03>\xde\x7f\xffo\x00\x00\xa5|D\xa3\xd16\xf2\x0e\x8c1t\xa5R\xa8\xd5\xeb\xa7\xdf\xfb\xe3\x9f&\x00\xbc\xb0)\x03\xc5b\xb1Op\xf6\xedL6K[\x91\xaf\x05\xe7\x1c\x9c\xf3\xe6g)e\xdbL0\xc6\x90\xcddH\n\xfe\xd8\xc4\xc4Dn\x93\x03\xc6\xd1\xe9L6\xbbOJ\xb9#\xf2\x8d\x8e\xcc\xce\xce\xe2\xdd?\xbc\x83 \x08\xda:!#\x11\xa43\x99>C\xf4\xf0:\x07\xc6/]J3F\xa7<\xcf\xdb\x151\x000F\xa8\xd5\xeax\xe6\xe9\x1f\xe0{\xdf\xfd\x0e>\xf8\xc7\xdf\x9bYi\x05\xcf\xf3 \xb9\xb8g||<\xddt\x00\xd5\xea\xad\xb1x"\'\x84\xd8U\xf4Da\xf4\xbf\xff\xddo155\x89\\\xae\x0f{\xf7\xe5`\xadm)\xef\x9c\x83\x10\x02\x9e\x17\xebcR\x1ek:`-\x8e&\x92I8\xe7vu\x88\x08\xa5R\t\xaf\x8e\x8e@\x08\x89\xfc\xddw#\x9dN\xc3\x18\xb3\xa5^\xa2\xab\x0bF\xdb\xcf\x01\x80\x98\x9e.DJU\x1c"\x02\xac\xb5\xa1\xd06\x91;\x078\x17\xd6Yk\x8dz\xbd\x8e\xcf\x1f;\x86#G>\x83z\xbd\xdeV\x9f\x80F\xeb\x06\x9c\xc3\xa1b\xb1(\xc5\xccL_G\xaa\x07{\x9d#\xd4\xfdp\x981\xceC\x966\xe0\x1c\x98\x9b\x9f\x83R\n\xd6Z\xf4\xf6\xee\xc1\x1dCw\xc2\x01\xd0\xda\xb4e\xb7\xc6\x80\x88\x01 Xg\xf7\xce\xcd-t\x8aD"\xe0\xd6\xf1\x98\xaf\x14~s~\x04BJ\xdcvb\x10\x9c\xf3\xf6\xdd\xcd9\xbc\xf6\xeay\x0c\x0e\x0e\x02\x00._\xf9\x10{n\xba\t\xbeRmut\x10\xe0\xb5\xd1\x11D"\x12_<1\x08k\x11O$\x12\\\x00@`\x0cim\xe0\xfb>\x8c\xb5\xd0\xc6\xc0\x01m\x8d\xad\xb6\xd8@\x85\x19\xf3bq\x18ka\x8c\x05Z\x14\x80\x88\x10\x98\xd0\xbeu\x16Z\x1b\x18k\xc0\x01\xd0\xd8\xd8X\xa2fhj_.w\xc0Z\xd3H\xb1h\x18j5,\x1d\x18\xe3\x98\x9f\xfb\x0f^??\x02\x008q\xfb\x97\x91\xed\xdd\x83P\xbf\xb5\xce\xea\x04e\xc4@\x8c\xf0\xe1\x95+\xff\x0c*+\xfdbvv\xd6Odz\xaf*\xa5\x0e\xc8H\x04\xce\x85\x19\xd8\x12\xc6\xa0;\x9d\xc1\xc9{\x1fh>R\x81jC\xbe&\x13\x8c\x03\x04(\x15@k}\xb5\xb7\xb7\xb7\xc6\xf2\xf9\xbc\xd2\x81\xbd\xa8\x94\x82\xd6\x1a:00z\xbbc\x11\xa8\x00A\xa0\xc3\xa3\x02\x18m\xb7\xd5\xd3\x81\x86\xd6\x06J)hc.\x0e\x0c\x0c\x04\x02\x00\xac\xd5o/-/=\x92\x16\xd9\xb0\xee;^\xd4v\t\x07\x90%,-/\x01\xce\xbd\r4\xa6\xa1\x11\xf4\xe6J\xa9|%\x9e\xe8\xcaq\xce\xb1}\'\xb8>\x10\xc2\xd5\xadT\xaa\xcc@\xe2-\xa0\xd1\t\x87\x8e\x1f_\x0c\x94z\xa9R)C\x1b\x03\xad\r\xb4\xb67\xf8\x18hcP\xae\x94\x11\x98\xe0\xdc\xd0\xf1\xe3\x8b\xcd\x0c\x00\x80s\xc1\xb3\x8b\x8b\x8b\xa7\x98\x90\x8d\x99p\x83\xa3\xa7\xb0k.\xcc/\xcchCg?\xca\xca\x1a\xbc\xfc\x8b\x91{\xa3\x9e\xf7|wO\x9aZ\x8d\xd4\xff\x87\xddY\x8b\xff..\xb8z\xd5\xbf\xef\xd4\x9d\xb7\xbf\xb8\xfaj\xddF\xf4\xc1_\xbetn\xff\xc7\x7f\xfdi\xc1\xf9\xc3\xb1Dr\'\x96\xd1\xaa\xf1\xb4B\xa5\\B\xa5Z\xfd\xe1\xbf\xa6\xa7^\xdaha\x1dFGG\xbd\x85\x9ay.\x91L\xde\xe5\xc5\xe2`D\xe1\xa5\xdc\xc8\xd3\x88\n\x00\x88\xb1\xcd\xb3\x83\xc2Kg\x9dE\xadR\xc1\xf2\xf2\xf2+R\xc5\x1e\x18\x1e\xbe\xad\xb2Al3\xce\x8e\x8ez\xac\xec?\x19\x8dv|-\x99\xea\x0e\x87\xd3\x06Xcp\xa9\xf8.\xb8\x10\xf8\xd8\xa7\x8e4\x9cX%\x0ea\x8c\xc6\xca\xd2\x12|\xbf\xfe\xcc\x92\xae}\xfd\xd1\xe1\xe1\xed\xd7\xf2\xb5x\xf6\xdc\xcf\xee\x932\xf2\xcdX2\xb9?\xda\x11\x05\x11k\xae[\xc6\x18\xfcu|\x0cLp|b\xe0\xb3`,\xdcm\x9c\x03\x9c5\xf0\xfd:\xca\xa5\xd2\x8c3\xfa\xb1\x07O\xe6_h\xc7\xb1\xedM;[(\xf41C\x0f\xc2\xb1{\xa2\x1d\xd1[\xbcX\x1c\x8c10\xc6`]X\x02F\x0c\xd6ZXkQ\xa9\x94\xa1\xea\xfe\xbf\xad\xb3/C\xba\x1f\x9f\xce\xe7g\xb6\xb2\xbf\xe3\xab\xfe\xf4\x8b\xbfJw\n\xf3\x05\x03w\x94\x11\x1d"\xd0^\x10\xc5\x1ba\x97\x1d\xdcU\xeb\xdcE\x80\xc6\x94\xe6o>\xf2\x95\xa1\xc5\x9d\xd8\xbd\xae\xdf\xda\xb7\n\x85H\x8f\xefwH\xc68\x00\x04\xd6\x9ak\xd1h\xfd\xf1|~\xd7\x7f\xcf\xff\x07\xd8Y\xaf\xe8\xb4\\\xd4\x95\x00\x00\x00\x00IEND\xaeB`\x82')
    CLOCK_1_30 = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06pIDATx\x9c\xadW[l\x9cG\x15\xfe\xce\xcc\xff\xaf\xed\x7f\xaf\xf1%/\xb1\x9d\x84\xf4\x01PP"\xd95\x12\n\x0f\xa52\xad\xa2\nQ\x1b-\x81&\xae(jS@},\x12\x97\x94TH\xbc\x00OH\xd0\x00\xa54-\xa5\xd9\xaa\x15u\x85\x90\xb8\x14\x89\xb8%N\xd78\x01S\x1e\x88T\xb2v"d\xefF\xbe\xec\xda\xfe\xff\x999\x87\x87\xbd\xc8v\xec]\'\xe2H#\xfd\xfa\xe7\\\xbf9s\xce\x19\xc2]\xd0\xcc\xccL\xac\\.\xb7\x1bc4\x00\xf8\xbe\xef\x12\x89\xc4\xfa\xe1\xc3\x87\xa3;\xd5E\xbbe\xcc\xe7\xf3\xddLt\xbfsr\xcc\xf7\xbd\x8f\x81\xa5\x97\x94\x8a\x03\x80\x88\x94Ep\xc3\x89\xfd\xbb0\xbd\xe3W\xe4O\x83\xf7\r\x16\xff/\x0eLMM\xed\xb7\xac\x9e\xd0\x9ez$\x08\x82\xfd\xa9T\n\x9e\xe7Ak\rf\x06\x11\x81\x88\xe0\x9c\x83\xb5\x16\xcb\xcbKX]]\xbbn\xac\xfdUL\xe1\xa7\x03\x03\x03\xd7\xef\xda\x81K\x97/?\x16kk\xff\xf6\x9e=\x9d\x07\x83 \x80\xe7y\r1k\r^\x7f\xed\x02|?\x86\xcf\x8e\x8c@k\x0f"\x02\x00p\xd6\xa2\xb2\xba\x8a\xc5[\xb7\n\xc6\x99g\x87\x06\x06~\xb1\x93\ro\xbb\x9f\xf9|>`\xe8\x1f\x04A\xc7W\xba{z\xe0\xfb>\x004\x0c\x10\x01"\x8c0\x0c!"`\x16(%\x8d}\xedyH\xa5R\xe8\xe8\xe8\xe8_XXx\xfe\xf2\xd4\xf4`L\xd3\xd3G\x8f\x1e\xad\xb4D\xe0\xca\x95+qc\xe5\xe7\x99\xce=\'2\x99\x0c\x94R\r\xc5[\xc9Z\x03\x806 \xb3E9\x11\x98\x19KK\x8b(\x16K\xb9v_?\xb6\xd5\x89M\x92\xb9\\N\x87\xa1\xfdagO\xf7\x89L&\x03\xa2\x9d\x8d\x03\x80\xef\xc76!\xb3\x95D\x04D\n\xe9t\x06\x10d\x17\x8a\xc5["\xf25"\xe2:\x8f\xda(\xd0w\xe0\xd0X<\x99x\xa2\x1e9\xb0\xb3\xf1\xba\x81f\x0e\xd6\xb8\xa0\x94B:\x93A"\x918}\xe9\xbd\xbf=\xbaq\xb7q\x04\xf9|\xbe_H\xbf\xd3\xd7\xdf\xdf\xeb\xfb\xfe.\x14o&\xa5\x14\xb4\xd6\xb0\xd6n+KD0Q\x84\xb9\xb9\xb9\x02\xdb\xe8\xd8\xd0\xd0\xd0,\xb0\x01\x01\'t\xba\xbb\xa7\xe7\xae\x8d\x97WVpez\x1aQ\x14\x81\xe8\xf6\xcb%"\xf0c1tuw\xf7;\xa2\'\x1b\xb2\x000\xf9\xfe\xfb]J\xd1\xa9 \x08\xee\xc8p=2\x00x\xf1\x97/\xe0\xcc\xb7\xbe\x81\xf7.O6n\xcdv\x14\x04\x01|\xed\x9d\x9c\x9c\x9c\xecj8\x80\xd5\xd5\xfb\xe3\x89d\x9f\xe7yw\x1c\xbd\xef\xfb\xf8\xeb\xbb\xef\xe2\x8f\x7f\xf8=R\xa9\x14z{\xfb\xc0\xcc\xdb\xf2\x8a\x08<\xcfC\x10\xc4\xfb\x95\xef\xdf\xd7p\x80\x19\xc7\x92\xa9T#\xa9v\xbb\x94\xd6\x98\x9f\x9f\xc7+/\x9f\x871\x06\xa3\x9f\xcb\xe2C\xf7\xdc\x03cLS\xb9d:\rg\xf9\x93\x00\xe0\xcd\xcc\xe4b+\xab8B\x040s\x95\xa9U\xd8"\xd0\x9e\x07\xeb\x1cr\xaf\xfe\x1a\xd7\xae]\xc3\xbdCC\x18~\xf0ADa\x08\xde\x01E\x02j\xa5\x1b\x10\xc1\x91|>\xef{\x85B\x7f{\xa6\x13\xfbD\x08\xeba\xb5\x99)\xad\x81&G\xa1\x94\xc2\x7f\xe7n\xe2\xb5\x0b\xaf`\xe2\xe2_\xd0\xdd\xdd\x83\xcf\x7f\xf1$<?\x86\xc8\x98\xed\x85\x08`\xe7@\xa4\x00\x10Xx\xdf\xfc|\xb1\xc3K&\x8df\xd1\xf10\x8a\xf0\xbb\xb7\xde\x84\xe7\xfbx\xe0\xf8C\xd0Z\xefx\x9dX\x04o\xbc\x9eCWg\x06\xa3\xa3\xa3\xf8\xe0z\x01\xfd\x07\x0e4J\xf3v2\xd6\x18\xfcv\xfcM\xc4b>>}\xfc!0#\x91L&\xb5\x07\x00\xc69\xb2\xd6!\x0cC8fX\xe7 \xd8\xbe\xc2\xd5\xbb\x9f\x88\xc0\xf3c \x00\xa9t\x1a\xcc\x02\xe7\x18\xdb\x15/"\x82qU\xfd,\x0ck\x1d\x1c;h\x00411\x91\\s4\xdd\xdb\xd7w\x88\xd9\x01\x00\xb4\xf6j\x8a\xb6k\x96\x02\xad=\xcc\xcd\x16\xf0\xbd\xb3g\x00\x00\xdf<\xfb]\xf4\xf6\xf5\xc39\xbb\xa3L\xbd\x83*R E\x98\x9b\x9d\xbdf*\xcb\x03\xde\xcd\x9b7\xc3d\xf7\xde\x1bQ\x14\x1d\xf2c1\x88T\x11hF,\x06\xc9t\xba\xd1\x0b\x92\xe94\x8c5`n\x9e\xbe\xa44@@\x14\x19Xko\xec\xdd\xbbwMe\xb3\xd9\xc8\x1a\xbe\x1aE\x11\xac\xb5\xb0\xc6\xc1\xd9V\x8ba"\xdbPl"\x0bg\xb9\xa5\x9c5\x16\xd6:DQ\x04\xeb\xdc\xd5\xc1\xc1A\xe3\x01\x00\xb3\xbd\xb8\xb8\xb4\xf8T\x97\xd7S=\xf7\x16s\x92\x82\xc09\x87\xfay;\xe7`\xd9\xedX\x806\x9e\x041aqi\x11\x10\xb9\x08\xd4\xda\xb1\xf3\xe8\xed\xe5\x95\xf2l"\x99\xee\xd3Z\xa3U%P"\xb0\xec\x1a\\\x96\x1d\xack\xed\x00\xa1:\xba\xad\xacT\n\xf0\xf1\xe7j0\x00F\x86\x87K&\x8a^\xaaT\xca\xb0\xce\xc1Z\x07k\xb9\xf9\xda\x90\'U\x99\x16\xfc\xb6\xead\xb9R\x86q\xe6\xfc\xc8\xf0p\xa9\x81\x00\x00\x88\x98\xe7J\xa5\xd2)\xe5\xf9\xb5\x9e\xd0$\x12\xa9]\xb9\x1a\x8fs\x0c\xe3\x1c\xa4\t\x02D\x80\xb5\x16\xc5\x85b\xc1::\xd7@\xb3\xfe\xf1\x85\x87\x1f\x9e5\x91y\xa6T*Idl5\xaa\xa6\x8b\xc1\xec\xc0\\\xfdn\xca\xcb\x8c\xc8X\x94\x8aE\xb1\x86\x9f95z|\xaenw\xd3H\xf6\xef\x7f|\xe6\xfc\xc1\x8f\xfc\xe6\xe3\x9e\xd6O\xc6\x93\xa9\x9d!p\x0c\xa5\x15z\xf7\x1f\x04@PZ\xc1\x1a\x8bf\x13T\xa5\xbc\x82\xca\xea\xeaO>\x98\x99~i\x132[\x19\xc7\xc7\xc7\x83\xe2\x9a{>\x99J\x9d\x08\xe2\t(\xa2jRn\xd1MD\xb5\xe1\xa3:\x1b\xdeV5\xa9\x9at,\x8c\xb5J\x05KKK\x17\xfc(\xfe\xe5\xb1\xb1\x07*[\xd8n\xa7s\xe3\xe3\x81*\x87\xdfokk\xffj*\xb3\xa7\xda\x9c\xb6\x10;\x87\x7fM]\x82\xf2<|\xf8\xe8\xbd \xa5\x1a\xc5\xb3\xae\xd49\x8b\xe5\xc5E\x84\xe1\xfa\x8f\x17\xed\xda\xd7\x9f\x1e\x1bk=\x96o\xa4\xe7\xce\xbf\xfa%\xdf\x8f\x9d\x89\xa7R\x07\xdb\xda\xdb@\xa4\x1a\x13\x90s\x0e\xff\x9c\x9c\x80\xf24>:\xf8\x89\xda\x10[m\xa2\xc2\x0ea\xb8\x8e\xf2\xcaJA\x9c=\xfb\xf8#\xd9\x17v\xb2\xd1\xf2iv.\x97\xebW\x8e\x1e\x87\xa8\x93m\xedm\x07\x82x\x02J)(\xa5\xc0R\xcdzE\n\xcc\x0cfF\xa5RF\xb4\x1e\xfe\x87\x85_\x86/?;\x9d\xcd\x16\x9a\xe9\xdf\xf5\xe3\xf4G/\xbe\xd1\xd5\xe1\xb9O9\xc81Et\x84@\xfb@\x94\xa8\x85]\x16\xc8\r\x16\xb9\n\xd0Dd\xf5\xdbO=:R\xda\x8d\xde];\xb0\x91\xbe\x93\xcb\xc5:\xc3\xb0\xddWJ\x03\x80av\xb7\xda\xda\xd6\x9f\xcdf\xef\xf8y\xfe?\x9au\x17\x0b\\\xfb\xe28\x00\x00\x00\x00IEND\xaeB`\x82')
    CLOCK_2 = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06/IDATx\x9c\xadW[l\\\xd5\x15]\xfb\x9csg\xec;\x0f\xbf\xc6\xeeGb\x13+?\x85\xa6J*[\xa1B\xe9\x07E!\x12\xc4\x10Y\xc2B\nqy\x88\x04h\xf9\xa4_\xad\nm\xa5\xaa@~\xfa$m\x01\x11\x88T\xdc6"Ni\xe1\x03\xfa\x81\xa1\xd8\x9d4I\xeb\xa6H\xad\xd4\xda\x89#\xc5\x8f\xd4\xf6<\xefy\xed~\x8c=\xf1kb;\xc9\x92\xce\xc7\xdc\xbb\xf7^k\xefs\xe6\xec}\t7\x80\xd1\xd1\xd1X>\x9f\xaf3\xc6H\x00\x08\x82\xc0%\x93\xc9\xf2\x8e\x1d;\xf4fc\xd1F\r\xb3\xd9l\xc6\x13\xdd\xe3\x1c\xef\t\x02\xf5Ex\xdeJB$\x00\x80\x99\xf3\xcc\x98pl\xff\xc6\x9e>\x0e\n\xfcA\xf7\xdd\xdd\xd3\xb7D\xc0\x993gn\xb3^\x1c\x96J\x1c\x0c\xc3\xf0\xb6t:\r\xa5\x14\xa4\x94\xf0\xde\x83\x88@Dp\xce\xc1Z\x8b\xf9\xf99\x14\x8b\xa51c\xed\x89\x98\xc0/\xba\xba\xba\xc6nX\xc0\xa7##\x8f\xc7\xe2u\xdfjjj\xee\x0c\xc3\x10J\xa9\xaa\x9b\xb5\x06\xbf\xfb\xcd\xdb\x08\x82\x18\x0e\xf4\xf6BJ\x05f\x06\x008kQ(\x161{\xf5\xea\xb8q\xe6\x85\xdd]]\xaf\xd5\xe2Pk=\xccf\xb3\xa1\x87|9\x0c\xeb\x9f\xce\xb4\xb6"\x08\x02\x00\xa8\x12\x10\x01\xcc\x1eZk\x00\x04\xef\x19Bp\xf5\xbdT\n\xe9t\x1a\xf5\xf5\xf5\x1dSSS\xaf\x8e\x9c9\xdb\x1d\x93\xf4\xdc\xae]\xbb\n\xebV\xe0\xdc\xb9s\tc\xf9W\x8d\xcdM\x0f766B\x08Q\r\xbc\xcc\x91\x08\xc5b\x01\x00!\x0c\xc3\x9a6\xde{\xcc\xcd\xcdbzzf\xa0.\x90\x8f\xaf\x14!\x96\xfe\x18\x18\x18\x90Qd\x8f.\x92\x13\xd5&\xd7Z\xe3\xe8\x8b/\xe1\xe8\x8b?\x84\xd6\x1aD\xabw\x93\x99A$\xd0\xd0\xd0\x88LKK_I\xdb\x97\x99y\x19\xe7\xb2-h\xdf\xb6\xbd?\x91L\x1c\xbe^\xe6\xd7\x04D\xf8\xec\xb3\x7f\x02\x00\xb4\x8e\x10\x8f\xc7k\xd83\x84\x10hhlD\xa9\\>\xf2\xe9_\xfe:\x02\xe0\xf5U\x15\xc8f\xb3\x1dJ\x8a\xeffZ[\xe9z\xe4K!\xa5\x84\x94r];\xe6\x8a\x88\xd6L\x86\x02%\x9f\x1f\x19\x19i_%\xc01\x1d\xc9\xb4\xb6n\r\x82`C\xe4\x9b\x053#\x88\xc5\xd0\x92\xc9t8\xa2\xa7\x96\t\x18\xbep\xa1E\x08:\x14\x86\xe1M\x13\x11\x11\x84\x105\xdf\x87a\x88@\xaaG\x86\x87\x87[\xaa\x02P,\xde\x93H\xa6\xda\x95R7\x95\xbdR\nD\x84\\.\x07\xac\x11\x87\x99\xa1\x94B\x18&:D\x10\xdc]\x15\xe0=\xf6\xa4\xd2i0\xf3\xa6\xd6"\x84\x10P*\xc0\xd8\xd8\x18~\xfa\x93\x1f\xe1\x1bO\x1f\xc1\'\x9f|\x8c\xc5\xed\\\xb9R\r\rp\xd6\x7f\x05\x00\xd4\xe8\xe8@,W\xc4N"\xc0{_1Z\'Sf\x80\x99\x000\x88\x08W&\'\xf1\xce\xc9\x93x\xff\xbd\xf709y\x05MMM\x10B\xc2:\x07\xe7}\xd5\x8f\x80\x85\xab\x1b`\xc6\xcel6\x1b\xa8\xf1\xf1\x8e\xba\xc6fla&\x94\xa3J3\x13R\xaeY\xc2EH\tLNM\xc2\x18\x0bk\r~\xf0\xfd\xefa\xe2\xd2%$\x12\t\xec\xbdw\x1f\xee\xefy\x10\xdb:;Q*\x95\xaf9\x11\xe0\x9d\x03\x91\x00@\xf0\xec\xb7LNN\xd7\xabT\xcaH\xcf2\x11i\x8d?\x9e>\x05\x15\x04\xd8w\xdf~H)k\xdfn\xccx\xf7\xf7\xa7\xd1\xd3\xb3\x1fA\x10\xe0\xc4\x89\x13\xe8\xde}\'z\x1e<\x80\xdb\xef\xf8\x02\x84\x10\xd0\xc6,\xf3\xb1\xc6\xe0\xdd\xc1S\x88\xc5\x02\xdc{\xdf~x\x8fd*\x95\x92\n\x00\x8csd\xadC\x14Ep\xde\xc3:\x07\x06j\nX\xbcb\x8d\xd60\xc6\xe0\xcbw\xed\xc1\xe1g\xbe\x8eX,\x0ec\xcd*?"\x82q\x95\xf8\x9e=\xacup\xdeA\x02\xa0\xa1\xa1\xa1T\xc9\xd1\xd9\xad\xed\xed\xdb\xbdw\x0b%V\x00\x18k7K\x86\x10\x12S\x93W\xf0\x87\xd3\xa7\x00\x00\xf7?p\x00\xadm\x9f\x83s\xb6\xa6\xcfb\x07\x15$@\x82p\xe9\xe2\xc5\x7f\x9b\xc2|\x97\xba|\xf9r\x94\xca\xb4Mh\xad\xb7\x07\xb1\x18\x98+\x15\xb8.\x9cCSK\x06\x07\x1f}\xa2\xfa(\xd2Q\r\xf2%\x95\x10\x12 @k\x03k\xedD[[[I\xf4\xf5\xf5ik\xfcy\xad5\xac\xb5\xb0\xc6\xc1\xd9\xf5\x96\x87\xd1\x06\xc6\xd8\xca\xd2\x06\xce\xfau\xfd\xac\xb1\xb0\xd6Ak\r\xeb\xdc\xf9\xee\xeen\xa3\x00\xc0{\xfb\xd1\xec\xdc\xec\xb3-\xaa\xb5\xb2\x7f\x1b\x1e\xd46\t\x06\xc8\x13f\xe7f\x01\xe6\x8f\x80\x85n\xe8\x14}8\x9f\xcb_L\xa6\x1a\xda\xa5\x94X\xff&\xb81\x10*\xa3[.W\x18G\x80?\x01\x0b7a\xef\xde\xbd3F\xeb7\x0b\x85<\xacs\xb0\xd6\xc1Z\x7f\x8b\x97\x83u\x0e\xf9B\x1e\xc6\x99\xe3\xbd{\xf7\xceT+\x00\x00\xcc\xe6\x95\x99\x99\x99CB\x05\x0b=\xe1\x16gO\x80\xb5\x16\xd3S\xd3\xe3\xd6\xd1\xb1kUY\x82\xb7~{\xea\xd1x\x18\xbe\xd6\xd4\xdcBkM87\xc3\xce\xde\xe3\x7f3\xd3\\.F\x8f\x1dz\xa8\xe7\x8d\xc5W\xcb&\xa2\x7f\xfd\xfd\x81\xe3\x9d\xb7\xbfs\xa7\x92\xf2\xa9D*\xbd\x91\xc8\xc0\x06\xcfK!\x9fC\xa1X\xfc\xf9\x7fF\xcf\xbe\xb92\xc22\x0c\x0e\x0e\x86\xd3%\xf7j*\x9d~8L$!\x88*\x87r%\xcfBV\x00@B\xac\xee\x1dT9t\x9e=J\x85\x02\xe6\xe6\xe6\xde\x0et\xe2\x89\xfe\xfe}\x85\x15f\xabqlp0\x14\xf9\xe8\xa5x\xbc\xee\x99tcS\xa59\xad\x80w\x0e\x17\xb2\x7f\x86T\n\x9f\xff\xd2\xee\x05\x11\x8b\xc4\x158g1?;\x8b(*\xffl\xd6\x96\xbe\xf9\\\x7f\xff\xfac\xf9R\xbcr\xfc\xd7\x8f\x05A\xec\xdb\x89t\xba3^\x17\x07\x91\xa8N\xbf\xce9\xfccx\x08BI\xdc\xd1}Wu\nb\x06\xd8;DQ\x19\xf9\\n\x9c\x9d}\xfe\xc9\x83}\xaf\xd7\xe2X\xf7\xa4\x1d\x1b\x18\xe8\x10\x8e\x9e\x04\x8bG\xe2u\xf1ma"\t!\x04\x84\x10\xf0\\\xd9\x02A\x02\xde{x\xefQ(\xe4\xa1\xcb\xd1\x7f=\xfb\xb7\x10\xf0/\x8f\xf4\xf5\x8d_/\xfe\x86\x8f\xfa\x8f\xdf8\xd9R\xaf\xdcW\x1dx\x8f \xdaI\xa0- J.\xa4\x9dg\xf0\x84g>\x0f\xd0\x90\xb6\xf2\xc3g\xbf\xd6;\xb3\x91\xb87\xf4_\xfb\xce\xc0@\xac9\x8a\xea\x02!$\x00\x18\xef\xdd\xd5x\xbc\xfcB_\xdf\xa6?\xcf\xff\x0fa\xeb\xa0G\x89#\xb9\x02\x00\x00\x00\x00IEND\xaeB`\x82')
    CLOCK_2_30 = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06nIDATx\x9c\xb5W]l\\G\x15\xfe\xce\xcc\xdc\xdd\xf5\xdd\xdf\xf8\'/\x89\x9dFy\x01\x94\xe2\x80]\x83\xc0<\x94*\x14\x85\xa8\xa2F\xb2\x82\xda\xb8\xa2(MK\xd5\xc7TBjK\x8b\x10/\xc0\x13\x124@A\xa4 \x1aW-\xad\x11T<4QU\x07\xc5aM\x120EP$\x92\xb5\x1d\xa4z\xd7Y\xdb\xbb^\xdf;3gxX\xefe\xed\xd8\xbbN)G\x1a\xe9j\xee\xf9\xfd\xe6\xcc9g\x08\xef\x83fffb\x95J%\xa1\xb5\x96\x00\xe0y\x9eM\xa5Rk\x07\x0f\x1e\x0coW\x17\xed\x941\x9f\xcfw3\xd1=\xd6\xbaa\xcfSw\x82\xdd^\x12"\t\x00\xce\xb9\x8as\x98\xb7\xce\xfc\xd91]\xf0\xaa\xee\xcd\xc1\xbb\x07\x8b\x1f\x88\x03\xd3\xd3\xd3\xfb\x0c\x8bG\xa4\x12\x0f\xf8\xbe\xbf/\x93\xc9@)\x05)%\x98\x19D\x04"\x82\xb5\x16\xc6\x18,//au\xb5v]\x1b\xf3\xcb\x98\xc0\x8f\x06\x06\x06\xae\xbfo\x07.^\xba\xf4p,\x9exj\xd7\xae\xce\xfd\xbe\xefC)\x15\x89\x19\xa3\xf1\xca\xcbg\xe1y1|qd\x04R*8\xe7\x00\x00\xd6\x18TWWQ^\\,h\xab\x9f\x1b\x1a\x18\xf8\xe9v6\xd4V\x9b\xf9|\xdeg\xc8\xef\xfa~\xc7c\xdd==\xf0<\x0f\x00"\x03D\x80s\x8c \x08\xe0\x9c\x03\xb3\x83\x10.\xfa/\x95B&\x93AGGG\xdf\xc2\xc2\xc2\x0b\x97\xa6/\x0f\xc6$\x9d:t\xe8P\xb5-\x02W\xae\\Ij\xe3~\x92\xeb\xdcu,\x97\xcbA\x08\x11)\xdeL\xc6h\x00\xd4\x84\xcc&\xe5D`f,-\x95Q,\x96\xc6\x13\x9e|x\xb3\x13\x1b$\xc7\xc7\xc7e\x10\x98\xefu\xf6t\x1f\xcb\xe5r \xda\xde8\x00x^l\x032\x9b\xc99\x07"\x81l6\x078\x8c.\x14\x8b\x8b\xce\xb9\xc7\x89\x88\x1b<\xa2Y\xa0\xf7\x8e\x03c\xc9t\xea\x91F\xe4\xc0\xf6\xc6\x1b\x06Z9\xb8\xce\x05!\x04\xb2\xb9\x1cR\xa9\xd4\xc9\x8b\x7f\xfc\xd3C\xcd\x7f\xa3#\xc8\xe7\xf3}\x8e\xe4\x85\xde\xbe\xbe\xbd\x9e\xe7\xed@\xf1\xed\x11\x11A\x87!\xe6\xe6\xe6\nl\xc2\xe1\xa1\xa1\xa1Y\xa0\t\x01\xeb\xe8dwO\xcf\xff\xc58PG\xcb\x8b\xc5\xd0\xd5\xdd\xddg\x89\x1em\xec\x0b\x00\x98z\xe7\x9d.!\xe8\xb8\xef\xfb\x1f\x881\xa2\xedo\xb7\xef\xfb\xf0\xa4zpjj\xaa+r\x00\xab\xab\xf7$S\xe9^\xa5\xd4\xff\x14\xbd\x94\x12J)\x84a\xb8\xa5\x13\xce9(\xa5\xe0\xfb\xc9>\xe1ywG\x0e0c8\x9d\xc9DI\xb5\xd3\x15E,\x04</\x86\xc5\xc5E\x9c}\xe9W\xf8\xfa\x93\xa7\xf0\x87\x0b\x17\xd0\x08h\xf3Jg\xb3\xb0\x86?\x03\x00jff<\xb6\xb2\x8a~"\x80\x99\xebL\xedBu\x0eB\xca\xc8\x89\x95\xf2M\xbcu\xfe<~\xff\xc6\xefp\xed\xda5(\xa5p\xf3\xe6M03,G7\x0e\x04\xac\x97n\xc09\xf4\xe7\xf3yO\x15\n}\x89\\\'\xf68GX\x0b\xea\xcdLH\t\xb48\n!\x04\xfe=\x7f\x03\x13\xaf\xbd\x8a0\x0c1[\xb8\x8ew\xff\xf1wx^\x0c\x83w\r\xe1\xc8\xd1\xfb\xf0\xd1\xfe~\xd4\xd6\x82\xff"E\x00[\x0b"\x01\x80\xc0\x8e\xf7\xbc\xf7^\xb1C\xa5\xd3Z\xb2\x93\xc9 \x0c\xf1\xc6o^\x87\xf2<\xdc{\xe4(dS\x84\xcdDD`\xe7\xf0\xebW^F6\x9d\x82\x97\xcd\xe0\xadso\xe2\xe0\x9d\xfd\xf8\xfc\x17\x8e\xe2c\x1f\x1f@<\x91\x80\xd1\x1a\xd6\x98H\xc6h\x8d\xdfN\xbc\x8eX\xcc\xc3\xe7\x8e\x1c\x053R\xe9tZ*\x00\xd0\xd6\x921\x16A\x10\xc02\xc3X\x0b\x87\xad+\\\xa3\xfb5\xae\x15\x01\xf8\xe4\xa7\x87q\xe2\xb1\xc7\x91\xe8\xe8\x80\xd1\x06\xb5Z\xed\x16\x19m\xeb\xfa\xd91\x8c\xb1\xb0l!\x01\xd0\xe4\xe4d\xbaf\xe9\xf2\xde\xde\xde\x03\xcc\x16\x00 \xa5B\xbd\nnu\x9d\x1c\xa4T\x98\x9b-\xe0\xdb\xcf>\r\x00x\xea\x9b\xdf\xc2\xde\xde>h\xad\x9bN{\xa3L\xa3\x83\n\x12 A\x98\x9b\x9d\xfd\xa7\xae.\x0f\xa8\x1b7n\x04\xe9\xee\xdd\xf3a\x18\x1e\xf0b18WG\xa0\x15\xb1\xd3Hg\xb3Q/H\xa63\x08\xc2\x10\xcc\xad\xd3\x97\x84\x04\x08\x08C\rc\xcc\xfc\xee\xdd\xbbkbtt44\x9a\xaf\x86a\x08c\x0c\x8c\xb6\xb0\xa6\xddb\xe8\xd0D\x8auh`\r\xb7\x953\xda\xc0\x18\x8b0\x0ca\xac\xbd:88\xa8\x15\x000\x9b\xb7\xcbK\xe5\'\xbaTO\xfd\xdc\xdb\xccI\x02\x0e\xd6Z4\x9a\x95\xb5\x16\x86-\xb8\xe9\xcamI\x0e &\x94\x97\xca\x80so\x03\xeb\xed\xd8*:\xb7\xbcR\x99M\xa5\xb3\xbdRJ\xb4\xab\x04\xc29\x18\xb6\x11\x97a\x0bc\xdb;@\xa8\x8fn++\xd5\x02<\x9c\xaf\x07\x03`\xe4\xf0\xe1\x92\x0e\xc3\x17\xab\xd5\n\x8c\xb50\xc6\xc2\x18n\xbd\x9a\xf2\xa4.\xd3\x86\xdf\xd4\x9d\xacT+\xd0V\x9f\x199|\xb8\x14!\x00\x00\xce\xe9\xe7K\xa5\xd2q\xa1\xbc\xf5\x9e\xd0"\x12\xe7`-G\xe3\x82\xb5\x0cm-\\\x0b\x04\x88\x00c\x0c\x8a\x0b\xc5\x82\xb1t:B\xb3\xf1\xf1\xe5\xfb\xef\x9f\xd5\xa1~\xa6T*\xb9P\x9bzT-\x17\x83\xd9\x82\xb9\xfe\xdd\x92\x97\x19\xa16(\x15\x8b\xceh~\xe6\xf8\x97\x8e\xcc5\xecn\x18\xc9\xde\xfd\xcb}g\xf6\x7f\xf8\xb5O()\x1fM\xa63\xdbC`\x19B\n\xec\xdd\xb7\x1f\x00AH\x01\xa3\rZMP\xd5\xca\n\xaa\xab\xab?\xfc\xd7\xcc\xe5\x177 \xb3\x99qbb\xc2/\xd6\xec\x0b\xe9L\xe6\x98\x9fLA\x10\xd5\x93r\x93n"Zo\xbb\xf5\xd9\xf0\x96\xaaI\xf5\xa4c\xc7\xa8U\xabXZZ:\xeb\x85\xc9\xaf\x8e\x8d\xdd[\xdd\xc4v+\x9d\x9e\x98\xf0E%\xf8N<\x9e\xf8Z&\xb7\xab\xde\x9c6\x11[\x8b\xbfM_\x84P\n\x1f:t\x17H\x88\xa8x6\x94Zk\xb0\\.#\x08\xd6~P6\xb5\'O\x8d\x8d\xb5\x1f\xcb\x9b\xe9\xf93/}\xc5\xf3bO\'3\x99\xfd\xf1D\x1cD"\x1a4\xac\xb5\xf8\xeb\xd4$\x84\x92\xf8\xc8\xe0\xa7\xd6\x87\xd8z\x13ul\x11\x04k\xa8\xac\xac\x14\x9c5\xcf\x9ex`\xf4g\xdb\xd9h\xfb4;=>\xde\',\x9d\x80\x13\x0f\xc6\x13\xf1;\xfcd\nB\x08\x08!\xc0\xae\x9e\xf5\x82\x04\x98\x19\xcc\x8cj\xb5\x82p-\xb8\xc6\x8e\x7f\x01\xcf\xfd\xf8\xe4\xe8h\xa1\x95\xfe\x1d?N\xbf\xff\xf3W\xbb:\x94\xfd\xac\x85\x1b\x16D\xfd\x04\xda\x03\xa2\xd4z\xd8\x15\x077\xcf\xce]\x05h24\xf2\xdc\x13\x0f\x8d\x94v\xa2w\xc7\x0e4\xd37\xc6\xc7c\x9dA\x90\xf0\x84\x90\x00\xa0\x99\xedb<\xbe\xf6\xdc\xe8\xe8m?\xcf\xff\x03\x98C\x061\x0b\xa5\xd9\x8e\x00\x00\x00\x00IEND\xaeB`\x82')
    CLOCK_3 = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05\xe9IDATx\x9c\xb5W[l\\\xd5\x15]\xfb<\xe6q\xe7\xe1\xb1g\x1c\x81\x12;D\xf9\x01\x14\x94T\xb6\xa8T\xa5H\x14RP\x04\x11\xb2\xd4\x11R\x88\x81D\x90\xb4RT\xa9j\xfa\x95\x8a\xc7gC\xbe\x90(iy\x88@\xa5f\nU\xe3\xf0P?\x08\x1f\x18\x81\xcd\x84$\xe0\x86J Q\x9c8R\xfdH\xc7\xf6\xccx\xee\xbd\xe7\x9c\xdd\x8f\x19O\xfc\x88\xe3q\x9a.\xe9|\xdc{\xf7\xddk\x9d\xbd\xcf\xdd{_\xc2\r`dd$R.\x97ca\x18J\x00\xd0Z\xdbd2Y\xdb\xb2eK\xb0V_\xd4\xaaa\xb1X\xcc9\xa2\xfb\xac\xe5\xedZ\xab\xbb\xe0x\x03\t\x91\x00\x00f.3c\xcc\xb2\xf9\x92\x1d}\xa2+\xfca\xef\xbd\xbd\x937E\xc0\x993g6\x1a\'\x9e\x96J\xec\xf6<oc:\x9d\x86R\nRJ8\xe7@D "Xka\x8c\xc1\xcc\xcc4\xaa\xd5\xb9\xefCc\xfe\x14\x11\xf8COO\xcf\xf77,\xe0\xb3\xe1\xe1\xbd\x91h\xecp{{\xc7&\xcf\xf3\xa0\x94j\xbefL\x88w\xfer\x02ZG\xf0H_\x1f\xa4T`f\x00\x805\x06\x95j\x15\xa5+WFC\x1b>wwO\xcfk+q\xa8k\xdd,\x16\x8b\x9e\x83|\xc1\xf3\xe2?\xcfuvBk\r\x00M\x02"\x80\xd9!\x08\x02\x00\x04\xe7\x18Bp\xf3\xb9T\n\xe9t\x1a\xf1x\xbc{bb\xe2\xd5\xe13g{#\x92\x0em\xdb\xb6\xad\xb2j\x04\xce\x9d;\x97\x08\r\xbf\x92\xe9h\x7f4\x93\xc9@\x08\xd1t\xbc\xe8E"T\xab\x15\x00\x04\xcf\xf3V\xb4q\xceaz\xba\x84\xc9\xc9\xa9BL\xcb\xbdKE\x88\x85\x17\x85BA\xfa\xbe9:ON\xb42y\x10\x048z\xe4\x08\x8e\x1e\xf9\x1d\x82 \x00\xd1\xf2l23\x88\x04\xda\xda2\xc8e\xb3\xf9\xb9\xc0\xbc\xc0\xcc\x8b8\x17\xa5\xa0\xeb\xb6\xcd\xfd\x89d\xe2\xe9\xeb\xed\xfc\xaa\x00\x1f\xff\xfc\xfak\x00@\x10\xf8\x88F\xa3+\xd83\x84\x10h\xcbd0W\xab\xed\xff\xec\xf3/\x86\x01\xbc\xbe,\x02\xc5b\xb1[I\xf1|\xae\xb3\x93\xaeG\xbe\x10RJH)W\xb5c\xae\x8b\xe8\xcc\xe5H+\xf9\xec\xf0\xf0p\xd72\x01\x96i\x7f\xae\xb3s\x83\xd6\xba%\xf2\xb5\x82\x99\xa1#\x11ds\xb9nKt`\x91\x80\xa1\x0b\x17\xb2B\xd0\x1e\xcf\xf3n:\xf1Rx\x9e\x07-\xd5cCCC\xd9\xa6\x00T\xab\xf7%\x92\xa9.\xa5\xd4\xffe\xf7\xf3`f(\xa5\xe0y\x89n\xa1\xf5\xbdM\x01\xcea{*\x9d\x063\xafi-t\xbc\x96\x95jk\x835\xee\xc7\x00\xa0FF\n\x91\xd9*\xb6\x12\x01\xce\xb9\xba\xd1\xaa;\x01\x98\thZR\xe3^\xf3\x12`\x86[\x12M\x02\x1a\xa5\x1b`\xc6\xd6b\xb1\xa8\xd5\xe8hw,\xd3\x81\xf5\xcc\x84\x9a_ofB\xca\x05\xde\x96CJ`|b\xbc\xf9\xfd_\xba4\x86[n\xbd\x15\xd6\xda\x056\x12\xf1x\xfcj\xa4\x08p\xd6\x82H\x00 8v\xeb\xc7\xc7\'\xe3*\x95\n\xa5c\x99\xf0\x83\x00\x1f\x9c:\t\xa55\x1e\xd8\xf9\x10\xa4\x94+W7f\xbc\xf7\xee)\xec\xda\xb5\x0bZk<\xff\xcc\xe1f\xb9\xae\xa7\xd4!\xdd\xd6\x86_\xfe\xea\xd7\xe8\xea\xde\x08\xe7\x1cL\x18\xe2\xbd\x81\x93\x88D4~\xba\xf3!8\x87d*\x95\x92\n\x00Bk\xc9\x18\x0b\xdf\xf7a\x9d\x83\xb1\x16\x0c\xac(`\xbe\xc4\x86A\x00\x80WH\x1b\xc14|9\xe7\x10\xda\xba\x7f\xc7\x0e\xc6XXg!\x01\xd0\xe0\xe0`j\xce\xd2\xd9\r]]\x9b\x9d\xb3\x8d\xf0\xa9F~\xaf\xd5,\x19BHL\x8c\xff\x1b\xef\x9f:\t\x80p\xff\x83\x0f\xa2=\xd3\x01\xc7\xaea\xc2\x90J!\x16\x8b52Y\xf7eL\x08A\x02$\x08\x97.^\xfc6\xac\xcc\xf4\xa8\xcb\x97/\xfb\xa9\xdc\xba\xb1 \x086\xebH\x04\xccu\xd5\xd7\x85\xb5h\xcf\xe6\xb0\xfb\x89}\xcd\xa80\xbb\xc5\x82\x99\x11\x9a\xc5~HH\x80\x80 \x08a\x8c\x19[\xb7n\xdd\x9c\xca\xe7\xf3\xc1\xa9\xbf\x9f>\x1f\x04\xc1=$\x04\xd8\xb5V\x07,\\\xbd/7\xc8Z\x05\x89z#3\xd6\x9e\xef\xed\xed\r\x15\x008g>.M\x97\x0efUg=\xef-\x0fjk\x04\x03\xe4\x08\xa5\xe9\x12\xc0\xfc1\xd0\xe8\x86V\xd1\xe9\x99\xd9\xf2\xc5d\xaa\xadKJ\x89\xd5+\xc1\x8d\x81P\x1f\xddfg+\xa3\xd0\xf8\x08hT\xc2\xbe\x1d;\xa6\xc2 x\xb3R)\xc3X\x0bc,\x8cq7yY\x18kQ\xae\x94\x11\xda\xf0x\xdf\x8e\x1dS\xcd\x08\x00\x00s\xf8\xf2\xd4\xd4\xd4\x1e\xa1t\xa3\'\xdc\xe4\xdd\x13`\x8c\xc1\xe4\xc4\xe4\xa8\xb1t\xecjT\x16\xe0\xad\xb7O>\x11\xf5\xbc\xd7\xda;\xb2t\xad\t\xe7\x7fag\xe7\xf0\x9f\xa9I\xaeU\xfd\'\xf7\xfc\xec\xe17\xe6\x1f-\x9a\x88\xbe\xf9j\xd7\xf1Mw\xfc\xed\x87J\xca\x03\x89T\xba\x15\xcf@\x8b\xe7\xa5R\x9eE\xa5Z\xfd\xfdw#g\xdf\\\xeaa\x11\x06\x06\x06\xbc\xc99\xfbj*\x9d~\xd4K$!\x88\xea\x87r)OcW\x00@B,\xff\x14\xa9~\xe8\x1c;\xccU*\x98\x9e\x9e>\xa1\x83\xc4\xbe\xfe\xfe\x07*K\xcc\x96\xe3\xd8\xc0\x80\'\xca\xfe\x91h4\xf6\x8bt\xa6\xbd\xde\x9c\x96\xc0Y\x8b\x0b\xc5O!\x95\xc2\xed?\xb8\xbb!b\x9e\xb8\x0ek\rfJ%\xf8~\xed\xa5\x92\x99\xfb\xcd\xa1\xfe\xfe\xd5\xc7\xf2\x85x\xf9\xf8\x9f\x9f\xd4:\xf2\xdbD:\xbd)\x1a\x8b\x82H4\xa7_k-\xfe14\x08\xa1$\xee\xec\xfd\x11\x84\xa8\xcf6\xcc\x00;\x0b\xdf\xaf\xa1<;;\xca\xd6<\xfb\xd4\xee\xfc\xeb+q\xacz\xd2\x8e\x15\n\xdd\xc2\xd2S`\xf1X4\x16\xbd\xcdK$!\x84\x80\x10\xa2Y\xfb\x05\t8\xe7\xe0\x9cC\xa5RFP\xf3\xff\xe5\xd8\xbd\x05\xcd\x7f\xdc\x9f\xcf\x8f^\xcf\x7f\xcbG\xfd\xc57\xfe\x9a\x8d+\xfb\x13\x0b\xde.\x88\xb6\x12h=\x88\x92\x8dm\x97\x19<\xe6\x98\xcf\x034\x18\x18y\xfa\xe0\xe3}S\xad\xf8\xbd\xa1o\xed\x99B!\xd2\xe1\xfb1-\x84\x04\x80\xd09{%\x1a\xad=\x97\xcf\xaf\xf9\xf7\xfc\xbf\x96\xa5f\x1c\xb3\xb6\x8ek\x00\x00\x00\x00IEND\xaeB`\x82')
    CLOCK_3_30 = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06=IDATx\x9c\xb5W]l\\W\x11\xfe\xe6\x9c{\xef\xee\xde\xfd\xf5o\x85\x12;\x8d\xf2\x02((\x91l\x82\x84\xc2C\xa9BE(\x88\x1a\xc9\nj\xe3\x8aVm\n\xa8BB\xa4B\xd0\x96\xf6\x85\x17\xe0\t\t\x1a\xa0 R\x90\xa8\xabP\xe2\n\xf1Dy\xa8+\xc5aM\x12p\xdb\x87"A\xfd\x13\xa4z7\xf2\xcf\xae\xed{\xcf93<\xdc\xdd\xedz\x13\xaf\x9d\xaa\x1d\xe9HW\xf7\xce\xf9f\xe6;sg\xe6\x10\xde\x87\xcc\xcd\xcd\x05\xb5Z-m\x8c\xd1\x00\xe0\xfb\xbe\xcb\xe5r[\x87\x0f\x1f\x8eo\x17\x8b\xf6\xaaX.\x97\xfb\x99\xe8n\xe7\xe4\xb8\xef{\x9f\x00\xcb~R*\x0b\x00"R\x13\xc1\x92\x13\xfbOaz\xdd\xaf\xcb_G\xef\x1a\xad| \x0e\xcc\xce\xce\x1e\xb0\xac\x1e\xd5\x9e\xba?\x0c\xc3\x03\x85B\x01\x9e\xe7Ak\rf\x06\x11\x81\x88\xe0\x9c\x83\xb5\x16kk\xab\xd8\xd8\xd8|\xc7X\xfb\xfb@\xe1\x17###\xef\xbco\x07.]\xbe\xfcP\x90J?\xd9\xd3\xd3{0\x0cCx\x9e\xd7\xdaf\xad\xc1\x85\x97^\x84\xef\x07\xf8\xf2\xd8\x18\xb4\xf6 "\x00\x00g-\xea\x1b\x1bX\xb9qc\xde8\xf3\xec\xb1\x91\x91_\xefd\xc3\xbb\xd5\xcbr\xb9\x1c2\xf4\x8f\xc30\xf3\xf5\xfe\x81\x01\xf8\xbe\x0f\x00-\x03D\x80\x08#\x8a"\x88\x08\x98\x05JI\xeb\xbb\xf6<\x14\n\x05d2\x99\xe1\xe5\xe5\xe5\xe7/\xcf^\x19\r4\x9d=z\xf4h}W\x06\xae^\xbd\x9a5V~U\xea\xed9U*\x95\xa0\x94j\x01w\x8a\xb5\x06\x00\xb51\xd3\x01N\x04f\xc6\xea\xea\n*\x95\xead\xda\xd7\x0fu:\xb1m\xe7\xe4\xe4\xa4\x8e"\xfb\x93\xde\x81\xfeS\xa5R\tD;\x1b\x07\x00\xdf\x0f\xb61\xd3)"\x02"\x85b\xb1\x04\x08\xc6\x97+\x95\x1b"\xf2M"\xe2\xa6\x8ej\xdf0t\xe7\xa1\x89l>\xf7h3r`g\xe3M\x03\xdd\x1clhA)\x85b\xa9\x84\\.w\xe6\xd2\xdf\xff\xf1`\xfb\xd7\xd6\x11\x94\xcb\xe5a!\xfd\xfa\xd0\xf0\xf0~\xdf\xf7\xf7\x00|{BD0q\x8c\xc5\xc5\xc5y\xb6\xf1\xf1c\xc7\x8e-\x00m\x0c8\xa13\xfd\x03\x03\x1f\x8aq a\xcb\x0f\x02\xf4\xf5\xf7\x0f;\xa2\xc7\x9a\xef\x15\x00\xcc\xbc\xf9f\x9fRt:\x0c\xc3\x0f\xdcp\xa7\x84a\x08_{\x0f\xcc\xcc\xcc\xf4\xb5\x1c\xc0\xc6\xc6\xdd\xd9\\~\xc8\xf3\xbc\x0f%\xfa\xa6\x88\x08<\xcfC\x18f\x87\x95\xef\xdf\xd5r\x80\x19\xc7\xf3\x85B+\xa9\xf6\xba\xda\x81og\xe5\x8bE8\xcb\x9f\x01\x00onn2X\xdf\xc0\x11"\x80\x99\x13\xa5\xddC\x81\xd2\xba\xad0\x11\x84\x19\xad\x9c\xa6D\x87;\xd8\xa4\x86nR\xc8p\xa4\\.\xfb\xde\xfc\xfcp\xba\xd4\x8b}"\x84\xad(ifJk\xa0\xcbQ(\xa5\xf0\xbf\xa5\xeb\xb8\xf8\xf2\x05\x10\x80\xcf\x7f\xe1\x8b\xe8\xe9\xed\x05s\xeb\xf7\x86\xd6\x1a\x99L\xe6=\xa6\x08`\xe7@\xa4\x00\x10Xx\xdf\xbb\xefV2^>o4\x8b\xceFq\x8c\xbf\xbcr\x11\x9e\xef\xe3\x9e\x93\xf7B\xb7E\xb8-\n"\xb0\x08^\xbe\xf0\x12\x8a\xf9\x1c\x82\xc0\xc7\xf7\xbf\xfb\x04\x82\xc0o\xe903\n\xc5"\xbe\xf5\xed\xef`h\xf8\x00\x98\x19\xd6\x18\xfcy\xea"\x82\xc0\xc7\xe7N\xde\x0bf\xe4\xf2\xf9\xbc\xf6\x00\xc08G\xd6:DQ\x04\xc7\x0c\xeb\x1c\x04\xb7\xaep\xcd\xee\'"\x08\x82\x00\xbe\xef7)\xed(\xec\x04\xdb\xc0bf\x18\x97\xe0\xb30\xacup\xec\xa0\x01\xd0\xf4\xf4t~\xd3\xd1\x95\xfdCC\x87\x98]\x83>\x0fI\x15\xbcU\xb3\x14h\xedaqa\x1e?|\xe6)\x80\x08g\xbf\xf7$\xee\xb8\xe3#p\x8d\xfd\x10\x81\xf6<\xa4\xd3\xe9\xc6I&X\xd6\x1a(R EX\\X\xf8\xb7\xa9\xaf\x8dx\xd7\xaf_\x8f\xf2\xfd\x83Kq\x1c\x1f\xf2\x83\x00"\x89\xd7\xdd\x84\xc5 _,\xb6zA\xdf\xc0 R\x994\x98\xdb\x18\x13\x81\xb1\xdbqHi\x80\x8086\xb0\xd6.\r\x0e\x0en\xaa\xf1\xf1\xf1\xd8\x1a\xbe\x16\xc71\xac\xb5\xb0\xc6\xc1\xd9\xdd\x16\xc3\xc4\xb6\x05\x1cG\x06&\xb60\xb1yo\x19{\xd3>k,\xacu\x88\xe3\x18\xd6\xb9k\xa3\xa3\xa3\xc6K\x92\xc6\xbe\xb6\xb2\xba\xf2x\x9f7\x90\x9c\xfb.s\x92\x82\xc09\x87f\xb3r\xce\xc1\xb2\xdb\xf6\x17\xdcR\x04 &\xac\xac\xae\x00"\xaf\x01\x8dv\xec<zum\xbd\xb6\x90\xcb\x17\x87\xb4\xd6\xd8\xad\x12(\x11Xv--\xcb\xae\x95l\xdd\x84\x90\x8cn\xeb\xeb\xf5y\xf8\xf8[\x12\x0c\x80\xb1\x13\'\xaa&\x8e_\xa8\xd7k\xb0\xce\xc1Z\x07k\xb9\xfbj\xcb\x93d\xcf.\xfa6q\xb2V\xaf\xc18s~\xec\xc4\x89j\x8b\x01\x00\x101\xcfU\xab\xd5\xd3\xca\xf3\x1b=\xa1K$"p\x8e[\xe3\x82s\xc9o&]\x18 \x02\xac\xb5\xa8,W\xe6\xad\xa3s-6\x9b\x0f_\xbd\xef\xbe\x05\x13\x9b\xa7\xab\xd5\xaa\xc4\xc6&Qu]\x0cf\x07\xe6\xe4\xb9\xab.3bcQ\xadT\xc4\x1a~\xfa\xf4WN.6\xedn\x1b\xc9\xde\xfe\xd7\x97\xce\x1f\xfc\xd8\x9f>\xe5i\xfdX6_\xd8\x99\x02\xc7PZa\xff\x81\x83\x00\x08J+Xc\xd1m\x82\xaa\xd7\xd6Q\xdf\xd8\xf8\xf9\x7f\xe6\xae\xbc\xb0\x8d\x99N\xc5\xa9\xa9\xa9\xb0\xb2\xe9\x9e\xcf\x17\n\xa7\xc2l\x0e\x8a(I\xca\x0el"B\x1c\xc7 Jf\xc3\x9b\xaa&%I\xc7\xc2\xd8\xac\xd7\xb1\xba\xba\xfa\xa2\x1fg\x1f\x9e\x98\xb8\xa7\xde\xa1v\xb3\x9c\x9b\x9a\nU-\xfaQ*\x95\xfeF\xa1\xd4\x934\xa7\x0ea\xe7\xf0\xd6\xec%(\xcf\xc3G\x8f~\x12\xa4T\xabx6A\x9d\xb3X[YA\x14m\xfdl\xc5n>qvbb\xf7\xb1\xbc]\x9e;\xff\x87\xaf\xf9~\xf0T\xb6P8\x98J\xa7@\xa4@D\rp\x877f\xa6\xa1<\x8d\x8f\x8f~\xba1\xc4&=A\xd8!\x8a\xb6P[_\x9f\x17g\x9fy\xe4\xfe\xf1\xdf\xecdc\xd7\xab\xd9\xb9\xc9\xc9a\xe5\xe8\x11\x88z \x95N\xdd\x19fsPJA)\x05\x96$\xeb\x15)03\x98\x19\xf5z\r\xf1V\xf4_\x16\xfe\x1d|\xf9\xe5\x99\xf1\xf1\xf9n\xf8{\xbe\x9c\xfe\xf4\xb7\x7f\xec\xcbx\xee\xb3\x0er\\\x11\x1d!\xd0>\x10\xe5\x1aa\xd7\x04\xb2\xc4"\xd7\x00\x9a\x8e\xad~\xf5\xf1\x07\xc7\xaa{\xc1\xdd\xb3\x03\xed\xf2\x83\xc9\xc9\xa07\x8a\xd2\xbeR\x1a\x00\x0c\xb3\xbb\x91Jm=;>~\xdb\xd7\xf3\xff\x03Qi\x04\x0c\xdf#X)\x00\x00\x00\x00IEND\xaeB`\x82')
    CLOCK_4 = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06@IDATx\x9c\xb5W_l\x9bW\x15\xff\x9d{\xefg;\x9f\xff\xc4Il@k\x93\xb6\xda\xcb6\x15\xb5(Y\x87PA\xda\xa6\xac\xa8\x94\x00\x99\x1aM\xea\x1a\xb6\xa1\xae\x05T\xf1T\x1e\x10\x88\x8d7\xb6\xf5\t\tV`\x9b\xd6\ri3\x0c\xd1l\xd3\x1e`\x9b\xaafc\t.m!\x94I \xd1\xa6+\x12q\xd29\x89\xed\xf8\xfb\xee\x9f\xc3\x83\x1d/q\xea\xfcc\xfc\xa4\xfb`\xdfs\xce\xefw\xcf\xbd>\xe7\x98\xb0\tLLLDJ\xa5RLk-\x01\xc0\xf3<\x9bH$\xaa;w\xee\x0c7\x1a\x8b\xd6k\x98\xcf\xe73\x8e\xe8^ky\xaf\xe7\xa9O\xc3\xf1V\x12"\x0e\x00\xcc\\b\xc6u\xcb\xe6/\xec\xe8\x1d\xaf\xcco\xf6\xdd\xdd7\xfd\xb1\x088\x7f\xfe\xfc6\xe3\xc4\xa3R\x89C\xbe\xefoK\xa5RPJAJ\t\xe7\x1c\x88\x08D\x04k-\x8c1\x98\x9b\x9bE\xa5\xb2pU\x1b\xf3\xab\x88\xc0\xcf{{{\xafnZ\xc0{\xe3\xe3\x8fD\xa2\xb1\xefwtt\xee\xf0}\x1fJ\xa9\x86\x9b1\x1a\xaf\xfc\xfaex^\x04_\x1d\x1c\x84\x94\n\xcc\x0c\x00\xb0\xc6\xa0\\\xa9\xa0x\xe3\xc6\xa4\xb6\xfa\xf1=\xbd\xbd\xcf\xb6\xe2P7\xfb2\x9f\xcf\xfb\x0e\xf2)\xdfo\xfbf&\x9b\x85\xe7y\x00\xd0  \x02\x98\x1d\xc20\x04@p\x8e!\x047\xf6\xa5RH\xa5Rhkk\xeb)\x14\n\xcf\x8c\x9f\xbf\xd0\x17\x91tb\xf7\xee\xdd\xe553p\xf1\xe2\xc5\xb86\xfc\xcbtg\xc7\x03\xe9t\x1aB\x88F\xe0e\x8eD\xa8T\xca\x00\x08\xbe\xef\xb7\xb4q\xceav\xb6\x88\xe9\xe9\x99\\\xcc\x93\x8f4\x8b\x10K?\xe4r9\x19\x04\xe6\xe4"9Qk\xf20\x0cq\xf2\x89\'q\xf2\x89\x1f#\x0cC\x10\xad\xbcMf\x06\x91@{{\x1a\x99\xae\xae\xa1\x85\xd0<\xc5\xcc\xcb8\x97]A\xf7\xf6[\x87\xe3\x89\xf8\xa3\xab\x9d\xfc#\x01\x01\xde\x7f\xff\xef\x00\x800\x0c\x10\x8dF[\xd83\x84\x10hO\xa7\xb1P\xad\x1e}\xefO\x7f\x1e\x07\xf0\xdc\x8a\x0c\xe4\xf3\xf9\x1e%\xc5\x8f2\xd9,\xadF\xbe\x14RJH)\xd7\xb4c\xae\x89\xc8f2\xe4)\xf9\xd8\xf8\xf8x\xf7\n\x01\x96\xe9h&\x9b\xdd\xeay\xde\xba\xc87\nf\x86\x17\x89\xa0+\x93\xe9\xb1D\xc7\x96\t\x18\xbb|\xb9K\x08:\xec\xfb\xfe\xc7N\xdc\x0c\xdf\xf7\xe1I\xf5\xe0\xd8\xd8XWC\x00*\x95{\xe3\x89d\xb7R\xea\xffr\xfaE03\x94R\xf0\xfdx\x8f\xf0\xbc\xbb\x1b\x02\x9c\xc3\xded*\x05f\xde\xd0Z\x1ax#+\xd9\xde\x0ek\xdc\xe7\x01@ML\xe4"\xf3\x15\xec"\x02\x9cs5\xa35O\x020\x13P\xb7d\x06\xacup\xecV\xf5#\xa0^\xba\x01f\xec\xca\xe7\xf3\x9e\x9a\x9c\xec\x89\xa5;\xb1\x85\x99P\rj\xcdLHY\x8b\xda\x02R\x02S\x85\xa9z%\x04\n\xd33h\x8b\'`\x8c]\x95\xddY\x0b"\x01\x80\xe0\xd8m\x99\x9a\x9anS\xc9\xa4\x96\x8ee<\x08C\xbc\xf1\xea\x19(\xcf\xc3\xbe\xfd\x07 \xa5l]\xdd\x98\xf1\xfak\xafb``\x00\x00\xf0J\xee%\x1c\xfd\xf6qD\xa3Q\x18cV\xf8\x11\x11\x8c\xd6x}\xe4\x0c"\x11\x0f\xf7\xed?\x00\xe7\x90H&\x93R\x01\x80\xb6\x96\x8c\xb1\x08\x82\x00\xd69\x18k\xc1@K\x01\x8b%V\x87!\x94\xe7\xe1\xdd\xd1s(\x95\xcb\xf8\xd2\xc0Wp\xdb\xedw@\x08Q\xcf\x067|\xb4\xad\xc5w\xec`\x8c\x85u\x16\x12\x00\x8d\x8e\x8e&\x17,]\xd8\xda\xdd}\xabs\xb6\x9ebUw\xbeY\xb3d\x08!Q\x98\xfa\x0f\xdexm\x04\xd5\x85*&\xaf^\xc1\xe4\xd5+\xf0\xe3q\xdcy\xd7gq\xdf\x17\xf7\xa3{\xdbv8\xe7\x1a>\x8b\x1dT\x90\x00\t\xc2\x07\xd7\xae\xfdS\x97\xe7z)\x97\xcbE\x92\x99O\xfc\xfe\x96[\xb6~\xc1\x8bD\xc0\xecV\xbb\xfee"\x16Q,~\x88\xb3o\xfe\x01\xef\x9c}\x1b\x85B\x01\xed\xe94\x1e:r\x0c\xbdw\xee\x81\xd6\xba){\x80\x0e5\xfe}\xfd\x83\xb3\xd9\xf6D\xbf\x18\x1a\x1a\n\x8dv\x97\xc20\x841\x06F[X\xb3\xd6r\xd0\xa1\x86\xd6\x06Z\x1b$\x93\xed\x18\x18<\x88\xef\x9c\xf8\x1e\xee\xe9\xdf\x87\x88\x17\x81\x0e\xc3Z\xaa\x97,\xa3\r\x8c\xb1\x08\xc3\x10\xc6\xdaK}}}Z\x01\x80s\xe6\\q\xb6x\xbcKek\xf7\xbe\xeeA\xad\x0eS\xbb\xad\xec\xa7>\x89\x83\x87\x86q\xe0k\xf7#\x16kC5\xa86\'\x0e\xe4\x08\xc5\xd9"\xc0|\x0e\xa8wC\xab\xe8\xad\xb9\xf9\xd2\xb5D\xb2\xbd[J\x89\xb5+A\x0b\x1d\xd6\x82@\x88Dc0\xce\x01Mq\x08\xb5\xd1m~\xbe<\t\x0fo\x03\xf5J8\xd8\xdf?\xa3\xc3\xf0\x85r\xb9\x04c-\x8c\xb10\xc6mjic\x11\xd6S\xbd|\xcf\xc2X\x8bR\xb9\x04m\xf5\xe9\xc1\xfe\xfe\x99F\x06\x00\x80Y?=33sX(\xaf\xde\x136\x95\x84\x96 \x02\x8c1\x98.LO\x1aK\xa7>\xca\xca\x12\xbc\xf8\x9b3\x0fE}\xff\xd9\x8e\xce.\xba\xd9\x84\xf3\xbf\xb0\xb3s\xf8pf\x9a\xab\x95\xe0\xe1\xc3\x07\xbf\xfc\xfc\xe2\xd6\xb2\x89\xe8\x1f\x7f\x1d8\xbd\xe3\xf6\xdf\xdd\xa5\xa4<\x16O\xa6\xd6\x13\x19\xcd\xf7\xdc\n\xe5\xd2<\xca\x95\xca\xcf\xfe5q\xe1\x85\xe6\x08\xcb022\xe2O/\xd8g\x92\xa9\xd4\x03~<\x01AT{\x94\xcd<\xf5S\x01\x00\t\xb1\xb2wP\xed\xd19vX(\x971;;\xfb\xb2\x17\xc6\xbf1<\xbc\xaf\xdcd\xb6\x12\xa7FF|Q\n\x9e\x8cFc\xdfJ\xa5;j\xcd\xa9\t\xceZ\\\xce\xff\x11R)\xdc\xf6\x99=u\x11\x8b\xc45Xk0W,"\x08\xaa?-\x9a\x85\xef\x9e\x18\x1e^{,_\x8a\xa7O\xbf\xf4\xb0\xe7E~\x10O\xa5vDcQ\x10\x89\xc6\xf4k\xad\xc5\xdf\xc6F!\x94\xc4\x1d}\x9f\x83\x10\xb5\xd9\x86\x19`g\x11\x04U\x94\xe6\xe7\'\xd9\x9a\xc7\x8e\x1c\x1az\xae\x15\xc7\x9a/\xedT.\xd7#,\x1d\x01\x8b\x07\xa3\xb1\xe8v?\x9e\x80\x10\x02B\x88F\xff\x17$\xe0\x9c\x83s\x0e\xe5r\ta5\xb8\xe2\xd8\xbd\x08\x8f\x7fqthhr\xb5\xf8\xeb~\xea?y\xfe\xb7]m\xca\xdec\xc1{\x05\xd1.\x02m\x01Q\xa2~\xec\x12\x83\xaf;\xe6K\x00\x8d\x86F\xbeu\xfc\xeb\x833\xeb\x89\xbb\xa9\xdf\xda\x0fs\xb9Hg\x10\xc4\xbczG\xd2\xce\xd9\x1b\xd1h\xf5\xf1\xa1\xa1\r\xff=\xff/\xbd2\xa9\xe1{_\xd2r\x00\x00\x00\x00IEND\xaeB`\x82')
    CLOCK_4_30 = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06xIDATx\x9c\xb5W]l\\G\x15\xfe\xce\xdc{w\xd7w\x7f\xbc\xf1_\x00\xff\xd5DT\x05\xa5J\x84M\x90P\x005!\x02U\x025.\xb2\x82\xda8\xa2U\x9a\x96*H<\x94\'\x08\xe4\t\xc4\x8fx@\x82\x06(\xa8\t\x15\xa9[\xb7\x89Q\x1fi\x1f\xea\xa28\xacIB\xdd\xf2\x00\xa2dm\'(\xde\xb5\xfc\xb3k\xfb\xde\x999\x87\x87\xbb\xbb\xdau\xe2\x9fT\xed\x91F\xba\x9a{\xcew\xce|3s\xce\x19\xc2\xfb\x90\xa9\xa9\xa9X\xa9TJh\xad\x1d\x00\xf0<\xcf\xa6R\xa9\xb5\xdd\xbbw\x87w\x8bE\xdbU\xcc\xe5rmLt\xd0Z\xd9\xefy\xee\xfd`\xe9"\xa5\x92\x00 "%\x11\xccZ1\xff\x10\xa6\xb7\xbc\xb2\xfce\xe0\x81\x81\xc2\x07\x12\xc0\xe4\xe4d\xafa\xf5\x84\xe3\xaaG|\xdf\xef\xcdd2p]\x17\x8e\xe3\x80\x99AD "Xka\x8c\xc1\xd2\xd2"VVV\xafkc^\x88)\xfc\xa6\xbf\xbf\xff\xfa\xfb\x0e\xe0\xd2\xe5\xcb\x8f\xc5\xe2\x89\xef\xed\xd8\xd1\xd2\xe7\xfb>\\\xd7\xad\x99\x19\xa31\xfa\xd2\x8b\xf0\xbc\x18\x1e\x1a\x1c\x84\xe3\xb8\x10\x11\x00\x805\x06\xe5\x95\x15,\xcc\xcf\xe7\xb5\xd5\xa7\xf7\xf5\xf7\xff~#\x1f\xee\x9d&s\xb9\x9c\xcfp~\xe6\xfbMO\xb5\xb5\xb7\xc3\xf3<\x00\xa89 \x02D\x18A\x10@D\xc0,PJj\xff\x1d\xd7E&\x93ASSS\xcf\xdc\xdc\xdcs\x97\'\xaf\x0c\xc4\x1czf\xef\xde\xbd\xe5-\x19\xb8z\xf5jR\x1b\xf9]\xb6e\xc7\x91l6\x0b\xa5T\rx\xbd\x18\xa3\x01P\x1d3\xeb\xc0\x89\xc0\xccX\\\\@\xa1P\x1cIx\xcec\xeb\x83h\xb0\x1c\x19\x19q\x82\xc0\xfc\xbc\xa5\xbd\xedH6\x9b\x05\xd1\xc6\xce\x01\xc0\xf3b\r\xcc\xac\x17\x11\x01\x91Bss\x16\x10\x0c\xcd\x15\n\xf3"\xf24\x11qUG\xd5\x1bt\xdf\xb3k8\x99N=Q]9\xb0\xb1\xf3\xaa\x83\xcd\x02\xachA)\x85\xe6l\x16\xa9T\xea\xc4\xa5\xbf\xfd\xfdX\xfd\xdf\xda\x16\xe4r\xb9\x1e!\xe7\xad\xee\x9e\x9e.\xcf\xf3\xb6\x01|wBD\xd0a\x88\x99\x99\x99<\x9bp\xff\xbe}\xfb\xa6\x81:\x06\xac\xd0\x89\xb6\xf6\xf6\x0f\xc59\x10\xb1\xe5\xc5bhmk\xeb\xb1DOV\xe7\x15\x00L\xbc\xfbn\xabRt\xd4\xf7\xfd\x0f\xdc\xf1z\xf1}\x1f\x9e\xe3>:11\xd1Z\x0b\x00++\x07\x93\xa9t\xb7\xeb\xba\x1f\xca\xea\xab""p]\x17\xbe\x9f\xecQ\x9e\xf7@-\x00f\xecOg2\xb5C\xb5\xddQ\x0f|7#\xdd\xdc\x0ck\xf8\xf3\x00\xe0NM\x8d\xc4\x96W\xb0\x87\x08`\xe6Hi\xeb\xa5@9NC\x10lm\x94\xa16\x11\x02*\xa9\x1b\x10\xc1\x9e\\.\xe7\xb9\xf9|O"\xdb\x82N\x11\xc2Z\x10\x153\xe58\xc0&[\xa1\x94\xc2\xcd\xd9\x1b\xb8\xf8\xea(\x00\xe0\xf0\xe0\xd7\xd1\xb1s\'\xac\xb1\x9bzgkA\xa4\x00\x10X\xb8\xf3\xd6\xadB\x93J\xa7\xb5\xc3"\xc9 \x0cq\xf1\x95\x97\xf1\xda\x9f/"\x0cCXf\x18ko\x1b\xd5\xf9WG_B:\xe9#\x93\xf4q\xfeO/@\x1b\x03\x10mh\x13\xac\x05\xb80:\x8a\xd7\xc6.@\x1b\x03f\xa4\xd2\xe9\xb4\xe3\x02\x80\xb6\x96\x8c\xb1\x08\x82\xa0\xe6@p\xe7\x0cW\xad~"\x82X,\x06\xd7u\xf1\xd7\xb11\x00\xc0W\x1f\x1aDgW7\xac5`\xe6\x06\x1bm#|\x16\x861\x16\x96-\x1c\x004>>\x9e^\xb5t\xa5\xab\xbb{\x17sD\xa1\xe3\xb8\x88\xb2\xe0\x9d\xf6T\xe08.f\xa6\xf3\xf8\xd1\xe9S\xd0Z\xa3\xc9\xf71_(\xa0c\xe7N|\xe9+\x0f\xe2\x8b\x07\x0e\xc2\xf7}Xk+\x18\x11\x961\x1a\x8a\x14H\x11f\xa6\xa7\xff\xad\xcbK\xfd\xea\xc6\x8d\x1b\x81\xb1z6\x0cC\x90r\xeah\xbc\xf3\x16\x18\xcb\xd0F#\xdd\xdc\x0c\xd7\xf3\xe0\xfbI<\xf5\xed\xef\xe0\x0b\x07\x0ebii\t\xe7\xcf=\x8f_\xfc\xe4\xc7\x98\xce\xe7!@\x03\x16)\x07P\x840\xd40\xc6\xccvtt\xac\xaa\xa1\xa1\xa1\xd0h\xbe\x16\x86!\x8c10\xda\xc2\x9a\xad\x06C\x87\x06\x10\x81\x08\xe3#\x1f\xfd\x18\x8e=~\x02\xc7\x9f>\x89\x8f\x7f\xe2^\\\x7f\xef?\xf8\xdf\xcd\x9b`F\x83\x9d\xd1\x06\xc6X\x84a\x08c\xed\xb5\x81\x81\x01\xed\x02\x00\xb3ysaq\xe1d\xab\xdb\x1e\xed\xfb\x16}\x92\x82T\xe8\x8d$\x08Bx\xb18\xee\xdf\xf3i\xf4\xf6\xedBa\xee\x16:\xbb\xba\xb1\x16\x04h(h\x02\x10\x13\x16\x16\x17\x00\x917\x81J9\xb6.\xbd\xbe\xb4\\\x9aN\xa5\x9b\xbb\x1d\xc7\xc1V\x99@\x89\xc0\xb0\xadi\x19\xb6\xd0\xd6\x805#\x9ehBWo\x1f\xac\xb5`c\x1a\x16C\x88Z\xb7\xe5\xe5r\x1e\x1e\xde\x88\x16\x03`\xf0\xd0\xa1\xa2\x0e\xc3s\xe5r)\xda3ca\x0co>\xea\x18\x88l\xa2\xf9P\x1b\x04A\x18a\xd8z\x9b\xe8\x0c\x95\xca%h\xab\xcf\x0e\x1e:T\xac1\x00\x00"\xfa\xd9b\xb1xT\xb9^\xa5&l\xcc\x00\x89\xc0Z\xae\xb1k-C[\x0b\xa9\xbbz\xb7\xd9\x10`\x8cAa\xae\x907\x96\xce\xd4\xd8\xac~|\xe3\xf0\xe1i\x1d\xeaS\xc5bQBm6\xb8\x01\x8d\xb7\x81\xd9\x82y\xb3\x1bS\x19\x1c1S,\x14\xc4h>u\xf4\xe1\x07g\xaa~\x1bZ\xb2\x7f\xbd\xfd\xb5\xb3}\x9f\xbc\xf0Y\xd7q\x9eL\xa63\x1bS`\x19\xcaQ\xe8\xea\xed\x03@P\x8e\x82\xd1\x06\x9buP\xe5\xd22\xca++\xbf~o\xea\xca\xb9\x06f\xd6+\x8e\x8d\x8d\xf9\x85U\xfb\\:\x939\xe2\'SPD\xd1\xa1\\\x87MD\x08\xc3\x10DQox[\xd6\xa4\xe8\xd0\xb10V\xcbe,..\xbe\xe8\x85\xc9\xc7\x87\x87\xbf\\^\xa7v\xbb\x9c\x19\x1b\xf3U)\xf8i<\x9e\xf8V&\xbb#*N\xeb\x84\xad\xc5?\'/A\xb9.\xee\xdb\xfb\x19\x90R\xb5\xe4Y\x05\xb5\xd6`ia\x01A\xb0\xf6\xab\x05\xb3\xfa\xddg\x86\x87\xb7n\xcb\xeb\xe5\xd9\xb3\xe7\xbf\xe9y\xb1\xef\'3\x99\xbex"\x0e"\x05\xaa\x94\\k-\xde\x99\x18\x87r\x1d|j\xe0s\x95&6*\xa2\xc2\x16A\xb0\x86\xd2\xf2r^\xac\xf9\xe1\xf1G\x86\xfe\xb0\x91\x8f-\x9ffgFFz\x94\xa5\xe3\x10\xf5h<\x11\xbf\xc7O\xa6\xa0\x94\x82R\n,\xd1\xa9W\xa4\xc0\xcc`f\x94\xcb%\x84k\xc1\x7fY\xf8\x8f\xf0\xe4\xb7\'\x86\x86\xf2\x9b\xe1o\xfbq\xfa\xcb\xe7_imr\xed\x01\x0b\xd9\xaf\x88\xf6\x10\xa8\x13D\xa9\xca\xb2K\x02\x99e\x91k\x00\x8d\x87\xc6y\xfd\xe4\xb1\xc1\xe2vp\xb7\x1d@\xbd\xfc`d$\xd6\x12\x04\tO)\x07\x004\xb3\x9d\x8f\xc7\xd7N\x0f\r\xdd\xf5\xf3\xfc\xffEwG\xf0-)\xeb\xd7\x00\x00\x00\x00IEND\xaeB`\x82')
    CLOCK_5 = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06@IDATx\x9c\xb5W[l\x9cG\x15\xfe\xce\xcc\xfc\xbb\xf6\xbf\x17\xaf\xbd\xbbi\xa8\x1b\xb7\x01\x81J\x15\x94 [\r\x82 (\x05JC\xe3\x94H,\x95\xda\x98^\xd4$ \xf1X\x1e\x10\x15-\x82\x07\xda\xe6\t\t\x1a\xa0\xadZ\x8a\xd4l\x81&nB\x9f(\x0f\xbd\xc5fC\x92bB%\x1e \xa66\xad\xbdv\xd6\xd9\x8b\xf7\x9f\x7ff\x0e\x0f\xbb^|[_\xa2\xf2IG\xab\x9d\xff\x9c\xf3}3\xff\xec9g\tW\x81\xb1\xb1\xb1H\xa5R\xe9\x08\xc3P\x02\x80\xe7y6\x1e\x8f\xd7w\xec\xd8\xa17\x9b\x8b6\xeaX(\x142\x8e\xe8Vky\x8f\xe7\xa9O\xc0\xf1u$D\x0c\x00\x98\xb9\xc2\x8c\t\xcb\xe6mv\xf4\x86W\xe5?\x0e\xdc2P\xfc@\x04\x9c={\xf6z\xe3\xc4!\xa9\xc4\xdd\xbe\xef_\x9fL&\xa1\x94\x82\x94\x12\xce9\x10\x11\x88\x08\xd6Z\x18cp\xe5\xca\x1cj\xb5\xf9K\xa11\xbf\x89\x08\xfc\xa2\xbf\xbf\xff\xd2U\x0b83:z\x7f$\xda\xf1\xfd\xee\xee\x9e\xed\xbe\xefC)\xd5\n3&\xc4\xef^<\x0e\xcf\x8b\xe0\xce\x03\x07 \xa5\x023\x03\x00\xac1\xa8\xd6j(\xcd\xce\x8e\x876|\xf4\xe6\xfe\xfe\xa7\xdbq\xa8\xd5\x16\x0b\x85\x82\xef \x9f\xf0\xfd\xceoe\xb2Yx\x9e\x07\x00-\x02"\x80\xd9Ak\r\x80\xe0\x1cC\x08n=\x97J!\x99L\xa2\xb3\xb3\xb3ozz\xfa\xa9\xd1\xb3\xe7\x06"\x92\x1e\xda\xb5kWu\xdd\x138\x7f\xfe|,4\xfc\xabTO\xf7]\xa9T\nB\x88V\xe2%\x81D\xa8\xd5\xaa\x00\x08\xbe\xef\xb7\xf5q\xcean\xae\x84bq&\xdf\xe1\xc9\xfb\x97\x8b\x10\x8b\xbf\xe4\xf3y\x19\x04\xe6\xe8\x029Q{r\xad5\x8e>\xf68\x8e>\xf6\x13h\xadA\xb4\xf2m23\x88\x04\xba\xbaR\xc8\xa4\xd3\xb9ym\x9e`\xe6%\x9cK^\xc1\xb6\x1b>2\x14\x8b\xc7\x0e\xad\xb5\xf3\xff\t\x08\xf0\xce;\x7f\x07\x00h\x1d \x1a\x8d\xb6\xf1g\x08!\xd0\x95Ja\xbe^?|\xe6\xcf\x7f\x19\x05\xf0\xcc\x8a\x13(\x14\n}J\x8a\x1ff\xb2YZ\x8b|1\xa4\x94\x90R\xae\xeb\xc7\xdc\x10\x91\xcdd\xc8S\xf2\x91\xd1\xd1\xd1m+\x04X\xa6\xc3\x99l\xf6:\xcf\xf36D\xbeY03\xbcH\x04\xe9L\xa6\xcf\x12\x1dY"`\xe4\xe2\xc5\xb4\x10t\xd0\xf7\xfd\x0f\x9cx9|\xdf\x87\'\xd5=###\xe9\x96\x00\xd4j\xb7\xc6\xe2\x89mJ\xa9\xff\xcb\xee\x17\xc0\xccPJ\xc1\xf7c}\xc2\xf3ni\tp\x0e{\x12\xc9$\x98yS\xb68\xf1f,\xd1\xd5\x05k\xdcg\x01@\x8d\x8d\xe5#\xe5\x1av\x12\x01\xce\xb9\x86\xd3\xba;\x01\x98\thz2\x03\xd6:8vk\xc6\x11\xd0,\xdd\x003v\x16\n\x05O\x8d\x8f\xf7u\xa4z\xd0\xcbL\xa8\x07\x8df&\xa4ldm\x03)\x81\xa9\xe9\xa9f%\x04\xa6\xa6\x8b\xe8\xeb\xf4a\xad]\x93\xddY\x0b"\x01\x80\xe0\xd8\xf5NM\x15;U"\x11J\xc72\x16h\x8dW^>\t\xe5y\xb8m\xef\x1d\x90R\xb6\xafn\xcc8}\xeae\x0c\x0e\x0e\x02\x00^9}\n\x0f\x1c:\x0cg\xed\xaa\xa7GD0a\x88\xd3\xc3\'\x11\x89x\xf8\xf2\xde;\xe0\x1c\xe2\x89DB*\x00\x08\xad%c,\x82 \x80u\x0e\xa6\x99\xa8\x9d\x80\x85\x12\x1b\x86!\x94R\xa8T\xca\x08\x8d\x05\xb3k\x1b\x13\xdaF~\xc7\x0e\xc6XXg!\x01("2\xc6\xda\n\x13]s\xfb\xfe\xaf\x01\x00\x1c\x03\xce\x18\xac\xde,\x19BH\xec\xdd\xb7\x1f/\xbdx\x1c#o\xbd\x89t&\x83\x89\xc9w\xb1u\xeb\xb5\xcd\xd7\xb0<\x8e\x01\x12\xb8}\xff\x9d\x10$`\xd9!\xb4\xb6R\xab\x96\xad\x98\x9c\x9c\x0c\x8c\r\'\xb4\xd6 !\x01"\x18ka\xack~.7\x07\x1djt\xa73\xb8\xf7\xd0\x11\x0c\xec\xfe\x14\xfe31\x81\xd3\'O 4\x06v\xd5\xb8\xc6\x1a\t\t\x08\x82\xd6!\x8c1\x13[\xb6l\x99\x17\xb9\\N\x9b\xd0]\xd0Z\xc3\x18\x03\x13ZX\xb3\x9e9\xe8@\x03L\xf8\xcaW\x07\x91\xcefq\xe6\xcd7\xf0\xf6\xb9s \x12m\xe3Lh`\x8c\x85\xd6\x1a\xc6\xda\x0b\x03\x03\x03a\xb3\x0e\x98\xd7Js%\x18\xd3T\xec6fu\x1d`ko/>\xff\xc5/A\xd7\xeb\xf8\xc3\xf0K\xb8\\\xba\x0c\xc7\xbcz\x8c\xb50\xc6\xa24W\x02\x98_\x03\x9a\x85\xc8*z\xf5J\xb9\xf2\xef@\xeb\xd6%\xdc\xa8\x05\x81\xc6\xee\xcf|\x0e\x1f\xfe\xe8\xc7\xf0\xee\xf8%\xbc\xff\xde{\xb0\xcc\xab\xfaZ\xe7\x10h\x8dr\xb9:\x1e\n\xfe\x13\x16\xdf\x96\x17N\x9c\xfaq&\x9b\xfd\x9e\x1f\x8b7o\xf2F\xe7U\x86\x90\x12\xefON`zj\n7\xde\xb4\x03R\xc9U\xca\x08\x83\x88P\xadV0;;\xf3\xa3o\xec\xdb\xfb0\xb0h\x1e`\x0e\x9f\x9c\x99\x999(\x94\xd7\xec\t\x1b\xe4\x07\x00k\x91\xbef+\xb2\x1f\xba\x16&4pfeA"\x02\x8c1(N\x17\xc7\x8d\xa5c\xad\xf5\xc5N\xcf\xff\xf6\xe4\xbdQ\xdf\x7f\xba\xbb\'M\xabM8W\r"\xb0s\xb8<S\xe4z-\xb8\xef\xe0\xd7\xf7=\xbb\xf0h\xc9D\xf4\x8f\xbf\x0e>\xb7\xfd\xe3\'v+)\x8f\xc4\x12\xc9\x8dd\x06\xd6\xed\x1c\rT+eTk\xb5\x9f\xffs\xec\xdc\xaf\x97gX\x82\xe1\xe1a\xbf8o\x9fJ$\x93w\xf9\xb18\x04\x11\x18\xbc\x92\xa7\xb9+\x00 !V\xf6\x0e\x02\xa8Q\xf31_\xadbnn\xee\xb8\xa7c\x0f\x0c\r\xddV]\xe6\xb6\x12\xc7\x86\x87}Q\t\x1e\x8fF;\xbe\x9dLu7\x9a\xd328kq\xb1\xf0\x16\xa4R\xb8\xf1\x9377E,\x107`\xad\xc1\x95R\tAP\xffY\xc9\xcc\x7f\xf7\xa1\xa1\xa1\xf5\xc7\xf2\xc5x\xf2\xb9\x17\xee\xf3\xbc\xc8\xc3\xb1dr{\xb4#\n"\xd1\x9a~\xad\xb5\xf8\xdb\xc8\xeb\x10J\xe2\xa6\x81OC\x88\xc6l\xc3\x0c\xb0\xb3\x08\x82:*\xe5\xf28[\xf3\xc8\x83w\xe7\x9ei\xc7\xb1\xeeM;\x96\xcf\xf7\tK\x0f\x82\xc5=\xd1\x8e\xe8\r~,\x0e!\x04\x84\x10\xad\xfe/H\xc09\x07\xe7\x1c\xaa\xd5\nt=\xf8\x97c\xf7<<\xfe\xe5\xe1\\n|\xad\xfc\x1b\xbe\xea?}\xf6\xf7\xe9Ne\xbf`\xc1{\x04\xd1N\x02\xf5\x82(\xde\xdcv\x85\xc1\x13\x8e\xf9\x02@\xafk#_\xfd\xce7\x0f\xccl$\xefU\xfd\xd6~\x90\xcfGz\x82\xa0\xc3\x13B\x02@\xe8\x9c\x9d\x8dF\xeb\x8f\xe6r\x9b\xfe{\xfe_<\xb5\x15c\xf9I\xf5\x1f\x00\x00\x00\x00IEND\xaeB`\x82')
    CLOCK_5_30 = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06RIDATx\x9c\xb5W]l\\G\x15\xfe\xce\xcc\xbd\xbb\xf6\xdd\x1f\xaf\x1d\xdbyH\xec4\xaa\x90\xa0r\x95 \x9b \xa1 \xd4\x96\x14\xca\x03I\\i\x95\xaa\x8d\x0bEm\n\x88\xc7\xf2\x04-y\xe2\x01xB\x82\x06(\x88\x14$\xea\xe2&1THEM\x91\x9aJqX\xd3$\xb8\xe5\xa1\x95B\x1c\xdbH\xf5\xae\xf1\xc6\xbb\xeb\xbdwf\xce\xe1a\x7f\xb0\xd7\xeb\x9fT\xed\x91\x8et5\xf7\xfc\xcd7g\xce9C\xf8\x10433\x13+\x95J\x1d\xc6\x18\r\x00\xbe\xef\xbbd2Y\x1d\x1a\x1a\x8a\xee\xd4\x16\xedT0\x97\xcb\xf52\xd1\x03\xce\xc9a\xdf\xf7\xee\x05\xcb^R*\x01\x00"R\x12\xc1\xbc\x13{]\x98\xde\xf2\xcb\xf2\xfa\xc8}#\xf9\x8f$\x80\xe9\xe9\xe9}\x96\xd5S\xdaS\x8f\x06A\xb0/\x9dN\xc3\xf3<h\xad\xc1\xcc "\x10\x11\x9cs\xb0\xd6\xe2\xf6\xed"*\x95\xd5\x9b\xc6\xda\xdf\xc7\x14~1<<|\xf3C\x07p\xf9\xca\x95\'b\xf1\x8e\xefuw\xf7\xec\x0f\x82\x00\x9e\xe75\xd5\xac5\x98x\xf9%\xf8~\x0c\xc7FG\xa1\xb5\x07\x11\x01\x008kQ\xaeT\xb0\xbc\xb44k\x9c9}hx\xf8\xd7\x9b\xf9\xf0\xda-\xe6r\xb9\x80\xa1\x7f\x1c\x04\x9d\xdf\xec\xed\xeb\x83\xef\xfb\x00\xd0t@\x04\x880\xc20\x84\x88\x80Y\xa0\x944\xffk\xcfC:\x9dFgg\xe7\xe0\xe2\xe2\xe2\x0bW\xa6\xdf\x1e\x89iz\xe6\xe0\xc1\x83\xe5m\x11\xb8z\xf5j\xc2X\xf9U\xa6\xa7\xfbD&\x93\x81R\xaai\xb8\x95\xac5\x00h\r2-\xc6\x89\xc0\xcc(\x16\x97\x91\xcf\x17\xc6;|\xfdDk\x10\xeb4\xc7\xc7\xc7u\x18\xda\x9f\xf4\xf4\xf5\x9e\xc8d2 \xda\xdc9\x00\xf8~l\x1d2\xad$" R\xe8\xea\xca\x00\x82\xecb>\xbf$"\xdf&"n\xc8\xa8\xb5\n\x03w\xdd=\x96H%\x9fj\xec\x1c\xd8\xdcy\xc3\xc1V\x01\xd6\xa5\xa0\x94BW&\x83d2y\xea\xf2\xdf\xff\xf1\xf8\xda\xbf\xcd#\xc8\xe5r\x83B\xfa\xad\x81\xc1\xc1\xbd\xbe\xef\xef\xc0\xf0\x9d\x11\x11\xc1D\x11\xe6\xe6\xe6f\xd9F\x87\x0f\x1d:t\x0bX\x83\x80\x13:\xd5\xdb\xd7\xf7\xb18\x07jh\xf9\xb1\x18v\xf5\xf6\x0e:\xa2\xa7\x1b\xeb\n\x00\xa6\xde}w\x97Rt2\x08\x82\x8f\xdcq+\x05A\x00_{\x8fMMM\xedj\x06\x80J\xe5\x81D25\xe0y\xde\xc7\xb2\xfb\x06\x89\x08<\xcfC\x10$\x06\x95\xef\xdf\xd7\x0c\x80\x19\x87S\xe9t3\xa9v\xcak\r\xdf\t\xa7\xba\xba\xe0,\x7f\x1e\x00\xbc\x99\x99\xf1\xd8J\x05\x07\x88\x00f\xae\tm\xbf\x15(\xad\xd7\x05\xc1\xce\xd5*\xd4\x16D@\xbdt\x03"8\x90\xcb\xe5|ovv\xb0#\xd3\x83="\x84jXkfJk`\x8b\xa3PJ\xe1?\xf3\x0b\xb8pn\x02\x00p\xec\xf8\xc3\xe8\xdf\xbd\xbb\x16\xc4\x16\xde\xd99\x10)\x00\x04\x16\xde\xf3\xc1\x07\xf9N\x95J\x19\xcd"\x890\x8ap\xe1\x95?\xe2\xd5?]@\x14Ep\xcc\xb0\xcem\xe0\xc6\xfa\xb9\x89\x97\x91J\x04H%\x02\x9c?7\x01\xc7\xbc\xa5NX\rq~b\x02\xafN\x9e\x87\xb1\x16\xccH\xa6R)\xed\x01\x80q\x8e\xacu\x08\xc3\xb0iD\xd0\xbe\xc25\xba\x9f\x88 \x16\x8bADPY]\x85\xb1\x0e\xcc\x8cv\xc5\x8b\x88`\\\xcd>\x0b\xc3Z\x07\xc7\x0e\x1a\x80GD\xd6:W\x12\xa2\xdd\x0f\x1d=^;O\x01\xd8Z\xb4o\x96\x02\xad=\xdc\xff\xe0\x97\xf1\xc3\xd3\xcf\xa1R)c\xcf\xc0\x00\xf2\xf9Ed\xba{\xc0\xec\xda\xe8\t@\n\x0f\x1d=\x06E\nN\x18\xc6\xb9R\xa5\xbc\xe2\xd4\xc2\xc2Bh\x9d\x99\x8f\xa2\x08\xa44@T\x87\xae=\x9c\xd61\x8c5Huu!\x16\xf3\xa1\xb5\xc6\xc2\xdc\x1c^\xff\xebk`\x11\xb8\xb6z\xb55R\x1aP\x84(2\xb0\xd6\xce\xf7\xf7\xf7\xaf\xaal6\x1bY\xc3\xd7\xa2(\x82\xb5\x16\xd688\xbb\x1d3Ld\x9b\t\xa9\xb5\xc6\xa5\xbf]\xc4\xcd\x1b7 \xa0M\xf5\xac\xb1\xb0\xd6!\x8a"X\xe7\xae\x8d\x8c\x8c\x98z\x1d\xb0o.\x17\x97am=b\xde\x9e\x9ds`\x11\x04A\x02C\x07>\x8d\xff.-\xe1\xb5\xbf\xfc\x19aT\xcf\xa3vz\xce\xc1Z\x87\xe5\xe22 \xf2&Po\xc7\xce\xa3\x8b\xb7WJ\xb7\x92\xa9\xae\x01\xad5\xb6\xab\x04J\x04\x96\x1dD\x04Z+|\xe1\x8b\x0f\xe2\xc6\xfb\xef\xe1\x9d\xeb\xd7Q,\x16\x91J\xa5\xc1\xc2\x1b\xf4\x08\xb5\xd1me\xa5<\x0b\x1fo\x00\xf5J8z\xe4H\xc1D\xd1\x8b\xe5r\xa9\x19\xa5\xb5\xbc5\xd7\xef\xbcu\x0e\xbd}\xfd\xc8\x9e\xfc\x1a\x8ef\x1fA,\xde\tcm\x1b\x9d\x1a\x02\xa5r\t\xc6\x99\xb3\xa3G\x8e\x14\x9a\x08\x00\x80\x88y\xbeP(\x9cT\x9e_\xef\t\x9b#@\xf5dk\x00\x15\x19\x83O\xdc3\x04\x11\x815\x06n\xe3\xe6A\x04Xk\x91_\xcc\xcfZGg\x9ah6>\x1e9~\xfc\x96\x89\xcc\xb3\x85BA"c7\xb9\x01\xeb3\x9b\xd9\x81\xb9\xf6]\rCT\xab\xd5\xf6\xb2\xcc\x88\x8cE!\x9f\x17k\xf8\xd9\x93\x0f\x7fe\xae\xe1w\xddH\xf6\xde?\xbfzv\xff\xa7\xce\x7f\xd6\xd3\xfa\xe9D*\xbd9\x04\x8e\xa1\xb4\xc2\xde}\xfb\x01\x10\x94V\xb0\xc6b\xab\t\xaa\\ZA\xb9R\xf9\xf9\x8d\x99\xb7_\\\x87L\xab\xe0\xe4\xe4d\x90_u/\xa4\xd2\xe9\x13A"\tETK\xca\x16\xdbD\x84(\x8a@T\x9b\r7TM\xaa%\x1d\x0bc\xb5\\F\xb1X|\xc9\x8f\x12\xdf\x18\x1b\xfbR\xb9El#\x9d\x99\x9c\x0cT)\xfcQ<\xde\xf1\xadt\xa6\xbb\xd6\x9cZ\x88\x9d\xc3\xbf\xa6/Cy\x1e>y\xf03 \xa5jA\xd2\xff\x8d:gq{y\x19aX\xfd\xd9\xb2]\xfd\xee3cc\xdb\x8f\xe5k\xe9\xf9\xb3\x7f\xf8\xba\xef\xc7\xbe\x9fH\xa7\xf7\xc7;\xe2 R\xa0z\xcbu\xce\xe1\x9d\xa9KP\x9e\xc6=#\x9f\xab\x0f\xb1\xb5&*\xec\x10\x86U\x94VVf\xc5\xd9\x1f<\xf9h\xf67\x9b\xf9\xd8\xf6ivf||P9z\x12\xa2\x1e\x8bw\xc4\xef\n\x12I(\xa5\xa0\x94j\xdeuE\n\xcc\x0cfF\xb9\\BT\r\xff\xcd\xc2\xbf\x83/\xbf<\x95\xcd\xcene\x7f\xc7\x8f\xd3\x9f\xfe\xf6\x95]\x9d\x9e\xbb\xdfA\x0e+\xa2\x03\x04\xda\x03\xa2d}\xdb%\x81\xcc\xb3\xc85\x80.EV_\xfc\xce\xe3\xa3\x85\x9d\xd8\xddq\x00k\xe9\xb9\xf1\xf1XO\x18v\xf8Ji\x000\xccn)\x1e\xaf\x9e\xcef\xef\xf8y\xfe?\x18{\x83\x06B\xe7\x85b\x00\x00\x00\x00IEND\xaeB`\x82')
    CLOCK_6 = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06\x18IDATx\x9c\xb5W]l\\G\x15\xfe\xce\xcc\xdc]\xfb\xee\xde\xf5\xda^\xe7%\xb1\x13+/P\x05%\xc8V\x91Px(U\xa8R\x15\x84,\xd5\xaa\xd4\xc4\xfdS\x9b\x16\xa9\x8fEB\x02\xa5)B<P@\x08\t\x1a\xa0EM\x8bD\x97\x1f\x11\x17\x84(\xa2<\xd4\xa8\xb5\xd9\x90\xa4\x98\xbc\xd0\xd2\xc6\xa9#5\xf1\x06\xff\xec\x8f\xf7\xce\x9c9<\\{\xe3\xbf\xf5:U\xf9\xa4y\xb8\xf7\x9es\xbeo\xce\xcc=s\x86\xf0\x110==\x9d\xaaT*\x1d\xd6Z\r\x00A\x10p6\x9b]>p\xe0@|\xab\xb1h\xa7\x86\xa5R\xa9\xe0\x89\xeed\x96\xc3A`>\x05/{H\xa9\x0c\x00\x88HE\x04\xb3,\xeem\xf1\xf4\xb7\xa0*\x7f\x19\xbecx\xeec\x11p\xee\xdc\xb9\xbd\xce\xab\xc7\xb4Q\xf7\x87a\xb87\x97\xcb\xc1\x18\x03\xad5\xbc\xf7 "\x10\x11\x98\x19\xce9,..\xa0V\xab_\xb6\xce\xfd"\xa5\xf0\x93\xa1\xa1\xa1\xcb\x1fY\xc0[SS\x0f\xa7\xd2\x1d_\xef\xee\xee\x19\x0c\xc3\x10\xc6\x98\xa6\x9bs\x16\xbf\xf9\xd5+\x08\x82\x14\xbe<2\x02\xad\rD\x04\x00\xc0\xce\xa1Z\xaba\xfe\xc6\x8d\x19\xcb\xf6\xd4\xedCC/\xb4\xe20[\xbd,\x95J\xa1\x87~6\x0c;\x9f(\xf4\xf5!\x08\x02\x00h\x12\x10\x01"\x1eq\x1c\x03 x/PJ\x9a\xdf\xb51\xc8\xe5r\xe8\xec\xec\x1c\xb8~\xfd\xfa\xf3S\xe7\xce\x0f\xa74=u\xe8\xd0\xa1j\xdb\x0c\\\xb8p!c\x9d\xfc,\xdf\xd3}_>\x9f\x87R\xaa\x19x\x9d#\x11*\x95\nD\x04Q\x14\xb5\xb4\xf1\xdecaa\x1ess\xe5bG\xa0\x1f\xde(B\xad}(\x16\x8b\xba\xd1p\xdf]%\'jMn\xad\xc5\x0f\xbe\xff=|\xeb\x9b\xcf\xa0^\xafC)\xb5\xc9ND@\xa4\xd0\xd5\x95G\xa1\xb7w\xb4\x1e\xbbgEd\x9d\xe1\xba\x87\xfe}\xfb\xc72Q\xf6\xb1\xd5\x99\x03\x9b\xc9\x9b\x02\xe2\x18\xffy\xf7]\\~\xff=T\xabU\x10\xb5\xdaN\x02\xa5\x14\xba\xf2yd\xb3\xd9\x13o\xfd\xfd\x1f\x0fl)\xa0T*\r\x18\xad\x9e)\xf4\xf5Q\xab\xb4o\x84\xd6\x1aZ\xeb\xb6v"\x89\x88\xbeB\x81\x02\xa3\x9f\x9e\x9a\x9a\xea\xdf$\x80\x85N\x14\xfa\xfa\xf6\x04A\xb0#\xf2[\x85\x88 H\xa5\xd0[(\x0c0\xd1\xe3\xeb\x04L^\xba\xd4\xab\x14\x1d\x0f\xc3\xf0c\'\xde\x880\x0c\x11hslrr\xb2\xb7)\x00\xb5\xda\x9d\x99l\xd4o\x8c\xf9\xbf\xcc~\x15"\x02c\x0c\xc203\xa0\x82\xe0\x8e\xa6\x00\xefq8\xca\xe5 ";\x1f\x1b\x02\xdf\xca\x88\xba\xba\xc0\xce\x7f\x0e\x00\xcc\xf4t1\xb5T\xc3A"\xc0{\xbf)\xf8\xd63\x01\x12+i\xbe`\xf6`\xef\xb7\xf5#`\xa5t\x03"8X*\x95\x02333\xd0\x91\xef\xc1n\x11\xc2r#9\xcc\x94\xd6\tK\x0bh\r|\xf8\xe15\xd4j5Xk1W.\xa3\xab\xa7\x17\xecx[v\xcf\x0c"\x05\x80\xe0\xc5\xef\xbevm\xae\xd3D\x91\xd5^t\xa6\x11\xc7\xf8\xe3\xabga\x82\x00w\xdd}\x0f\xb4\xd6\xad\xab\x9b\x08~\xff\xea8\x8e\x1e=\n\x02\xe1\xcf\xaf\xfd\t\x03\xfb\x06\x9b)\xde\xca\xc7Y\x8b?\x8c\x9fE*\x15\xe0\x0bw\xdf\x03\xef\x91\x8d\xa2H\x1b\x00\xb0\xcc\xe4\x1c\xa3\xd1h\x80\xbd\x87cN\x12\xdc"\x18\x11AV\xd3M\x80\x17\x81c\x0f\x11\xdf\xbarr\x12\xdf\x8b\x87s\x0c\xf6\x0c\r\x80&&&\xa2:\xd3\xf9=\xfd\xfd\xfb\xbd\xe7\x95\x14\x1b$\xeb\xbbUu\x13hm0\xfb\xc1\x0c\xbe}\xea$\x98\x19_;y\n\x03{\x07\xc1\xecZ\xfa\xac\x9e\xa0\x8a\x14H\x11>\xb8r\xe5\x1d[]\x1c2W\xaf^mD\x85]\xb3q\x1c\xef\x0fR)\x88$\x19\xd8\x0e^,\xa2\xae<R\xe94\x9c\xb5\xc8F9Xg\xe1\xfd\xf6\xdb\x97\x94\x06\x08\x88c\x0b\xe7\xdc\xec\xae]\xbb\xeajtt4v\xd6_\x8c\xe3\x18\xce98\xcb`\xd7nx\xd8\xd85\x03[\xeb\xc0\xce\xb7\xf5s\xd6\xc19F\x1c\xc7p\xcc\x17\x87\x87\x87\xad\x01\x00\xef\xdd\x1b\xf3\x0b\xf3O\xf6\x9a\xbed\r\xdb\xf4I\n\x02\xf67\xb3\xc4\x9e\xe1<\xc3\xb7\xf9\r!\x00y\xc2\xfc\xc2< \xf2\x06\xb0\xd2\x90\xb0\xa1\xd7\x17\x97*W\xb2QW\xbf\xd6\x1a\xed*\x81\x12\x81s\t\xa1\x17\x81s\xc9\xb2\xb5\x13@HZ\xb7\xa5\xa5\xea\x0c\x02\xfc5\x99\x0c\x80\x91#G\xca6\x8e_\xaaV+p\xccp\x8e\x93\xa0-\x86u\x0c\x0f \x93\xc9\xa23\x0c\x01\xa5`\xdb\xf88\xc7p\xcc\xa8T+\xb0l\xcf\x8c\x1c9Rnf\x00\x00D\xecs\xe5r\xf9\xb82\xc1\xca\x99\xb0\xcdT8i\xbb\xee=\xf6 \xd8{\x04\xa9\x14\xacu\xdb8$m\x9cs\x0es\xd7\xe7f\x1c\xd3\xe9\x9bYY\x83\x97\x7f}\xf6\xc1t\x18\xbe\xd0\xdd\xd3K\xad\x1b\x8c\x9bX\xed\x05\xb8\xcd_\x83\x95\xba\xf1\xdf\xf2\x9c,\xd7\x1a\x0f\x1d\xbf\xf7\x8b/\xae~Z\xd7\x94\xfe\xfb\x9f_:3\xf8\xc9\xdf}\xc6h\xfdx&\xca\xb5\x15\xc0\xec\xd1\xaak\xda\x88je\t\xd5Z\xed\xc7\xefM\x9f\x7fi\x9d\xb6\x8d\x86\xe3\xe3\xe3\xe1\\\x9d\x9f\x8fr\xb9\xfb\xc2L\x16\x8a(\xd9\x94\x1by\xd6TCRj\xf3\xd9A\xc9\xa6\xf3\xe2Q\xafV\xb1\xb0\xb0\xf0J\x10g\x1e\x19\x1b\xbb\xab\xba\xc1l3N\x8f\x8f\x87\xaa\xd2\xf8N:\xdd\xf1\x95\\\xbe;9\x9c6\xc03\xe3R\xe9Mhc\xf0\x89O\xdf\xbe"b\x958\x01\xb3\xc3\xe2\xfc<\x1a\x8d\xe5\x1f\xcd\xbb\xfaW\x9f\x1a\x1bk\xdf\x96\xaf\xc5sg~\xf9P\x10\xa4\xbe\x91\xc9\xe5\x06\xd3\x1di\x10\xa9f\xf3\xc9\xcc\xf8\xd7\xe4\x04\x94\xd1\xb8m\xf8\xb3\xcd\xaeX\x04\x10\xcfh4\x96QYZ\x9a\x11vO?z\xff\xe8\xcf[q\xb4\xddi\xa7\x8b\xc5\x01\xc5\xf4(D\x1dKw\xa4\xf7\x85\x99,\x94RPJ\xc1K\xb2\x04\x8aTR\x13\xbcG\xb5ZA\xbc\xdcx\xdf\x8b\x7f\x19\x81\xfc\xf4\xc4\xe8\xe8\xccv\xf1w|9\xfd\xe1\x8b\xbf\xed\xed4\xfcy\x86\x1cVD\x07\t\xb4\x1bD\xd9\x95iW\x042\xebE.\x024\x11;\xfd\xfa\x93\x0f\x8c\x94w\x12w\xc7\x02\xd6\xe2d\xb1\x98\xeai4:\x02\xa54\x00X\xef\xf9F:\xbd|jt\xf4\x96\xaf\xe7\xff\x03\xe5{\xbej${\x9f5\x00\x00\x00\x00IEND\xaeB`\x82')
    CLOCK_6_30 = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06\x07IDATx\x9c\xb5WMl]W\x11\xfe\xe6\xdc\x9fg\xdf\xf7\xe3\x17\xffe\x91\xc6M\x14!\x01\nJ$\x9b \xa1\xb0h\xab\x00eA\x93T\xb2\x82\xda\xb8\xa2\xa8M\x01u\x19\x16\x88\x94v\xc3\x06X!A\x03\x14D\n\x12up\x93\x18uIY\xb4\x95\xe2\xf0L\x130\xd9\xb0\x80:q\x90\xea\xf7";~\xef\xd9\xf7\xde\xf9aq\xfd^m\xd7~v\xaav\xa4\x91\xae\xce\x99\xf9f\xce\xcc\xdc\x99s\x08\x1f\x81fff\xc2z\xbd\xde\x95\xa6\xa9\x07\x00A\x10H\xa1PX9x\xf0`r\xbfX\xb4S\xc1J\xa5\xd2\xafD\x8f\x88\xd8\xd1 \xf0?\x07\xb5\x07\xc8\xb9<\x00\x98Y\xdd\x0csb\xfc\x0fSz\'h\xd8_F\x1e\x1a\xa9~,\x0eLOO?\xc8\xea\x9e\xf5|\xf7D\x14E\x0f\x96J%\xf8\xbe\x0f\xcf\xf3\xa0\xaa "\x10\x11D\x04\xcc\x8c{\xf7\x16\xd1l.\xbf\x972\xff!t\xf8\xe5\xf0\xf0\xf0{\x1f\xd9\x81\xab\xd7\xae=\x1d\xe6\xba~\xb0kW\xef\xfe(\x8a\xe0\xfb~[\x8d9\xc5\xc4\xc5\xd7\x10\x04!\x8e\x9f<\t\xcf\xf3af\x00\x00aF\xa3\xd9\xc4\xc2\xdd\xbb\xb3\xa9\xa4/\x1d\x19\x1e\xfe\xcdV6\xfc\xcd\x16+\x95J\xa4\xf0~\x12E\xdd\xdf\xee\x1f\x18@\x10\x04\x00\xd06@\x04\x98)\xe28\x86\x99A\xd5\xe0\x9c\xb5\xf7=\xdfG\xa9TBww\xf7\xd0\xfc\xfc\xfc+\xd7\xa6\xdf\x1d\t=:{\xf8\xf0\xe1\xc6\xb6\x11\xb8~\xfdz>e\xfbu\xb9w\xd7\xa9r\xb9\x0c\xe7\\\x1bx#1\xa7\x00hMd6\x80\x13AU\xb1\xb8\xb8\x80j\xb56\xde\x15xOotb\x9d\xe6\xf8\xf8\xb8\x17\xc7\xfc\xd3\xde\x81\xfeS\xe5r\x19D[\x1b\x07\x80 \x08\xd7Ef#\x99\x19\x88\x1czz\xca\x80at\xbeZ\xbdkf\xdf%"m\xc9\xb8\xb5\n{\xf7\x1d\x18\xcb\x17\x0b\xcf\xb6N\x0elm\xbce\xa0\x93\x83\xabRp\xce\xa1\xa7\\F\xa1P8s\xf5o\x7f\x7fj\xedn;\x05\x95Je\xc8\xc8{g\xef\xd0\xd0\x03A\x10\xec\x00\xf8\xfe\x88\x88\x90&\tn\xdf\xbe=\xab\x9c\x1c=r\xe4\xc8-`M\x04\xc4\xe8L\xff\xc0\xc0\'b\x1c\xc8\xa2\x15\x84!\xfa\xfa\xfb\x87\x84\xe8\xb9\xd6\xba\x03\x80\xa9\x9b7\xfb\x9c\xa3\xd3Q\x14}\xec\x867R\x14E\x08<\xff\xc9\xa9\xa9\xa9\xbe\xb6\x03h6\x1f\xc9\x17\x8a{}\xdf\xffDN\xdf"3\x83\xef\xfb\x88\xa2\xfc\x90\x0b\x82\x87\xda\x0e\xa8\xe2h\xb1Tj\x17\xd5Ny-\xf0\xfdp\xb1\xa7\x07\xc2\xfa%\x00\xf0gf\xc6\xc3\xa5&\x0e\x11\x01\xaa\x9a\tm\x7f\x148\xcf[\xe7\x84\x8ad\x1d\xaa\x03\x11\xb0\xda\xba\x013\x1c\xaaT*\x81?;;\xd4U\xee\xc5\x1e3\xc2J\x9c\r3\xe7y@\x87T8\xe7\xf0\xbf\xb9;\xb8ri\x02\x00p\xfc\xc4\xe3\x18\xdc\xbd;s\xa2\x83u\x15\x01\x91\x03@P\xd3=\xef\xbf_\xedv\xc5b\xea\xa9Y>N\x12\\y\xfdOx\xe3\xcfW\x90$\tD\x15,\xf2!n\xad_\x9a\xb8\x88b>B1\x1f\xe1\xd2\xc4\xc5u{\x9b\xe9\xc4+1.OL\xe0\x8d\xc9\xcbH\x99\xa1\x8aB\xb1X\xf4|\x00HE\x88Y\x10\xc7q\x1b\xc4\xb0y\x87kM?3C\x18\x86\xd9,0\x80Ea\xa6[\xea\xa4\x92\xe1\xab)\x98\x05\xa2\x02\x0f\x80OD\xcc"u#\xda\xfd\xe8c\'\xb2|\x1a\xa0\xcc\xd8|X\x1a<\xcf\xc7\xc3_\xfe*~\xf4\xe29\xa8*\xce~\xff\x1c\xd4\x0c\xdcA\x07\xe4\xf0\xe8c\xc7\xe1\xc8AL\x91\x8a\xd4\x9b\x8d%\xf1\xef\xdc\xb9\x13\x17\xfb\x07\xe7\x92$9\x10\x84!\xcc\xb2\x08t"\xb5\x14\xc5\x9e\x1e\x84a\x08\x16A\xbeP@\xc2\x0c\x15\xed\xa8G\xce\x03\x08H\x92\x14\xcc<788\xb8\xecFGG\x13N\xf5F\x92$`fp*\x10\xde\x8e\x15\x9cp\x1b8e\x81\xc8\xf6z\x9c2\x98\x05I\x92\x80En\x8c\x8c\x8c\xa4>\x00\xa8\xf2[\x0b\x8b\x0b\xcf\xf7\xf9\x03Y\x0e\xb7\xb9\'9X\xbbN\x00@T\xc0,P\xed\x1c9\x18@JXX\\\x00\xcc\xde\x02V\xc7\xb1\xf8\xf4\xe6\xbd\xa5\xfa\xadB\xb1g\xaf\xe7y\xd8\xae\x1383p\xcb\x98\x01\xccYa\xa9uv\x80\x90]\xdd\x96\x96\x1a\xb3\x08\xf0\xd7\xec0\x00N\x1e;VK\x93\xe4\xd5F\xa3\x9e\xfd:,\xab\xa0[\xb3\x88\x82@\x00\x01\xb6\x1a\x91\xce:\xd9/Yo\xd4\x91Jz\xe1\xe4\xb1c\xb5v\x04\x00\xc0,}\xb9V\xab\x9dv~\xb0:\x13:\x9cD\r\xa2\x06\xcf\xf7\xc1\xcc\x10\xcd\x1cP\xdd\xba\x08\x89\x00fFu\xbe:\xcbB\xe7\xdb\xd1l}|\xe3\xc4\x89[i\x92\xbeP\xab\xd5,Iy\xd3\x86\xb2\x8e5\xcb\xb9\x88@d\xf3\x06\xf4\x81\xac"I\x19\xb5j\xd58\xd5\x17N?\xfe\xb5\xdb-\xbb\xeb\xaed\xff\xfe\xe7\xd7/\xec\xff\xcc\xe5/\xf8\x9e\xf7\\\xbeX\xea\x90M\x81s\x1e\xf6\x1d\xf8\x14\x9a\xcd\x06\x82\\\x0e\xcc\xdcq\x926\xeaKh4\x9b\xbf\xf8\xcf\xcc\xbb\xaf\xae\x8b\xccF\xc1\xc9\xc9\xc9\xa8\xba,\xaf\x14K\xa5SQ\xbe\x00G\x94\x15\xe5\x06l"\x02\xa7)\x0c\xc0\xa6\x97\x18\xca\x8aNM\xb1\xdch`qq\xf1\xb5 \xc9\x7fkl\xec+\x8d\rb\x1f\xa6\xf3\x93\x93\x91\xab\xc7?\xce\xe5\xba\xbeS*\xef\xca\x86\xd3\x06R\x11\xdc\x9c\xbe\n\xcf\xf7\xf1\xe9\xc3\x9f\x079\x979I\x1f\x80\x8a0\xee-, \x8eW~\xbe\xc0\xcb\xdf;;6\xb6\xfd\xb5|-\xbd|\xe1\x8f\xdf\x0c\x82\xf0\\\xbeT\xda\x9f\xeb\xca\x81\xc8\x81VG\xae\x88\xe0_So\xc3\xf9\x1e>;\xf2\xc5\xd5Kl6DM\x05q\xbc\x82\xfa\xd2\xd2\xac\t\xbf\xf8\xcc\x13\xa3\xbf\xdd\xca\xc6\xb6O\xb3\xf3\xe3\xe3CN\xe8\x19\x98{2\xd7\x95\xdb\x17\xe5\x0bp\xce\xc19\x07\xb5\xac\xea\x1d9\xa8*T\x15\x8dF\x1d\xc9J\xfc_5\xfd=\x02\xfb\xd5\x99\xd1\xd1\xd9N\xf8;~\x9c\xfe\xecw\xaf\xf7u\xfb\xf2\xb0\xc0\x8e:\xa2C\x04\xda\x03\xa2\xc2\xea\xb1\xeb\x06\x9bS\xb3\x1b\x00\xbd\x9d\xb0\xf7\xe6\xf3O\x9d\xac\xed\x04w\xc7\x0e\xac\xa5\x1f\x8e\x8f\x87\xbdq\xdc\x158\xe7\x01@\xaa*ws\xb9\x95\x97FG\xef\xfby\xfe\x7f\xccL55\xfd\x94R|\x00\x00\x00\x00IEND\xaeB`\x82')
    CLOCK_7 = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06DIDATx\x9c\xb5WMl\\\xd5\x15\xfe\xce\xbd\xf7\xcd\xd8o~<\xb6g\xd2E\xb0\x93\x14U*%(i\xedBK\xd3\x05E-!%\x86Fe\x1a\x89\xc4- \x92\xb4\x12K\xba\xa8\x8a\nU\xbb(\x90U\xa5\x96\xb4\x05\x04\xa5\x121\xfd!n b\x01Y\x84\n\xecNJ~L\x80\xa6U\x13\xd3da\x8f\x9d\x99xf<\xef\xbe{\xef\xe9b\xc6\x83\x7ff\xfc\x13\xd1O\xba\x8by\xef\x9c\xf3\x9d\xbf\xb9\xe7<\xc25`ll,R*\x95\xda\xc20\x94\x00\xe0y\x9e\x8d\xc7\xe3\xd5\xcd\x9b7\xeb\xb5\xda\xa2\xd5\n\xe6r\xb9\xb4#\xba\xddZ\xde\xe6y\xea&8\xbe\x8e\x84\x88\x01\x003\x97\x98q\xc9\xb29\xc3\x8e\xfe\xe6\x95\xf9\x8d\xfe\xdb\xfa\xf3\x9f\x88\x03\'O\x9e\xdc`\x9c\xd8\'\x95\xb8\xcf\xf7\xfd\r\xc9d\x12J)H)\xe1\x9c\x03\x11\x81\x88`\xad\x851\x06W\xaf\x16Q\xa9\xcc^\x0c\x8d\xf9CD\xe07}}}\x17\xaf\xd9\x81wFG\x1f\x88D\xdb~\xdc\xd9\xd9\xb5\xc9\xf7}(\xa5\x1aj\xc6\x84\xf8\xd3\xcb\x87\xe1y\x11\xdc\xb3k\x17\xa4T`f\x00\x805\x06\xe5J\x05\x85\xe9\xe9\xf1\xd0\x86\x8f\xdf\xdc\xd7\xf7l+\x0e\xd5\xeca.\x97\xf3\x1d\xe4S\xbe\xdf\xfe\xfdt&\x03\xcf\xf3\x00\xa0A@\x040;h\xad\x01\x10\x9cc\x08\xc1\x8d\xf7R)$\x93I\xb4\xb7\xb7\xf7NNN>3z\xf2\xdd\xfe\x88\xa4G\xb6n\xddZ^1\x03\xa7N\x9d\x8a\x85\x86\x7f\x97\xea\xea\xdc\x9dJ\xa5 \x84h\x18^\xa0H\x84J\xa5\x0c\x80\xe0\xfb~K\x19\xe7\x1c\x8a\xc5\x02\xf2\xf9\xa9\xa16O>\xb0\xd8\t1\xff\xc7\xd0\xd0\x90\x0c\x02sp\x8e\x9c\xa85\xb9\xd6\x1a\x07\x9fx\x12\x07\x9f\xf8\x05\xb4\xd6 ZZMf\x06\x91@GG\n\xe9\xee\xee\xec\xac6O1\xf3\x02\xce\x05%\xe8\xd9x\xfd`,\x1e\xdb\xb7\\\xe4\x1f;\x10\xe0\x83\x0f\xde\x07\x00h\x1d \x1a\x8d\xb6\x90g\x08!\xd0\x91Ja\xb6Z\xdd\xff\xce\xdf\xff1\n\xe0\xb9%\x19\xc8\xe5r\xbdJ\x8a\x9f\xa63\x19Z\x8e|>\xa4\x94\x90R\xae(\xc7\\s"\x93N\x93\xa7\xe4c\xa3\xa3\xa3=K\x1c\xb0L\xfb\xd3\x99\xccu\x9e\xe7\xad\x8a|\xad`fx\x91\x08\xba\xd3\xe9^Kt`\x81\x03#\xe7\xceu\x0bA{}\xdf\xff\xc4\x89\x17\xc3\xf7}xR\xed\x19\x19\x19\xe9n8\x80J\xe5\xf6X<\xd1\xa3\x94\xfa\xbfD?\x07f\x86R\n\xbe\x1f\xeb\x15\x9ew[\xc3\x01\xe7\xb0-\x91L\x82\x99\xd7t\xe6\x1b^\xcbItt\xc0\x1a\xf7U\x00PccC\x91\x99\n\xb6\x10\x01\xce\xb9\x9a\xd0\x8a\x91\x00\xcc\x04\xd4%\x99\x01k\x1d\x1c\xbbe\xf5\x08\xa8_\xdd\x003\xb6\xe4r9O\x8d\x8f\xf7\xb6\xa5\xba\xb0\x9e\x99P\rj\xc3LHY\xb3\xda\x02R\x02\x13\x93\x13\xf5\x9b\x10\x98\x98\xcc\xa3\xb7\xdd\x87\xb5vYvg-\x88\x04\x00\x82c\xb7~b"\xdf\xae\x12\x89P:\x96\xb1@k\x1c\xfb\xeb\x11(\xcf\xc3\x1d;\xee\x82\x94\xb2e?8f\x1c{\xedU\x0c\x0c\x0c\x00\x00^;:\x8c\x07\xf7\x1dXR\x9a\x067\x11L\x18\xe2\xd5\xe1#\x88D<|c\xc7]p\x0e\xf1D"!\x15\x00\x84\xd6\x921\x16A\x10\xc0:\x07c-\x18hm\xcc:L\xe5\xf3\xe8\xeaH\xc2\x18\x03\xe7\x18\xc6:0\xbb\x96:\xa1\xad\xd9w\xec`\x8c\x85u\x16\x12\x80""c\xac-1\xd1\xa7\xee\xbc\xfb[\xf5\x08\x01g\x0c\x96\x8e\n\x86R\x1e\xce\x9f\xff\x10\xe7\xff\xf9!\xce\x9e9\x85[\xbe\xfc\x15\x0c\xec\xfa6\x8c\xb5p\xce6\xd1\xa9\xe9\x81\x04\xee\xbc\xfb\x1e\x08\x12\xb0\xec\x10Z[\xaa\x94g\xac\xba|\xf9r\x90H\xaf\xbb\xa4\xb5\xbe\xde\x8bD\xc0\\\xcb@\xd32\nB\xb5\\\xc2_^>\x8c\xc2\x95il\xff\xe6\x00v\xef\x19\x04\x03\xd0\xa1nA>__\x02\x04h\x1d\xc2\x18si\xdd\xbau\xb3"\x9b\xcdj\x13\xba\xd3Zk\x18c`B\x0bk\x9a\x1f\x02\xe1\xc4\xf1\xe3x\xef\xec\x19l\xd8\xf8i|}\xfb\x0e\x18k\xa1\x03\rk\\K\xbd\xb9cB\x03c,\xb4\xd60\xd6\x9e\xee\xef\xef\x0f\x15\x008gN\x14\x8a\x85\x87\xbbU\xa6V\xc3&\x81H!q\xf1\xc2\x05\xbc~\xec(\x94\x94\xd8\xbes\x00\x89T\nA\xa0W\xbf\xd81@\x8eP(\x16\x00\xe6\x13@}\x1aZEo^\x9d)}\x14Ot\xf4H)\xd1\xf4&\x10\x12\xff\xfdh\x1c\xc5+W\xf0\xc5/\xdd\x8a\x1b\xb7|\x01\xd5j\xd0\\\xb6U\tP[\xddff\xca\xe3\xf0p\xbc\xf6\xac\x8e\x97^9\xfa\xf3t&\xf3#?\x16\xafw\xf2\xc2\xb0\x88\x00\xad5.\xfc\xfb_X\xdf\xd3\x8bx"\x01\xe7\xdc\x12\xb9\xe5\xc2\'"\x94\xcb%LOO\xfd\xec;;w<\xda\xc8\x00\x000\x87OOMM\xed\x15\xca\xab\xcf\x84fI\x90\xf8\xcc\r7\xc2:\x0b\x1d\x86k \xaf\x05`\x8cA~2?n,\x1d\xfa8+\xf3\xf0\xe2\x1f\x8f|/\xea\xfb\xcfvvuS\xb3\r\xe7\x9aA\x04v\x0eW\xa6\xf2\\\xad\x04\xf7\xef\xbdw\xe7\xf3s\xaf\x16lD\xe7\xcf\x0e\xbc\xb0\xe9\x86WnQR\x1e\x88%\x92\xab\xb1\x0c\xac\xb2\x07\xca\xa5\x19\x94+\x95_\xffg\xec\xdd\xdf/\xb6\xb0\x00\xc3\xc3\xc3~~\xd6>\x93H&w\xfb\xb18\x04Q\xad\xd1\x16\xf3\xd4\xa3\x02\x00\x12b\xe9\xec\xa0Z\xd39v\x98-\x97Q,\x16\x0f{:\xf6\xe0\xe0\xe0\x1d\xe5EbKqhx\xd8\x17\xa5\xe0\xc9h\xb4\xed\x07\xc9Tgm8-\x82\xb3\x16\xe7roC*\x85\xcf~\xfe\xe6\xba\x13s\xc45Xkp\xb5P@\x10T\x7fU0\xb3?|dpp\xe5\xb5|>\x9e~\xe1\xa5\xfb=/\xf2h,\x99\xdc\x14m\x8b\x82H4\xb6_k-\xde\x1by\x0bBI|\xae\xffV\x08Q\xdbm\x98\x01v\x16APEiff\x9c\xady\xec\xa1\xfb\xb2\xcf\xb5\xe2X\xb1\xd3\x0e\r\r\xf5\nK\x0f\x81\xc5\x9eh[t\xa3\x1f\x8bC\x08\x01!Dc\xfe\x0b\x12p\xce\xc19\x87r\xb9\x04]\r.8v/\xc2\xe3\xdf\xee\xcff\xc7\x97\xb3\xbf\xeaV\xff\xe5\xf3\x7f\xeenW\xf6k\x16\xbcM\x10m!\xd0z\x10\xc5\xeba\x97\x18|\xc91\x9f\x06\xe8-m\xe4\x9b\x0f\x7fw\xd7\xd4j\xec^\xd3\x7f\xed\'CC\x91\xae h\xf3\x84\x90\x00\x10:g\xa7\xa3\xd1\xea\xe3\xd9\xec\x9a?\xcf\xff\x07\xb3H\x84\x9ad\xff\x88\x7f\x00\x00\x00\x00IEND\xaeB`\x82')
    CLOCK_7_30 = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06KIDATx\x9c\xb5W_l\x1cg\x11\xff\xcd\xb7\xbbw\xf6\xde\x1f\x9f\xffF(\x89\xd3\xa8B\x14\x14\x94\x08\x1b#U\x89D[E\xa8<\xd0\xd8\x95\xacTi\\(\xb4) \x1e\x8b\x84\x04-y\x06\x9e\x90\xa0\x01\n"\x05\x89\xba8M\x8c\xd27\xcaC[)v\xcfM\x02\xa6<\x14As\x89\x8dT\xdfYg\xfb\xee|\xbb\xfb\xcd\x0c\x0f{\xbe\xfa\xdf\xd9N\xd5\x8e4\xd2iw\xe67\xbfo\xbe\xb9\x99Y\xc2G\x90\xd9\xd9\xd9D\xa5Ri\x8b\xa2\xc8\x01\x00\xcf\xf38\x9dN\xd7\x8f\x1c9\x12\xde-\x16\xed\xd50\x9f\xcf\xf7\x08\xd1C\xccz\xdc\xf3\xdc\xcfC\xf4\x00\x19\x93\x02\x00U\xad\xa8b\x8e\xd5\xfe]\x85\xde\xf2\xaa\xfa\xd7\xc1\x07\x06\x8b\x1f\x0b\x81\x99\x99\x99CV\xcc\xd3\x8ek\xce\xf8\xbe\x7f(\x9b\xcd\xc2u]8\x8e\x03\x11\x01\x11\x81\x88\xc0\xcc\xb0\xd6byy\t\xb5\xda\xea\xad\xc8\xda?&\x0c~500p\xeb#\x13\xb86=\xfdd"\xd9\xf6\xc3\xce\xce\xae\xc3\xbe\xef\xc3u\xdd\xa6\x9b\xb5\x11&^y\x19\x9e\x97\xc0\xa9\x91\x118\x8e\x0bU\x05\x00\xb0\xb5\xa8\xd6j(/.\x16"\x8e\xce\x0f\r\x0c\xfc\xb6U\x0cw\xbb\x87\xf9|\xde\x178?\xf5\xfd\xf6o\xf7\xf4\xf6\xc2\xf3<\x00h\x06 \x02T\x05A\x10@U!\xa20F\x9b\xef\x1d\xd7E6\x9bE{{{\xff\xc2\xc2\xc2\x8b\xd33\xd7\x07\x13\x0e={\xec\xd8\xb1\xea\xae\x19\xb8q\xe3F*\xb2\xfa\x9b\\W\xe7\xe9\\.\x07cL\x13x\xb3X\x1b\x01\xa0u\x99\xd9\x04N\x04\x11\xc1\xd2R\x19\xc5bi\xbc\xcds\x9e\xdcLb\x83\xe7\xf8\xf8\xb8\x13\x04\xf6g]\xbd=\xa7s\xb9\x1c\x88Z\x07\x07\x00\xcfKl\xc8\xccfQU\x10\x19tt\xe4\x00\xc5\xe8B\xb1\xb8\xa8\xaa\xdf%"Y\xb31\xeb\x1d\x0e\xdes\xefX*\x93~z\xed\xe4@\xeb\xe0k\x01v"\xd8\xb0\x821\x06\x1d\xb9\x1c\xd2\xe9\xf4\xb9ko\xbf\xf3\xc4\xfa\xb7\xcd+\xc8\xe7\xf3\xfdJ\xce[\x07\xfb\xfb\x0fx\x9e\xb7\x07\xe0\xbb\x13"B\x14\x86\xb8s\xe7NAlx|hh\xe86\xb0.\x03\xact\xae\xa7\xb7\xf7\x13\t\x0e\xc4\xd9\xf2\x12\tt\xf7\xf4\xf43\xd13k\xcf\r\x00L\xbd\xfbn\xb71t\xd6\xf7\xfd\x8f=\xf0f\xf1}\x1f\x9e\xe3>>55\xd5\xdd$\x80Z\xed\xa1T:s\xd0u\xddO\xe4\xf4k\xa2\xaap]\x17\xbe\x9f\xea7\x9e\xf7@\x93\x80\x08\x8eg\xb2\xd9fQ\xedU\xd7\x03\xdf\x8df::\xc0VN\x00\x80;;;\x9eX\xa9\xe1(\x11 "\xb1\xd1\xeeG\x81q\x9c\r$\x849\xeeP;\x08\x01\x8d\xd6\r\xa8\xe2h>\x9f\xf7\xdcB\xa1\xbf-\xd7\x85\xfd\xaa\x84z\x10\x0f3\xe38\xc0\x0eWa\x8c\xc1\xff\xe6\xe6q\xe5\xd5\t\x00\xc0\xa9\xe1G\xd1\xb7o_Lb\x87\xe8\xc2\x0c"\x03\x80 *\xfb?\xf8\xa0\xd8n2\x99\xc8\x11\xd5T\x10\x86\xb8r\xe9\xcf\xb8\xfa\x97+\x08\xc3\x10,\x02\xcb\xdcR\xaf\xbc:\x81L\xcaG&\xe5\xe3\xd2\xc4+\xb0\xcc-}X\x04A=\xc0\xe5\x89\t\\\x9d\xbc\x8c\xc8Z\x88 \x9d\xc9d\x1c\x17\x00"f\xb2\x96\x11\x04A\x13D\xb1}\x87#"X\x11\x94\xcbetw\xe6\xe2\x1b\x01`Y\xa0*-}"\x8e\xf1E\x05\xd62X\x18\x0e\x00\x97\x88\xace\xae(\xd1\xbe\x87\x1f\x19\x8e\xefS\x01\xb1\x16[G\x85\xc2u=\x14n\xbd\x8f\xff\xfc\xfb=\xcc\xbc=\x8d\xf6v\x1f?x\xfe<X\x04\xcc\xdb\xf94(\x92\xc1\xc3\x8f\x9c\x82!\x03VA\xc4\\\xa9UW\xd8\x9d\x9f\x9f\x0f2=}sa\x18\xde\xeb%\x12P\x8d3\xd0\xe2\x1a\xc1\x12\xe0\xea\xe4e,.\x96\xe08.\x12\t\x0f\x99\x8e\x0eD6\x82\xc8\xce\xe5K\xc6\x01\x08\x08\xc3\x08\xd6\xda\xb9\xbe\xbe\xbeU3::\x1a\xdaHn\x86a\x08k-l\xc4`\xbb\xbd\x12\x19\\\x9f\x99\xc1;\xd3SHg\xe2\xc5D\x01D\xa1\x05[i\xe9\xb7\xa66\xb2\xb0\x96\x11\x86!,\xf3\xcd\xc1\xc1\xc1\xa8\xd1\x07\xec\x1b\xe5\xa52\xacm\x14\x8elUQ\xc5\xe2b\t\xaf5\x8a\xe8\xc4\x97\x1f\x84\x9fJAE\xe3mh\x1b\x9f-\xca\x0ck\x19\xe5\xa52\xa0\xfa\x06\xd0hD\xec\xd2\xeb\xcb+\x95\xdb\xc1\x0e\xd5\xcf\xaa\x98\x9b\x9b\xc3\xfc\xed\x02>\xfd\x99\xfb0t\xff\x89\xb8o@?\x04\xdfEY\x04A\x18be\xa5Z\x88\x8c\xfe\xadI`\xe4\xe4\xc9R\x14\x86/U\xab\x95&Kke\x83\x86a\x88O\xed?\x80\xc7\xbe\xfe-\x0c\x9f>\x03\xd7\xf3 \x12\x8f\xf5\xd8Gv\xd1\x98D\xa5ZA\xc4\xd1\xc5\x91\x93\'K\xc0\xba\x85D5z\xa1T*\x9d5\xae\xd7\x98\t\xdbT\x9118\xf2\x85A\x00\x8a\xca\xf2rs]`\x16D\xccP\x91m\x9c\x1a\x05H\x80\xb5\x16\xc5\x85b\xc12]hB\xae\xfdxlx\xf8v\x14F\xcf\x95J%\r#\xbb}\x1a-\xa3^\xaf#\x08#X\x16\x880D\x18\x96wnZV\x04adQ*\x16\xd5F\xf2\xdc\xd9G\xbfzg-\xee\x86\x95\xec\xbd\x7f|\xed\xe2\xe1\xcf^\xfe\x92\xeb8\xcf\xa42\xd9\xd6\xff\'\x16\x18\xc7\xe0\xc0\xa1\xc3\x00\x08\xc61\xb0\x91\xc5N\x1bT\xb5\xb2\x82j\xad\xf6\xcb\xff\xce^\x7fiCf6\x1bNNN\xfa\xc5U~1\x93\xcd\x9e\xf6Si\x18"(t\x0b6\x11!\x0cC\x10\xc5\xbb\xe1\x96\x0eH\x00\xc5=\x1f\xab\xd5*\x96\x96\x96^\xf6\xc2\xd47\xc7\xc6\xbeR\xddd\xb6U.LN\xfa\xa6\x12\xfc$\x99l\xfbN6\xd7\x19\x0f\xa7M"\xcc\xf8\xd7\xcc5\x18\xd7\xc5}\xc7\xbe\x082&&I\x1f\x822[,\x97\xcb\x08\x82\xfa/\xcav\xf5\xfb\xcf\x8e\x8d\xed\xbe\x96\xaf\x97\x17.\xfe\xe9\x1b\x9e\x97\xf8Q*\x9b=\x9clK\x82\xc8\x80\x1a#\x97\x99\xf1\xcf\xa97a\\\x07\x9f\x1b\xbc\xbf\xb1\xc4\xc6CT\x85\x11\x04uTVV\n\xca\xf6\xc7O\x9d\x19\xfd]\xab\x18\xbb~\x9a]\x18\x1f\xef7LOA\xcd\xe3\xc9\xb6\xe4=~*\rc\x0c\x8c1\x10\x8d\xab\xde\x90\x81\x88@DP\xadV\x10\xd6\x83\xf7E\xe5\x0f\xf0\xf4\xd7\xe7FG\x0b;\xe1\xef\xf9\xe3\xf4\xe7\xbf\xbf\xd4\xdd\xee\xf2\x83\x0c=n\x88\x8e\x12h?\x88\xd2\x8dcW\x14:\'\xaa7\x01z3\xb4\xce\xeb\xdf{b\xa4\xb4\x17\xdc=\x13X/\xcf\x8f\x8f\'\xba\x82\xa0\xcd3\xc6\x01\x80H\x84\x17\x93\xc9\xfa\xf9\xd1\xd1\xbb\xfe<\xff?\x05\xe1\x8d\x85ZY\xc3\x16\x00\x00\x00\x00IEND\xaeB`\x82')
    CLOCK_8 = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06CIDATx\x9c\xb5W]l\\G\x15\xfe\xce\xcc\xdc\xdd\xf5\xdd\x1f\xaf\xed]#\x94\xd8I\xd4\x17\n\x81\x04l\nB\xa1R\x12\xb9!U\x9a\x14K\xac*\xb51\xfdQ\x93\x80\xd4\xc7\xf2\x04\xa2\xe5\x8d\xb6yB\x82\x06\xdaFM\x8a\xd4l\x015\xee\x1f<4}h!\xb1\xd9\xa4Ic\xd2JH\x85\xbar\x1e\xe2uX\xdb\xfbw\xef\x9d\x99\xc3\xc3]o\xd7v\xd6\x7f\x94O\x9a\x87\xbb\xf7\xcc\xf9\xbes\xe6\xdc9g\t\x1b\xc0\xc4\xc4D\xa4\\.\xc7\x82 \x90\x00\xe08\x8eI$\x12\xf5\xed\xdb\xb7\xfb\xeb\xf5Ek5,\x14\n\x19K\xb4\xd7\x18\xde\xe58\xea\xab\xb0\xbc\x99\x84\x88\x03\x003\x97\x991eX\x7f\xc0\x96\xfe\xeaT\xf8\xed\xc1\xdd\x83\xc5\xcfE\xc0\xc5\x8b\x17\xb7h+\x8eH%\xeew]wK*\x95\x82R\nRJXkAD "\x18c\xa0\xb5\xc6\xdc\xdc,\xaa\xd5\xda\'\x81\xd6\xbf\x8f\x08\xfcv``\xe0\x93\r\x0b\xb80>\xfep$\x1a\xfbiWW\xf76\xd7u\xa1\x94jn\xd3:\xc0\x1f_9\x03\xc7\x89\xe0\xde\xe1aH\xa9\xc0\xcc\x00\x00\xa35*\xd5*J7oN\x06&x\xf2\x8e\x81\x81\x17\xdaq\xa8[\xfdX(\x14\\\x0b\xf9\x8c\xebv\xfc(\x93\xcd\xc2q\x1c\x00h\x12\x10\x01\xcc\x16\xbe\xef\x03 X\xcb\x10\x82\x9b\xef\xa5RH\xa5R\xe8\xe8\xe8\xe8\x9f\x9e\x9e~~\xfc\xe2\xfb\x83\x11I\x8f\xef\xdc\xb9\xb3\xb2j\x06._\xbe\x1c\x0f4?\x97\xee\xee\xba/\x9dNC\x08\xd1t\xbch#\x11\xaa\xd5\n\x00\x82\xeb\xbamm\xac\xb5\x98\x9d-\xa1X\x9c\xc9\xc7\x1c\xf9\xf0R\x11\xa2\xf5!\x9f\xcfK\xcf\xd3\xc7\x17\xc8\x89\xda\x93\xfb\xbe\x8f\xe3O=\x8d\xe3O\xfd\x12\xbe\xef\x83h\xf9i23\x88\x04:;\xd3\xc8\xf4\xf4\xe4j\xbe~\x86\x99\x17q.:\x82\xbe\xad\xb7\x8d\xc4\x13\xf1#+E\xfe\x99\x00\x0f\x1f}\xf4!\x00\xc0\xf7=D\xa3\xd16\xf6\x0c!\x04:\xd3i\xd4\xea\xf5\xa3\x17\xfe~i\x1c\xc0\xc9e\x19(\x14\n\xfdJ\x8a_d\xb2YZ\x89\xbc\x15RJH)W\xb5c\x0eEd3\x19r\x94|b||\xbco\x99\x00\xc3t4\x93\xcdnv\x1cgM\xe4\xeb\x053\xc3\x89D\xd0\x93\xc9\xf4\x1b\xa2c\x8b\x04\x8c]\xbb\xd6#\x04\x1dv]\xf7s\'^\n\xd7u\xe1H\xf5\xc0\xd8\xd8XOS\x00\xaa\xd5\xbd\xf1D\xb2O)\xf5\x7f\x89~\x01\xcc\x0c\xa5\x14\\7\xde/\x1cgwS\x80\xb5\xd8\x95L\xa5\xc0\xcc\xebZ\xad\x8e\xd7\xb3\x92\x9d\x9d0\xda~\x17\x00\xd4\xc4D>2_\xc5\x0e"\xc0Z\x1b\x1a\xad\x1a\t\xc0L@\xc3\x92\x190\xc6\xc2\xb2]q\x1f\x01\x8d\xab\x1b`\xc6\x8eB\xa1\xe0\xa8\xc9\xc9\xfeX\xba\x1b\x9b\x98\tu/lfB\xca\xd0k\x1b8\x8e\xc0tq\xbaq\x13\x027\xa6\x8b\xe8\xefpa\x8cY\x91\xdd\x1a\x03"\x01\x80`\xd9n\xbaq\xa3\xd8\xa1\x92\xc9@Z\x96q\xcf\xf7\xf1\xd6kg\xa1\x1c\x07\xfb\xee>\x00)\xe5\xb2z "(\xa5P\xaeT\xf0\xca\x99\x97q\xe8\xd0A0\x03o\xbe>\x8aG\x8e\x1c[v4\xad\xfbt\x10\xe0\x8d\xd1\xb3\x88D\x1c\xdcu\xf7\x01X\x8bD2\x99\x94\n\x00\x02cHk\x03\xcf\xf3`\xac\x856\x06\x0c\xb48#H%a-\xe3\xea\xa5Kxc\xf4U\\\xfd\xe0\n\xfar9\xe8 \x80\xb5\x0cm,\x98m[\x01\x81\t\xfd[\xb6\xd0\xda\xc0X\x03\t@\x11\x91\xd6\xc6\x94\x99\xe8\x0b\xfb\x0f}\x1f\x00`\x19\xb0Zc\xa1U\x08!\xf0\xe9\xc7\x1f\xe3\xcfo\xbe\x8e\xf1\x0b\xe7Q\xafV\xd1\xbfe+&\xa7\xae#\x16\x8ba\xff\x81\x83\xd0\xc6\xc0Z\x83[7X\x06H`\xff\xa1{!H\xc0\xb0E`L\xb9Z\x997\xea\xfa\xf5\xeb^2\xd3;\xe5\xfb\xfemN$\x02\xe60\x03\xcd\xf3V\nc\xe7\xff\x86\xd3\'\x9f\xc3\\\xa9\x84L\xb6\x17\xfb\x0f\xdc\x83;w\xefE\xaa\xb3\xb3I\xe8\x07~\x1b\xf2\x96L\x08\t\x10\xe0\xfb\x01\xb4\xd6S\xbd\xbd\xbd5\x95\xcb\xe5\xfc\xd7\xfer\xee\x8a\xef\xfbw\x92\x10`\xbb8\x85\x82\x04j\xb5*\x84\x10\xd83\xb4\x0f{\xee\xfa\x1e\xbe\xb8y3\xac\xb1\x08\x82\x86\xd0u\xdc\x1d$\xc2F\xa6\x8d\xb9288\x18(\x00\xb0V\xbf[\x9a-=\xd6\xa3\xb2\xe1\x19\xb6\x04\xa2=\x83o|\xf3\xdb\xb8\xfd+_C<\x99\x84\x10\x84z\xbd\x1e~\x81k\x1e\xe8\x1a`\x80,\xa14[\x02\x98\xdf\x05\x1a\xdd\xd0(:77_\xfe4\x91\xec\xec\x93Rb\xd1M\xc0\x00\x88\x10s]h\xad\x97\t\\\x0f\x08\xe1\xe86?_\x99\x84\x83w\x80\xc6M8<44\x13\xf8\xfe\xe9J\xa5\x0cm\x0c\xb46\xd0\xda\x86\xcb\x84U\xeb\x07\x1a\x816\x8d\xe7\x8d,\x03m\x0c\xca\x952\x02\x13\x9c\x1a\x1e\x1a\x9aif\x00\x00\x98\x83ggff\x0e\x0b\xe54z\xc2\xc6\xa2l\x1b=\x01Zk\x14\xa7\x8b\x93\xda\xd0\x89\xcf\xb2\xd2\x82\x97\xfep\xf6\xc1\xa8\xeb\xbe\xd0\xd5\xddC\xb7\x9ap\xfe\x17v\xb6\x16\xff\x99)r\xbd\xea=t\xf8\x07\xf7\xbc\xb8\xf0j\xd1D\xf4\xcf\xab\x07Om\xbb\xfd\xd5o))\x8f\xc5\x93\xa9\xb5x\x06V\xed\x1c!*\xe5yT\xaa\xd5\xdf\xfck\xe2\xfd\xd3K=,\xc2\xe8\xe8\xa8[\xac\x99\xe7\x93\xa9\xd4}n<\x01A\x14\x16\xe5R\x9eFT\x00@B,\xff\x14),:\xcb\x16\xb5J\x05\xb3\xb3\xb3g\x1c?\xfe\xc8\xc8\xc8\xbe\xca\x12\xb3\xe581:\xea\x8a\xb2\xf7t4\x1a\xfbq*\xdd\x156\xa7%\xb0\xc6\xe0Z\xe1<\xa4R\xf8\xd2\xd7\xefh\x88X \x0ea\x8c\xc6\\\xa9\x04\xcf\xab\xff\xba\xa4k?y|dd\xf5\xb1\xbc\x15\xcf\x9ez\xf9!\xc7\x89\xfc,\x9eJm\x8b\xc6\xa2 \x12\xcd\xe9\xd7\x18\x83\x7f\x8c\xbd\x07\xa1$\xbe<\xf8\x1d\x08\x11\xce6\xcc\x00[\x03\xcf\xab\xa3<??\xc9F?\xf1\xe8\xfd\xb9\x93\xed8V\xad\xb4\x13\xf9|\xbf0\xf4(X<\x10\x8dE\xb7\xba\xf1\x04\x84\x10\x10B4\xfb\xbf \x01k-\xac\xb5\xa8T\xca\xf0\xeb\xde\xbf-\xdb\x97\xe0\xf0\xef\x8e\xe6r\x93+\xf9_s\xa9\xff\xea\xc5?\xf5t(\xb3\xc7\x80w\t\xa2\x1d\x04\xda\x04\xa2D#\xec2\x83\xa7,\xf3\x15\x80\xde\xf3\xb5<\xf7\xd8\x0f\x87g\xd6\xe2wC\xdf\xda\xcf\xf3\xf9H\xb7\xe7\xc5\x1c!$\x00\x04\xd6\x9a\x9b\xd1h\xfd\xc9\\n\xdd\x7f\xcf\xff\x0b\xc1X\x8c\x9c\xcb\x87\xb1o\x00\x00\x00\x00IEND\xaeB`\x82')
    CLOCK_8_30 = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06tIDATx\x9c\xb5W]l\\W\x11\xfe\xe6\x9c{\xefz\xef\xfex\xfd\x1b \xf6\xa6Q\x84T\xa2@,\xd9\x18h\x03\xa8\x94P\x81Di\\i\x15\xd4\xc6\x15EM\xcaO\xc5S\x91\x90\xa0\xa5\xbc\x02O\x15mSZ\x10i\x8b\x9am\x13\x12Wy\xe8\x03\xe1!\x0e\xc4a\xdd$`\xca\x03?\xa5\xfeY\xa0\xde\x8d\xd6\xf6\xeez\xef\xbd\xe7\xcc\xe1\xe1\xee.\xf6\xc6^;U;\xd2\xbc\x9c;\xe7\x9b\xef\xcc\x9933\x97\xf0.dff\xc6)\x97\xcb\x1dA\x10H\x00\xb0m[\xc7\xe3\xf1\xda\xbe}\xfb\xfc\x9b\xc5\xa2\xed\x1a\xe6r\xb9^&\xbaSks\xc0\xb6\xad\x8f\x82\xcd\x00\t\x11\x03\x00cL\xd9\x18,h\xa3\xfed\x98.\xda\x15\xf3\xdb\x91;F\n\xef\t\x81\xe9\xe9\xe9]\x8a\xc5Qi\x89\xfb\\\xd7\xdd\x95L&aY\x16\xa4\x94`f\x10\x11\x88\x08Zk(\xa5\xb0\xbc\xbc\x84ju\xf5\xed@\xa9\x97\x1c\x81g\x87\x87\x87\xdf~\xd7\x04.]\xbe\xfc\xa0\x13\xe9\xf8~WW\xf7n\xd7uaYVs\x9bR\x01N\xbdr\x12\xb6\xed\xe0\x9e\xb11Hi\xc1\x18\x03\x00\xd0J\xa1R\xad\xa2t\xfd\xfal\xa0\x83\'F\x87\x87\x7f\xb1\x99\x0fk\xa3\xc5\\.\xe72\xe4O\\7\xfa\x8d\xde\xbe>\xd8\xb6\r\x00M\x07D\x801\x0c\xcf\xf3`\x8c\x01\xb3\x81\x10\xa6\xf9]Z\x16\x92\xc9$\xa2\xd1hzqq\xf1\xf9\xcb\xd3WF\x1cI\x8f\x0e\r\rU\xb6\x8c\xc0\xd5\xabWc\x812\xcf\xa5\xba\xbb\x0e\xa7R)\x08!\x9a\xc0\xad\xa2T\x00\x80\xd6D\xa6\x05\x9c\x08\xcc\x8c\xa5\xa5\x12\n\x85b\xb6\xc3\x96\x0f\xb6\x92X\xb73\x9b\xcdJ\xcfS?\xed\xee\xeb=\x9cJ\xa5@\xb4\xb9s\x00\xb0mg]dZ\xc5\x18\x03"\x81\xce\xce\x14`\x90Y,\x14\xae\x1bc\xbeED\xdc\xb0\x11k7\x0c\xde\xb2g<\x96\x88\x1fm\x9c\x1c\xd8\xdcy\xc3A;\x82u+\x08!\xd0\x99J!\x1e\x8f\x1f\xbb\xf4\xc77\x1eX\xfb\xb5y\x05\xb9\\.mH^\x1cL\xa7\x07l\xdb\xde\x06\xf0\xcd\t\x11!\xf0}\xcc\xcf\xcf\xcf\xb2\xf2\x0f\x8c\x8e\x8e\xce\x01k"\xa0\r\x1d\xeb\xed\xeb{_\x9c\x03a\xb4l\xc7AOooZ\x13=\xdcX\x17\x000\xf5\xe6\x9b=B\xd0\x11\xd7u\xdfs\xc7\xad\xe2\xba.li\xdd?55\xd5\xd3$\x80j\xf5\xceX<1hY\xd6\xfbr\xfa\x86\x18c`Y\x16\\7\x96\x16\xb6}G\x93\x003\x0e$\x92\xc9fRmW\xd7\x02\xdf\x8c&:;\xa1\x15\x7f\x1a\x00\xac\x99\x99\xac\xb3R\xc5~"\x80\x99C\xa3\xad\x8f\x02!\xe5:\x12\xacuX\xa1\xda\x08\x01\xf5\xd2\r\x18\x83\xfd\xb9\\\xce\xb6fg\xd3\x1d\xa9n\xec4\x86P\xf3\xc2f&\xa4\x04\xda\\\x85\x94\x12\xf9\xfc\xbfq\xe6\xf4\xab\x00\x80{\x0e\xdd\x8b\xfe\x1d;B\x12m\xbc\xb3\xd6 \x12\x00\x08lx\xe7;\xef\x14\xa2"\x91\x08$\x1b\x13\xf3|\x1fgO\xbf\x8as\xaf\x9d\x85\xef\xfb\xd0\xccPZ\xdf\xa0\x86\x08\x81Rx\xf9\xd7/"\x19\x8f!\x11sq\xfa\xd4+PZo\xbaG3\xc3\xaby8s\xea\x14\xceM\x9cA\xa0\x14\x98\x11O$\x12R\x00@\xa05)\xa5\xe1y\x1e<\xcf\xdb\x04\xc4\x80\xa4D>\x9f\xc7\xb3O\xff\x0c\x7f\xb88\x89h4\n\xc7q`\x00(\xbd\xb1\xf3\x86\x06:\xc4\xafy\x1e\x94\xd2\xd0\x1cF\x8b&\'\'\x13\xab\x9a\xae\x0c\x0c\x0e\xee\xe1\xfa\xa2\x94\x16\xc2*H\x00\xc2\xfb\xd6\x81\xc2\xef\'/\xe0\xdc\xd9\xdf \x9f_@WW7j\xb5U\xd8\xb6\x8d\xef=\xfe#\x0c\x0c\xa6\xa1\xb5\xc2\xc6\r6\xc4R*\x80 \x01\x12\x84\xf9\xb9\xb9\xbf\x07\x95\xe5a+\x9f\xcf{\x89\xde\xfe\x05\xdf\xf7\xf7\xd8\x8e\x03c\xc2\x934D\x08\x81\xc2\x7f\xfe\x8b\x93/\x9d\xc0\x95\xe9\x1c\x88\x08\x9f\xbc\xedv|\xf6\xf3_\xc0sO=\xd9\xcc\xea@\x05`n\x9f\xbe$$@\x80\xef\x07PJ-\xf4\xf7\xf7\xafZ\x99L\xc6\x7f\xed\xf5\xf3\xd7|\xdf\xff\x0c\t\x01\xd3\x02B\x8e\xc0[\xff\xfc\x07\xae\xbe1\x8d\x1d\x1f\xf8 \xbe\xf8\xe5\xaf`\xf4S\xb7\xc3\xf3j0\x1c\xf6\x94\xc0W\xd0\x0e\x83\x997\xf2\xdbB\x82\xe0\xfb>\x94\xd6\xd7FFF\x02\x0b\x00\x98\xd5\x85\xd2R\xe9\x91\x1e\xab/|Zk\xa2\xa8k\x8c\x0f\xdf\xba\x17G\xbf\xfd\x1d|h`\x00}\xfd;\xc0:L\xaa\xa6\x8d\xd6P\xac\xb7&`\x00bBi\xa9\x04\x18s\x01\xa8\xb7cm\xd1\xf9\xe5\x95\xf2\\<\xd19(\xa5\xc4\xbaJ`\xc2g\xb9\xf7cC`f\xac\xd6j\x10B@\xb1nZ)\x0e\x13m+\x02\x84pt[Y\xa9\xcc\xc2\xc6\xef\x80z%\x1c;x\xb0\x18\xf8\xfe\x0b\x95J9\xccZ\xa5\xa1\x14\x87\xaa\x19\x81\xd2\xa8\xd5\xbc\xfa\xdd5\xd6\xff\x9f\'\xe1\x1e\xdeBC\x92\xe5J\x19\x81\x0eN\x8c\x1d<XlF\x00\x00\x8c\t\x9e)\x16\x8bG\x84e\xd7{B\x9b\x93\x18\x03\xad\xb99.h\xcd\x08\xb4n\xe6\xc4\x86{\x08PJ\xa1\xb0X\x98U\x9a\x8e7\xd6\x9b\xed\xf8\xab\x87\x0e\xcd\x05~\xf0X\xb1X4~\xa0\xda\xbe\xe9P\x19\xcc\x1a\xccz\xcb\x1a\xa0\x98\xe1\x07\n\xc5B\xc1\xa8\x80\x1f;r\xef\x97\xe6\x1b~\xd7\x8dd\x7f\xfb\xf3\xdd\'v\x7f\xe4\xcc\',)\x1f\x8e%\x92\x9b\x87@3\x84\x14\x18\xd8\xb5\x1b\x00AH\x01\x15(\xb4\x9b\xa0*\xe5\x15T\xaa\xd5\xa7\xdf\x9a\xb9\xf2\xc2\xba\xc8\xb4\x1aNLL\xb8\x85U\xfd|"\x99<\xec\xc6\xe2\x10DaR\xb6`\x13\x85\xcf\x89(\x9c\roh\xe3\x14&\x1d\x1b\xc6j\xa5\x82\xa5\xa5\xa5\x93\xb6\x1f\xfb\xfa\xf8\xf8]\x95\x16\xb3\x1b\xe5\xf8\xc4\x84+\xca\xde\x8f#\x91\x8eo&S]asj\x11\xd6\x1a\x7f\x9d\xbe\x04aY\xb8u\xe8\xe3 !\x9a\xc5\xb3\x01\xaa\xb5\xc2r\xa9\x04\xcf\xab=UR\xab\xdf}t||\xeb\xb1|\xad<s\xe2\xe5\xaf\xd9\xb6\xf3\x83X2\xb9;\xd2\x11\x01\x91\x00\xd5[\xae\xd6\x1a\x7f\x99\x9a\x84\xb0$\xf6\x8e\xdcV\x1fb\xc3&jX\xc3\xf3j(\xaf\xac\xcc\x1a\xad~\xf8\xd0}\x99_n\xe6c\xcb_\xb3\xe3\xd9lZhz\x08F\xdc\x1f\xe9\x88\xdc\xe2\xc6\xe2\x10B@\x08\x016a\xd6\x0b\x12`\x0e+a\xa5R\x86_\xf3\xfe\xc5\x86_\x84m~~,\x93\x99m\x87\xbf\xed\x9f\xd3\'\x7fu\xba\'j\xe9\xcfi\x98\x03\x82h?\x81v\x82(^?v\xd9\xc0,\xb01\xd7\x00\x9a\xf4\x95<\xff\xc8\x03c\xc5\xed\xe0n\x9b\xc0Zy<\x9bu\xba=\xaf\xc3\x16B\x02@\xc0\xac\xafG"\xb5\'2\x99\x9b\xfe=\xff\x1f\'\x8d*]_M\x82\x9a\x00\x00\x00\x00IEND\xaeB`\x82')
    CLOCK_9 = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06\x00IDATx\x9c\xb5W]l\\G\x15\xfe\xce\xcc\xdc]\xfb\xee\x8f\xd7\xf6\xae+H\xec6\xca\x0b\xa0\xa0\xa4\xb2U$\x14\x90J\x15*E- G\xac*\xa51m\xaa&)R\x1f\xdb\xa7V\xfdy\xa3Mx\x00\t\x1a\xa0\xad\x9a\x16\x89.?".\xb4 Dx\xa8\x11\xb5\xd9\x90\x04L\x1a\t$\xa8\xd3D%^\xbb\xbb\xf6\xde\xf5\xde\xb93sx\xb8\xeb\x8d\x7fb\xc7\x0e\xe6\x93\xe6\xe1\xce=\xf7|\xdf\x9c\x999\xe7\\\xc2-`rr2Q\xaf\xd7;\xa2(\x92\x00\xe0y\x9eM\xa7\xd3\xcd]\xbbv\xe9\xcd\xfa\xa2\x8d\x1a\x96\xcb\xe5\xbc#\xba\xc7Z\xde\xeby\xea\xb3p\xbc\x9d\x84H\x01\x003\xd7\x99q\xc5\xb2\xf9+;\xfa\xa3\x17\xf0\xef\x87\xee\x1e\xaal\x89\x80\xb3g\xcf\xden\x9c8"\x958\xe8\xfb\xfe\xed\xd9l\x16J)H)\xe1\x9c\x03\x11\x81\x88`\xad\x851\x06ss54\x1a\x0b\x1fD\xc6\xfc8!\xf0\x83\xc1\xc1\xc1\x0fnY\xc0{\x13\x13\x87\x13\xc9\x8e\xa7\xba\xbb{v\xf8\xbe\x0f\xa5T\xfb3c"\xfc\xfc\xa7o\xc2\xf3\x12\xf8\xda\xf00\xa4T`f\x00\x805\x06A\xa3\x81\xea\xec\xecTd\xa3\xe7\xee\x1a\x1c|e-\x0eu\xa3\xc9r\xb9\xec;\xc8\xe3\xbe\xdf\xf9X\xbeP\x80\xe7y\x00\xd0& \x02\x98\x1d\xb4\xd6\x00\x08\xce1\x84\xe0\xf6{\xa9\x14\xb2\xd9,:;;\x07\xa6\xa7\xa7_\x9e8{n(!\xe9\x89={\xf6\x047\x8d\xc0\xf9\xf3\xe7S\x91\xe1\x1f\xe5z\xba\x1f\xc8\xe5r\x10B\xb4\x1d/\xfb\x90\x08\x8dF\x00\x80\xe0\xfb\xfe\x9a6\xce9\xd4jUT*3\xa5\x0eO\x1e^)B,}(\x95J2\x0c\xcd\x89Er\xa2\xb5\xc9\xb5\xd68\xf1\xc2\x8b8\xf1\xc2\xb7\xa0\xb5\x06\xd1\xea\xdddf\x10\ttu\xe5\x90\xef\xed-.hs\x9c\x99\x97q.\xdb\x82\xfe;v\x8e\xa4\xd2\xa9#\xeb\xad\xfc\xba\x80\x10\x97.\xbd\x0f\x00\xd0:D2\x99\\\xc3\x9e!\x84@W.\x87\x85f\xf3\xe8{\x7f\xfe\xcb\x04\x80WWE\xa0\\.\x0f()\x9e\xcf\x17\n\xb4\x1e\xf9RH)!\xa5\xbc\xa9\x1ds,\xa2\x90\xcf\x93\xa7\xe4\xb3\x13\x13\x13\xfd\xab\x04X\xa6\xa3\xf9Ba\xbb\xe7y\x1b"\xdf,\x98\x19^"\x81\xde|~\xc0\x12\x1d[&`\xfc\xe2\xc5^!\xe8\x90\xef\xfb[N\xbc\x12\xbe\xef\xc3\x93\xea\xc1\xf1\xf1\xf1\xde\xb6\x004\x1a\xf7\xa4\xd2\x99~\xa5\xd4\xffe\xf5\x8b`f(\xa5\xe0\xfb\xa9\x01\xe1yw\xb7\x058\x87\xbd\x99l\x16\xcc\xbc\xa9\xb1\xd4\xf1fF\xa6\xab\x0b\xd6\xb8/\x00\x80\x9a\x9c,%\xe6\x1b\xd8M\x048\xe7b\xa3\x15\xca\x85\x10 \xa0=\xcf\x00@\xa2=\xc3\x0cX\xeb\xe0\xd8\xad\x1b\x01\x02Z\xa9\x1b`\xc6\xeer\xb9\xec\xa9\xa9\xa9\x81\x8e\\\x0f\xb61\x13\x9aa\\\xcc\x84\x94\xb1\xd7\x16\xe6j\xb3\xd0ZC\x08\x01)%\x84\x14\xf8\xcfG\x1f!\x8a"03\xaeMW0\xd0\xe9\xc3Z\xbb.\xbb\xb3\x16D\x02\x00\xc1\xb1\xdbv\xedZ\xa5Se2\x91t,S\xa1\xd6x\xe7\xad\xd3P\x9e\x87{\xf7\xdf\xd7\xbeb\x97\xde\xbf\x88\xef|\xfb8\x9a\xcdf\x1c\x89V\xc21\xc6\xe0\xc0\x81\x03\x88\xa2\x08o\xffj\x14\x8f\x1c9\xb6jk\xda\xdcD0Q\x84_\x8f\x9eF"\xe1\xe1\xcb\xfb\xef\x83sHg2\x19\xa9\x00 \xb2\x96\x8c\xb1\x08\xc3\x10\xd69\x18k\xc1\x00\x1c\x03Jy\xe8\xcauC\x05u0\x03\xceY\x80\x01\xc7\x8c(\xd2\x88t\x04\xe7\x18\xc6:0\xbb5\x05D6\xf6\xef\xd8\xc1\x18\x0b\xeb,$\x00\x1a\x1b\x1b\xcb,X:\xb7\xbd\xbf\x7f\xa7sq\x08\xa5T\xed\xfd%\x12\xd0:\x8c\xc3\xcb\x00\xb72\xdb\xc7\xb3\xb3\xf8\xddo\xde\x01\xc0\xd8\x7f\xffWQ\xe8\xbb-\x16w\xc3\x02\xcbX\xac\xa0\x82\x04H\x10>\xbc|\xf9\x9fQ07\xa8\xae^\xbd\x1af\xf2}W\xb4\xd6;\xbdD\x02\xccq\x04\xae\xc3AH\x05\xa9\xd42\x7f\xb7}\xe2\x938\xf8\xd0\xe1\xf6\x94\x8e\xf4\x1a\xe4K"!$@\x80\xd6\x11\x8c1W\xfa\xfa\xfa\x16T\xb1X\xd4o\xfd\xf6\xcc\x05\xad\xf5\x17I\x08\xb0\xdbD\x1eX,@\x9b\xc8\x1d$\xe2Bf\xac\xbd044\x14)\x00p\xce\xbc[\xadU\x1f\xefU\x85x\x0f7\xdc\xa8m\x12\x0c\x90#TkU\x80\xf9]\xa0U\r\xad\xa23s\xf3\xf5\xcb\xe9LW\xbf\x94\x12\xab3\xc1\xd6\x80\x10\xb7n\xf3\xf3\xc1\x14<\xfc\x01he\xc2\xe1}\xfbf"\xad_\x0f\x82:\x8c\xb50\xc6\xc2\x18\xb7\xc5\xc3\xc2X\x8bzPGd\xa3S\xc3\xfb\xf6\xcd\xb4#\x00\x00\xcc\xd1K333\x87\x84\xf2Z5a\x8bWOq\xee\xa8LW\xa6\x8c\xa5\x93\xd7\xa3\xb2\x04o\xfc\xec\xf4CI\xdf\x7f\xa5\xbb\xa7\x97n\xd4\xe1\xfc/\xec\xec\x1c>\x9e\xa9p\xb3\x11>|\xe8\xeb\xf7\xbf\xb6\xf8jYG\xf4\x8f\xbf}\xe5\xd4\x8eO\xff\xf2sJ\xcac\xa9Lv#\x9e\x81\r\x9e\x97\xa0>\x8f\xa0\xd1\xf8\xfe\xbf&\xcf\xbd\xbe\xd2\xc32\x8c\x8e\x8e\xfa\x95\x05\xfbr&\x9b}\xc0O\xa5!\x88\xe2C\xb9\x92\xa7\xb5*\x00 !V_E\x8a\x0f\x9dc\x87\x85 @\xadV{\xd3\xd3\xa9GFF\xee\rV\x98\xad\xc6\xc9\xd1Q_\xd4\xc3\x17\x93\xc9\x8eofs\xddqqZ\x01g-.\x96\xff\x04\xa9\x14>u\xe7]-\x11\x8b\xc41\xac5\x98\xabV\x11\x86\xcd\xefU\xcd\xc2\x93O\x8c\x8c\xdc\xbc-_\x8a\x97N\xfd\xe4a\xcfK<\x9d\xcafw$;\x92 \xba^\x8c\xac\xb5\xf8\xfb\xf8\x18\x84\x92\xf8\xcc\xd0\xe7!D\xdc\xdb0\x03\xec,\xc2\xb0\x89\xfa\xfc\xfc\x14[\xf3\xec\xa3\x07\x8b\xaf\xae\xc5q\xd3\x93v\xb2T\x1a\x10\x96\x1e\x05\x8b\x07\x93\x1d\xc9;\xfcT\x1aB\x08\x08!\xda\xf5_\x90\x80s\x0e\xce9\x04A\x1d\xba\x19\xfe\xdb\xb1{\x03\x1e\xff\xf0h\xb18\xb5\x9e\xff\r\x1f\xf5\xef\xbe\xf6\x8b\xdeNe\xbfd\xc1{\x05\xd1n\x02m\x03Q\xba\xb5\xec:\x83\xaf8\xe6\x0b\x00\x8di#\xcf<\xfe\x8d\xe1\x99\x8d\xf8\xbd\xa5\xbb\xf6L\xa9\x94\xe8\t\xc3\x0eO\x08\t\x00\x91sv6\x99l>W,n\xfa\xf7\xfc\xbf."s\xe7\xb1\x85\xa4v\x00\x00\x00\x00IEND\xaeB`\x82')
    CLOCK_9_30 = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06JIDATx\x9c\xb5W_l\x1cg\x11\xff\xcd\xf7\xed\x9e\xed\xbd?\xbe\xf8_\x1fb;\x8d\xf2\x02((\x91l\x82\x84\xc2C\xa9B\xa5\xa4B\x8d+YAm\\Qh\xd3\x82\xfaX\x1e\x10\x94VH\x08\t\xfa\x84D\x1bhA\xa4 QW\xad\xa8\xab\xc2\x13\xe5\xa1\xae\x94\x843I\xc0\x94\x07PK\x1d\'\x0f\xf1\x9d\xe5?wg\xef~\xdf\xcc\xf0\xb0\xbe\xeb\xe5R\x9f\x9d\xaa\x1di\xa4\xd5\xee|\xbf\xf9\xcd\xec\xec\xcc,\xe1c\xc8\xfc\xfc|\xa6Z\xadv;\xe7,\x00\x84a\xc8\xb9\\n\xf3\xe0\xc1\x83\xc9\xedb\xd1n\rK\xa5\xd2\x80\x10\xdd\xcd\xacG\xc30\xf8<D\x87\xc9\x98,\x00\xa8jU\x15\xd7X\xfd?T\xe8\x9d\xb0\xa6\x7f\x19\xbfk\xbc\xfc\x89\x10\x98\x9b\x9b\xdb\xe7\xc5<j\x03\xf3@\x14E\xfb\n\x85\x02\x82 \x80\xb5\x16"\x02"\x02\x11\x81\x99\xe1\xbd\xc7\xda\xda*\xea\xf5\x8d\x0f\x9c\xf7\xbf\xcf\x18\xfcrll\xec\x83\x8fM\xe0\xfc\xc5\x8b\x0fg\xba\xba\xbf\xbfgO\xdf\xfe(\x8a\x10\x04A\xf3\x98\xf7\x0e\xaf\xbe\xf22\xc20\x83\xfb&&`m\x00U\x05\x00\xb0\xf7\xa8\xd5\xebXY^^p\xec\x9e926\xf6\xeb\xed|\x04\x1fu\xb3T*E\x02\xfb\xb3(\xeay|`p\x10a\x18\x02@\xd3\x01\x11\xa0*\x88\xe3\x18\xaa\n\x11\x851\xda|n\x83\x00\x85B\x01===\xa3KKK/^\x9c\xbb4\x9e\xb1\xf4\xe4\xe1\xc3\x87k;f\xe0\xf2\xe5\xcbY\xe7\xf5\x85b\xdf\x9eS\xc5b\x11\xc6\x98&p\xbbx\xef\x00PKf\xda\xc0\x89 "X]]A\xb9\\\x99\xee\x0e\xed\xc3\xed$n:9==m\xe3\xd8?\xdb78p\xaaX,\x82h{\xe7\x00\x10\x86\x99\x9b2\xd3.\xaa\n"\x83\xde\xde"\xa0\x98\\*\x97\x97U\xf5;D$\r\x1b\xd3z`\xe4\xce\x03S\xd9|\xee\xd1F\xe4\xc0\xf6\xce\x1b\x0e:\x11\xdc\xb2\x821\x06\xbd\xc5"r\xb9\xdc\x99\xf3\x7f\xfb\xfbC\xadO\x9b\xaf\xa0T*\x8d*\xd9wFFG\x87\xc30\xdc\x05\xf0\xed\t\x11\xc1%\t\x16\x17\x17\x17\xc4\'G\x8f\x1c9r\x15h\xc9\x00+\x9d\x19\x18\x1c\xfcT\x9c\x03i\xb6\xc2L\x06\xfd\x03\x03\xa3L\xf4X\xe3\xbe\x01\x80\x0b\xef\xbe\xdbo\x0c\x9d\x8e\xa2\xe8\x13w\xdc.Q\x14!\xb4\xc1\x83\x17.\\\xe8o\x12@\xbd~w6\x97\x1f\t\x82\xe0S\x89\xbe!\xaa\x8a \x08\x10E\xd9Q\x13\x86w5\t\x88\xe0h\xbePh\x16\xd5n\xb5\x15\xf8v4\xdf\xdb\x0b\xf6\xf2e\x00\x08\xe6\xe7\xa73\xebu\x1c"\x02D$5jcND\xb74\x0c2\x06\xd2BB\x98\xd3\x0e\xd5A\xa8\x81E\x80*\x0e\x95J\xa50XX\x18\xed.\xf6a\xaf*a3N\x87\x99\xb1\x16hv=B\x92\xc4`\xcf)1U\x901X\xaeT\xf0\xa77\xdf\x00\x00\xdcw\xf2~\x0c\xddqGJ\xa2\x83wa\x06\x91\x01@\x10\x95\xbd7n\x94{\x82|\xdeYQ\x9b\x8d\x93\x04\x7f~\xe3u\x04a\x88{\x8e\xdf\x0bk-\x8c1x\xff\xbd\xf7\xf0\xc2\xd9\xe7P]_\x03\x88\xc0\xde\x03\x00666p\xe2\xc4\t8\xe7\xf0\xda\xab\xaf\xe0[g\x1e\xdf\xb6/\x10\x11\xbcsxs\xe6ud2!\xbez\xfc^\x88 \x97\xcf\xe7m\x00\x00\x8e\x99\xbcg\xc4q\x0c\x16\x81\xe74Z\x0b\xa0V\xafc\xb9RF\x1c\xc70\xc6\x80\xb6\xd2,"\xc8d2 "(\x00\xcf\x02U\xd9\x96\x80\xe3\x14_T\xe0=\x83\x85a\x01\xd0\xec\xecl~\x83\xe9\xd2\xf0\xc8\xc8\x01\x914\x85\xd6\x06H\xbb \x01P\xac\xad\xae\xc1\xb9\x04Di\xdf7\xd6\xa2\xbct\x03\xcf\xfe\xe4\xc7\x80*\xbe\xf7\xf4\x8f0<2\nf\x8f\x8f\x1e\xb0)\x96\xf7\x0e\x86\x0c\xc8\x10\x16\xaf^\xfd\xaf\xab\xad\x8d\x05\xd7\xaf_\x8f\xf3\x03C\xd7\x92$9\x10f2PM3\xd0*\xb9B\xa1Q8i\x8d\x18\x032\x06a\x90N\xc9|o/\x9cw\x10\xe9\xfc\t\x93\xb1\x00\x01I\xe2\xe0\xbd\xbf644\xb4a&\'\'\x13\xef\xe4J\x92$\xf0\xde\xc3;\x06\xfb\x9b\xd5%\x0eI\xec\xe0\x92\x0f5\x89]\x13\xd8%\x1e\xec\xe5\x96s\xed\xea\x9d\x87\xf7\x8c$I\xe0\x99\xaf\x8c\x8f\x8f\xbb }\x9f\xfe\xed\x95\xd5\x95\'\xfa\x83\xc1\xf4\x1d\xee\xb0\'\x19(\x98\x19\x8da\xc5\xcc\xf0\xc2\x10\x91\xce\x07\x15 !\xac\xac\xae\x00\xaao\x03[\xe3\x98\x03zkm\xbdz5\x97\xef\x1d\xb1\xd6\xe2\xd6N\xd0F@\x15^\xb8i\xe5\x85\xe1yg\x02\x84tu[_\xaf- \xc4_\xd3`\x00L\x1c;VqI\xf2R\xadV\x85g\x86\xf7\x0c\xef\xa5\xb3\xb6\xd4Izf\x07{\x9f\x92\xac\xd6\xaap\xec\xceM\x1c;Vif\x00\x00T\xdd\xf3\x95J\xe5\xb4\t\xc2\xad\x99\xd0!\x12U0Ks]`\x168fh\x87\x0c\x10\x01\xde{\x94\x97\xca\x0b\x9e\xe9l3\x9b\x8d\x8b\xaf\x9f<y\xd5%\xee\xa9J\xa5\xa2\x89\xf3iT\x1dU \xc2\x10I\xaf;\xda\x8a q\x1e\x95rY\xbd\x93\xa7N\xdf\x7f|\xb1\xe1\xf7\xa6\x95\xec?\xff\xfc\xda\xb9\xfd\x9f\xfd\xe3\x17\x03k\x1f\xcb\xe6\x0b\xdb\xa7\x80\x05\xc6\x1a\x0c\xef\xdb\x0f\x80`\xac\x81w\x1e\x9d6\xa8Zu\x1d\xb5z\xfd\xb9\xf7\xe7/\xbdtSf\xda\rgff\xa2\xf2\x06\xbf\x98/\x14NE\xd9\x1c\x0cQZ\x94m\xd8\xe9\x8cH@\x94\xee\x86\xb7t@J\x8bNT\xb0Q\xabauu\xf5\xe50\xc9~sj\xea\x9eZ\x9b\xd9\xadrvf&2\xd5\xf8\xa7]]\xdd\xdf.\x14\xf7\xa4\xc3\xa9M\x84\x19\xff\x9e;\x0f\x13\x04\xf8\xcc\xe1/\x80\x8ci6\xcf\x06(\xb3\xc7\xda\xca\n\xe2x\xf3\x17+~\xe3\xbbONM\xed\xbc\x96\xb7\xca\xf3\xe7\xfe\xf0\x8d0\xcc\xfc [(\xec\xef\xea\xee\x02\xd1\x87\xb3\x80\x99\xf1\xaf\x0b\xb30\x81\xc5\xe7\xc6\xbf\xb4\xb5\xc4\xa6\xddR\x85\x11\xc7\x9b\xa8\xae\xaf/(\xfb\xa7\x1fy`\xf27\xdb\xf9\xd8\xf1\xd7\xec\xec\xf4\xf4\xa8az\x04j\x1e\xec\xea\xee\xba3\xca\xe6`\x8c\x811\x06\xa2i\xd5\x1b2\x10\x11\x88\x08j\xb5*\x92\xcd\xf8\x7f\xa2\xf2;\x84\xfa\xab3\x93\x93\x0b\x9d\xf0w\xfds\xfa\xf3\xdf\xbe\xd6\xdf\x13\xf0W\x18z\xd4\x10\x1d"\xd0^\x10\xe5\xb6\xc2\xae*\xf4\x9a\xa8^\x01h6\xf1\xf6\xad\'\x1e\x9a\xa8\xec\x06w\xd7\x04Z\xe5\x87\xd3\xd3\x99\xbe8\xee\x0e\x8d\xb1\x00\xe0Dx\xb9\xabk\xf3\x99\xc9\xc9\xdb\xfe=\xff?.\xd6\x11.\xa0[-~\x00\x00\x00\x00IEND\xaeB`\x82')
    CLOCK_10 = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06HIDATx\x9c\xadW]l\\G\x15\xfe\xce\xcc\xdc\xbb\xf6]{\xbd\xf6\xee\x9aBb7V^\xa0\nJ\x90M\x90Px(U(\n- KX\x8d\x9a\x98\xa6Q~@\xea\x0bR\xe0\x81BSx\xa2IxA\x82\x06h\xab\xa6E\xa2&m\x13\x03\xeaCi\x12\xd5F\xb1\xddu~Z\x13*\x81\x04uj\x03\xf6:\xf5\xcf\xfe\xf8\xce\x9d\x99\xc3\xc3\xda[\xff\xdb\x89\xf2I\xf3\xb0\xf7\x9e9\xdfw\xce\x9c\x9ds.\xe1\x0e044\xe4\xe7\xf3\xf9\xaa(\x8a$\x00x\x9egkjjf\xb7m\xdb\xa6o\xd7\x17m\xd40\x9b\xcd\xa6\x1d\xd1\x03\xd6\xf2.\xcfS\x9f\x85\xe3\xcd$D\x1c\x00\x989\xcf\x8c\x11\xcb\xe6]v\xf4W\xaf\xc0o\xb5\xdd\xdf\x96\xbb+\x02\x06\x07\x07\xef5N\x1c\x96J<\x1a\x04\xc1\xbd\x89D\x02J)H)\xe1\x9c\x03\x11\x81\x88`\xad\x851\x06\xd3\xd3S(\x16K\x1fD\xc6\xfc\xce\x17\xf8ukk\xeb\x07w,\xa0o`\xe0q?V\xf5d}}CK\x10\x04PJU\xb6\x19\x13\xe1\xd5?\xbc\x02\xcf\xf3\xf1\xcd\xf6vH\xa9\xc0\xcc\x00\x00k\x0c\n\xc5"&o\xdd\x1a\x8el\xf4\xf4\xce\xd6\xd6\xe7W\xe3P+=\xccf\xb3\x81\x83<\x19\x04\xd5\xdfIg2\xf0<\x0f\x00*\x04D\x00\xb3\x83\xd6\x1a\x00\xc19\x86\x10\\y/\x95B"\x91@uuu\xf3\xf8\xf8\xf8s\x03\x83W\xdb|I\xc7v\xec\xd8QX7\x03\xd7\xae]\x8bG\x86\x7f\x9bl\xa8\x7f$\x99LB\x08Qq\xbch#\x11\x8a\xc5\x02\x00B\x10\x04\xab\xda8\xe7055\x89\\n\xa2\xab\xca\x93\x8f/\x15!\x16\xfe\xe8\xea\xea\x92ahN\xcd\x93\x13\xadN\xae\xb5\xc6\xa9gN\xe0\xd43?\x83\xd6\x1aD\xcbO\x93\x99A$PW\x97D:\x95\xea(is\x92\x99\x17q.:\x82\xa6-[;\xe35\xf1\xc3kE\xfe\xb1\x80\x10\xef\xbf\xffw\x00\x80\xd6!b\xb1\xd8*\xf6\x0c!\x04\xea\x92I\x94fg\x8f\xf4\xbdse\x00\xc0\x0b\xcb2\x90\xcdf\x9b\x95\x14?Ig2\xb4\x16\xf9BH)!\xa5\\\xd7\x8e\xb9,"\x93N\x93\xa7\xe4\xf1\x81\x81\x81\xa6e\x02,\xd3\x91t&\xb3\xd9\xf3\xbc\r\x91\xdf.\x98\x19\x9e\xef#\x95N7[\xa2\xa3\x8b\x04\xf4\xdf\xb8\x91\x12\x82\xf6\x07A\xb0\xe2f"\x82\xe7y\x10b\xfdh\xd7C\x10\x04\xf0\xa4\xda\xd7\xdf\xdf\x9f\xaa\x08@\xb1\xf8@\xbc\xa6\xb6I)\xb5,z"B\x18\x86\xe8\xeb\xbb\x8c\\n\x0c\xbe\xef\xafXp\x1b\x013C)\x85 \x887\x0b\xcf\xbb\xbf"\xc09\xec\xaaM$\xc0\xcc\xcb\x96T\nW\xae\x0c\xe2\xa7\xc7\x9f\xc2\x8f\x9f\xfc!\xde\xfa\xcb\x9bp\xceAJ\xb5\xc8\xf1\xed\xac\xda\xba:X\xe3\xbe\x04\x00jh\xa8\xcb\x9f)b;\x11\xe0\x9c+\x1b-T\xad5\xb6\xb4\xb4\xa0\xed\xf3;\xf1\xce@?~~\xf2\x04\xfa._\xc6W\xf7|\r$\x08\xec\x1c\x98\x01k\x1d\x1c\xbb53@s\x19-_d\xd8\x9e\xcdf=5<\xdc\\\x95l\xc0&f\xc2lXnfBJ\xa0r\x14\x16\xa9T\x06\xdf;\xf6\x03\xbc}\xe9"^\x7f\xf5,.]\xbc\x80\xf7\xde\xbd\x8eR\xa9\x04\xdf\xf716\x9eCsu\x00k\xed\x9a\xec\xceZ\x10\t\x00\x04\xc7n\xd3\xd8X\xae\x9azzz\xeaIU\xdd\xb8\xe7S\x9f\xbc\xe7\x8d?\x9e\x87\xf2<<\xb8\xe7!H)\x17\xd5\xc3|!\xfegt\x14\xe7^;\x8b\xb7/]\xc4\xde\xbd{\x11E\x11r\xb7>\xc2\xc1\xc3G+)^\xc6M\x04\x13E\xf8s\xf7y\xf8\xbe\x87\xaf\xecy\x08#7?\xfc/lx\x9f\x02\x80\xc8Z2\xc6"\x0cCX\xe7`\xac\x05\x03\xcb\x9cE\xc6 \x95\xc9\xe0\xc0\xa1\xa3\xd0Z\xa3X,\x02\xccp\x8ea\xac\x03\xb3[U@d\xcb\xfe\x1d;\x18ca\x9d\x85\x04@\xbd\xbd\xbd\xb5%KW775mu\xae\x9c\xc2r\x811Vn\x96\x0c)\x15\xc6\xc7\xfe\x87?u\x9f\x03\x01\xd8\xf3\xf07\x90i\xfc\x04\xca\xfbW\xde3\xdfA\x05\t\x90 |x\xf3\xe6?\xa3\xc2t\xab\x1a\x1d\x1d\rk\xd3\x8d#Z\xeb\xad\x9e\xef\x83\xb9\x9c\x81\xb5`l\x88dC\n\xfb\x1e;Xy\xa6#\xbd\n\xf9\x82L\x08\t\x10\xa0u\x04c\xccHcccIttth\x13\xb9\xebZk\x18c`"\x0bk\xd6[\x0e\x91\x8e\x10E\xa6\xbct\x04k\xdc\xba\xfbLd`\x8c\x85\xd6\x1a\xc6\xda\xebmmm\x91\x02\x00\xe7L\xcf\xe4\xd4\xe4\x13)\x95)\x9f\xe1\x9d\xdd3\xeb\x83\x01r\x84\xc9\xa9I\x80\xb9\x07\x98\xeb\x86V\xd1\x85\xe9\x99\xfc\xcd\x9a\xda\xba&)%\x16\xdf\x04w\x0f\x84\xf2\xe863S\x18\x86\x87\x8b\xc0\xdcM\xd8\xbe{\xf7D\xa4\xf5K\x85B\x1e\xc6Z\x18ca\x8c\xbb\xcb\xcb\xc2X\x8b|!\x8f\xc8Fg\xdaw\xef\x9e\xa8d\x00\x00\x98\xa3g\'&&\xf6\x0b\xe5\xcd\xf5\x84\xbb\x1c=\x01\xc6\x18\xe4\xc6s\xc3\xc6\xd2\xe9\x8f\xb3\xb2\x00/\x9f=\xffX,\x08\x9e\xafoH\xd1\x9d6\x9c\xd5\xd8\xd99|4\x91\xe3\xd9bx`\xff\xb7\x1e~q\xfe\xd5\xa2\x89\xe8\x1f\xef}\xfdL\xcbg\xce}AIy4^\x9b\xd8\x88g`\x83\xf5R\xc8\xcf\xa0P,\xfe\xea_CW_Z\xeaa\x11\xba\xbb\xbb\x83\\\xc9>W\x9bH<\x12\xc4k \x88\xcaE\xb9\x94g.*\x00 !\xb0\xec\xcc\xa8\\t\x8e\x1dJ\x85\x02\xa6\xa6\xa6^\xf1t\xfc`g\xe7\x83\x85%f\xcbq\xba\xbb;\x10\xf9\xf0D,V\xf5\xddD\xb2\xbe\xdc\x9c\x96\xc0Y\x8b\x1b\xd9\xcb\x90J\xe1\xd3\x9f\xdb9\'b\x9e\xb8\x0ck\r\xa6\'\'\x11\x86\xb3\xbf\x9c4\xa5\xef\x1f\xeb\xec\\\x7f,_\x88g\xcf\xfc\xfe\x80\xe7\xf9?\x8a\'\x12-\xb1\xaa\x18\x88De\x18\xb1\xd6\xe2o\xfd\xbd\x10J\xe2\xbe\xb6/B\x88\xf2l\xc3\x0c\xb0\xb3\x08\xc3Y\xe4gf\x86\xd9\x9a\xe3\x87\x1e\xedxa5\x8eu+\xedtWW\xb3\xb0t\x08,\xf6\xc5\xaab[\x82x\r\x84\x10\x10BT\xfa\xbf \x01\xe7\x1c\x9cs(\x14\xf2\xd0\xb3\xe1\xbf\x1d\xbb\x97\xe1\xf1o\x8ett\x0c\xaf\xe5\x7f\xc3\xa5\xfe\x8b\x17_KU+\xfbe\x0b\xde%\x88\xb6\x13h\x13\x88j\xe6\xc2\xce3x\xc41_\x07\xa8W\x1by\xe1\x89o\xb7Ol\xc4\xef\x1d\xfd\xd7\x9e\xea\xea\xf2\x1b\xc2\xb0\xca\x9b\x9bR#\xe7\xec\xadXl\xf6\xe9\x8e\x8e\xdb\xfe<\xff?\xe8\xee\xbb%D\xef\x9c\xfb\x00\x00\x00\x00IEND\xaeB`\x82')
    CLOCK_10_30 = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06\x80IDATx\x9c\xb5Wkl\x1cW\x15\xfe\xce\xbd3k{\xf6\xe1\xf5\xb3\xa0\xda\x9b\x06\xb7\x12\xa0\xa0D\xb2\t\xa2\x84\x1fm\xb1\x90\x10D\xad\x91\xac\xa04\x8eZ\xd4\xa6@\x8b@\xa8H\xa0\x10Z\x81\x04\xe2\xf1\xabRi\x80\x82HA\xa2n\x13\xa5\xae\x9a_\xa4\xd0\xc6\x95\xe2t\xdd$\xad\tHT\xa2\xb1\x9d\xa8\xc8\xbb\xd6\xae\xbdk{f\xee9\x97\x1f\xb3\xbbZ\xbb^\xaf\x13\xc1\x91\xae4\x9a9\xe7;\xcf{\xce\x19\xc2M\xd0\xcc\xccL\xacT*\xb5\x86a\xa8\x01\xc0u]N$\x12k\xbbv\xed\nn\x14\x8b\xb6\xcb\x98\xcdf\xbb\x85\xe8\x1ef\xbb\xcfu\x9dO@l\x1f)\x15\x07\x00km\xc9Z\\ck\xde\xb6Bo\xb8e{v\xe8\xae\xa1\xdc\xff\xc4\x80\xe9\xe9\xe9\x1dF\xd4\xc3\xdaQ\x07=\xcf\xdb\x91J\xa5\xe08\x0e\xb4\xd6\x10\x11\x10\x11\x88\x08\xcc\x0cc\x0c\x96\x96\x8aXYY\xbd\x1a\x1a\xf3\xa7\x98\xc2\xaf\x07\x07\x07\xaf\xde\xb4\x01\xe7/\\x0\xd6\xd2z\xb4\xa3\xa3s\xa7\xe7yp\x1c\xa7&fL\x88\x93/<\x0f\xd7\x8d\xe1\xde\x91\x11h\xed\xc0Z\x0b\x00`cP^YAaqq6\xe4\xf0\xc9\xbd\x83\x83\xbfk\xa4\xc3\xd9\xece6\x9b\xf5\x04\xfa\x17\x9e\xd7\xf6\xb5\xee\x9e\x1e\xb8\xae\x0b\x005\x05D\x80\xb5\x02\xdf\xf7a\xad\x85\x88\x85R\xb6\xf6];\x0eR\xa9\x14\xda\xda\xda2\x0b\x0b\x0b\xcf^\x98\xbe8\x14\xd3\xf4\xf8\x9e={\xcaM#p\xe9\xd2\xa5xh\xeco\xd3\x9d\x1d\x07\xd2\xe94\x94R5\xe0\x8ddL\x08\x80\xea"\xb3\x01\x9c\x08"\x82b\xb1\x80\\.?\xde\xea\xea\x077\x1a\xb1Nr||\\\xfb\xbe\xf9egO\xf7\x81t:\r\xa2\xc6\xca\x01\xc0uc\xeb"\xb3\x91\xac\xb5 RhoO\x03\x16\xa3\x0b\xb9\xdc\xa2\xb5\xf6\x1bD$U\x1eU/\xd0\x7f\xdb\xc0X<\x99x\xb8\xea9\xd0XyU\xc1V\x06V\xb8\xa0\x94B{:\x8dD"q\xe4\xfc\x9bo\x1d\xae\xffZKA6\x9b\xcdX\xd2o\xf4g2}\xae\xebn\x03\xf8\xc6\x88\x88\x10\x06\x01\xe6\xe7\xe7g\xc5\x04\xfb\xf6\xee\xdd;\x07\xd4E\x80-\x1d\xe9\xee\xe9\xf9\xbf(\x07\xa2h\xb9\xb1\x18\xba\xba\xbb3L\xf4H\xf5\xbd\x02\x80\xa9+W\xba\x94\xa2C\x9e\xe75\xb4^k\r\xa2m\xf7\xad\x86\xe4y\x1e\\\xed\xdc?55\xd5U3\x00++\xf7\xc4\x13\xc9~\xc7q6\xf5\xde\x18\x83\xf9\xb99\x18c\xe0T\xae\xe4\xcd\x90\xb5\x16\x8e\xe3\xc0\xf3\xe2\x19\xe5\xbaw\xd5\x0c\x10\xc1\xbed*U+\xaa\xfa\xe3\xc6bx\xfd\xb5\xbf\xe1[\xdf|\x14?\xfb\xe9O\xf0\xcf+W\xa0\xb5\x03\xa5\xf5:\xe0\x1b9\xc9\xf6v\xb0\x91\xcf\x02\x80333\x1e[^\xc1n"@D"\xa6z\xef\xc3\x10\x9d]\xddhO\xa71y\xee5\xcc\xbc\xf36\xee\xfe\xdc0\xbe\xf8\xa5\xfd\xe8\xee\xe9E5+\xc2\x0c4I\x11\x01\x95\xd6\rX\x8b\xdd\xd9l\xd6\xa53g\xce\xa7\xd2\x9d\xce[\xfd;2\x03\xd5\xf0+\xad\x81\xbaTh\xad\x91\xcb-\xe0\xcc\xcb\x138{\xf6/(\x16\n\xe8\xcfd0p\xfb\x1d\x88{\x1e\xf6\xdf;\x82\xde[n\x81\x884P\x1di\x17f\x10EY\x9f\xbd\xfa\xde\xbb\xc5\xc5\xdc\xa0J&C-\xd6\xc6\xfd \xc0K\xa7^\xc4+/\xbf\x84 \x08\xc0"0\xcc0\xcc\xf0\x83\x00\xe9\x8eN\x1c<\xfc\x00\xbew\xf4\x18>}\xe7g\xf0\x9f\xf7\xdf\xc7\xad\x1f\xfe\x10\xe2^\x1bN\x9d|\x01\x86y\x9dL\xfda\x11\xf8k>N\x9f<\x89W&N#4\x06"H$\x93I\xed\x00@\xc8L\xc60|\xdf\xaf\x81X\xac\xefp\x86\x19\x00\xe1#\xb7\xdf\x81G\xbf\xfd\x1d\x1c\x7f\xfa)\x10\x11b\xb1\x18,\x00\xc3\x02ke\xd3"&"\x84\x1c\xe1\x8b\x15\x18\xc3`ah\x00499\x99\\e\xba\xd8\xd7\xdf? \xc2\x95\x90;\x88\xba\xe0f9\xb5p\x1c\x17\xf3\xf3\xb3\xf8\xf1\xb1\xa3 \x00\xdf\x7f\xe2G\xe8\xeb\xcf\x80\xd94\x94\xa9NPE\n\xa4\x08\xf3ss\xef\x86\xe5\xa5A\xe7\xfa\xf5\xeb~\xb2\xbb\xf7Z\x10\x04\x03n,\x06k\xa5\xe2mc\x12\x1b \x91L!V\x99\x05\xc9\xf6v\x84&\x84\xc8\xd6\r\x8c\x94\x06\x08\x08\x82\x10\xc6\x98k\xbd\xbd\xbd\xabjtt40\xa1\\\x0e\x82\x00\xc6\x18\x98\x90\xc1\xa6\xd9\x11\x84\x81\xa9\x01\x87\x81\x01\x1bi*gB\x03c\x18A\x10\xc00_\x1e\x1a\x1a\n\x1d\x00\x101\xe7\n\xc5\xc2c]NO\x94\xc3&\rO\xc1\x82\x99Q\x1dV\xcc\x0c#\xbc\xf5-\xa8d\x82\x84P(\x16\x00k\xcf\x01\x95q\xcc\x0e\xbd\xba\xb4\\\x9aK$\xdb\xfb\xb5\xd6\xb0M\xa6\xa0\xb2\x16F\xb8\xc6e$\xaa\xf6f\x06\x10\xa2\xd5my\xb9<\x0b\x17\x7f\x8d\x9c\x0102<\x9c\x0f\x83\xe0\xb9r\xb9\x14]\x1d\xc30F\xb6>uu\x12\xc94\xe17\x91\x91\xa5r\t!\x87\'F\x86\x87\xf3\xb5\x08\x00\x80\xb5\xe13\xf9|\xfe\x90r\xdc\xcaL\xd8\xc2\x13k\xc1,\xb5u\x81Y\x102\xc3n\x11\x01\xa2h\xa6\xe4\x16r\xb3\x86\xe9x-\x9a\xd5\x87\xaf\xdcw\xdf\\\x18\x84\xc7\xf2\xf9\xbc\rB\xb3iCY\x7f\x04"\x0c\x91\xe8yK^\x11\x04\xa1A>\x97\xb3&\x94c\x87\xbe\xfc\x85\xf9\xaa\xdeu+\xd9\xbf\xde\xd9\x7fb\xe7\xc7N\x7f\xca\xd1\xfa\x91x2\xd58\x04,PZ\xa1o\xc7N\x00\x04\xa5\x15Lh\xb0\xd5\x06U.-\xa3\xbc\xb2\xf2\xab\x7f\xcf\\|n]d62NLLx\xb9U~6\x99J\x1d\xf0\xe2\t(\xa2\xa8(7`\x13\x11\x82 \x00Q\xb4\x1b~\xa0\x03RTtb\x05\xab\xe52\x8a\xc5\xe2\xf3n\x10\xff\xea\xd8\xd8\xe7\xcb\x1b\xd8>H\xc7\'&<U\xf2\x7f\xde\xd2\xd2\xfa\xf5T\xbac\xdd\xe8\xad\x920\xe3\x1f\xd3\xe7\xa1\x1c\x07\x1f\xdd\xf3I\x90R\xb5\xe6Y\x05e6X*\x14\xe0\xfbkO\x17\xcc\xeaw\x1f\x1f\x1bk\xbe\x96\xd7\xd33\'\xfe\xfc\x80\xeb\xc6~\x10O\xa5v\xb6\xb4\xb6\x80H\xd5\xb6"f\xc6\xdf\xa7&\xa1\x1c\x8d\x8f\x0f\xddYYb\xa3!j\x85\xe1\xfbk(-/\xcfZ6O<tp\xf4\xf7\x8dt4\xdd\xb1\x8e\x8f\x8fg\x14\xd3C\xb0\xea\xfe\x96\xd6\x96\xdb\xbcx\x02J)(\xa5 6\xaazE\n"\x02\x11A\xb9\\B\xb0\xe6\xbf\'V\xfe\x08\xd7\xfe\xe6\xc8\xe8\xe8\xecV\xf8\xdb^\xf2\x9e\xfa\xc3\xa9\xae6\x87\xeff\xd8}\x8ah7\x81n\x05Q\xa2\xe2v\xc9\xc2^\x13k/\x034\x19\x18\xfd\xeac\x87G\xf2\xdb\xc1\xbd\xa9-\xf3\x87\xe3\xe3\xb1N\xdfou\x95\xd2\x00\x10\x8a\xf0bK\xcb\xda\x93\xa3\xa37\xfc{\xfe_\xe2y"\xe6\xf6\x9b\x08\xb0\x00\x00\x00\x00IEND\xaeB`\x82')
    CLOCK_11 = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06(IDATx\x9c\xadW]l\\W\x11\xfe\xe6\x9csw\xed\xbb?\xf6zw\x8d \xb1\x1b\x93\x17@A\t\xb2\x95H(E\n!-D-EFX\x95\xd2\x98\xb6Q\x93\x80\xd4\xc7\xf2\x04\xa2\xe5\x914\x02\x81\x04IK[5-\x12]\xfej\x17Jy\xa0<\xd4\xb4\xb1\xd9\x90\x04L\x8a\x04\x12\xd4\xf9\x91\xea\x9f\xb0k\xef\xae\xf7\x9e{\xce\x19\x1e\xae\xbd\x8d\xed]\xff\x84\x8c4\x0f{\xef\xcc|\xf3wgf\t\xb7A\x93\x93\x93\xb1J\xa5\xd2\x16\x86\xa1\x04\x00\xcf\xf3l2\x99\xac\xef\xda\xb5Ko\xd5\x16mV\xb0X,\xe6\x1c\xd1Aky\xbf\xe7\xa9O\xc2\xf1v\x12"\x01\x00\xcc\\a\xc6u\xcb\xe6\xaf\xec\xe8O^\x95\xff0p``\xf6\x8e8p\xe1\xc2\x85\xbb\x8c\x13\xc7\xa5\x12G|\xdf\xbf+\x9dNC)\x05)%\x9cs "\x10\x11\xac\xb50\xc6`~\xbe\x8cZm\xf1\xbd\xd0\x98\x9f\xc6\x04\x9e\xe9\xef\xef\x7f\xef\xb6\x1d8?1\xf1h,\xde\xf6\xcdL\xa6\xab\xcf\xf7}(\xa5\x1aj\xc6\x84\xf8\xe5\xcf_\x81\xe7\xc5\xf0\xa5\xc1AH\xa9\xc0\xcc\x00\x00k\x0c\xaa\xb5\x1aJ7oN\x856|jo\x7f\xff\xf3\xad0T\xb3\x87\xc5b\xd1w\x90O\xfb~\xfb\xd7r\xf9<<\xcf\x03\x80\x06\x00\x11\xc0\xec\xa0\xb5\x06@p\x8e!\x047\xdeK\xa5\x90N\xa7\xd1\xde\xde\xde;33\xf3\xdc\xc4\x85\x8b\x031IO\xec\xd9\xb3\xa7\xbaa\x06.]\xba\x94\x08\r\xff\xa4\xb3+\xf3`gg\'\x84\x10\r\xc3+\x14\x89P\xabU\x01\x10|\xdfo)\xe3\x9cC\xb9\\\xc2\xec\xec\\\xa1\xcd\x93\x8f\xaevB\xdc\xfa\xa3P(\xc8 0\xa7\x97\xc1\x89Z\x83k\xadq\xfa\xd4)\x9c>\xf5]h\xadA\xb4\xb6\x9a\xcc\x0c"\x81\x8e\x8eN\xe4\xb2\xd9\xa1Em\x9ef\xe6\x15\x98+J\xd0\xb3c\xe7p"\x998\xbe^\xe4\x1f8\x10\xe0\x1f\xef\xbe\x0b\x00\xd0:@<\x1eo!\xcf\x10B\xa0\xa3\xb3\x13\x8b\xf5\xfa\x89\xf3\x7f\xfe\xcb\x04\x80\x17\xd6d\xa0X,\xf6*)\xbe\x93\xcb\xe7i=\xf0X,\xd6\xe8\t)%\xa4\x94M\xe5VgB\x08\x81|.G\x9e\x92ONLL\xf4\xacq\xc02\x9d\xc8\xe5\xf3\xdb=\xcf[\xb7\x9e\xbf\x7f\xe3\r\x8c\x9f\x7fgS\xc0\xab\x9d\xf0b1ds\xb9^Ktr\x85\x03\xe3W\xaed\x85\xa0\xa3\xbe\xef\xb74 \x84@\xb9\\\xc2\xb3\xcf\x9c\xc1\x0f\xbe\xff=\\\xbbv\rJm\xcd\t\x00\xf0}\x1f\x9eT\x0f\x8d\x8f\x8fg\x1b\x0e\xa0V;\x98H\xa6z\x94R-S\xef\x9cC&\xd3\x85}{\xf7az\xfa}\x8c\xbc\xfa\xeb\xc6 \xda,13\x94R\xf0\xfdD\xaf\xf0\xbc\x03\r\x07\x9c\xc3\xfeT:\rfn\xc9\xce9H\xa5\xf0\xc0\xe0\x97\x91\xcd\xe60\xfe\xf6\xdb\xa8T* \xa2u\xf5\x9aq\xaa\xa3\x03\xd6\xb8\xbb\x01@LN\x16b\x00v\x13EQ:\xe7`[p\x10\x04\xd8\xd1\xd7\x87\x03\x07?\x07\x1dj8\xe7\x000\x98\x01k[\xeb-\xf3\xb2\xfdh\x90aw\xb1X\xf4\xc4\xd4To\x1b;lc&\xd4\x03\x8d@\x870\xd6\xc1\x18\xdb\x94\xc3\xd0\xe0\x9e\xcf\x7f\x01\x1f\xfe\xc86Xk\xa1\xb5\xc6\xf4\xcc,\xack\xadc\x8c\x85\xb1\x16\x81\x8e\xec3\x13\x1c\xbbm\xd3\xd3\xd3\xed*\x95\n\xa5c\x99\x08\xb4\xc6\xef^\x1b\x81\xf2<\xdc{\xf8>H)\x9b\xf6\x83u\x0e\x1d\x9d\x19\xec\xe8\xfb(>s\xf7~\x00\x84\xd7\x7f3\x8ac\xc7O6R\xbc\x9a\x88\x08&\x0c\xf1\xdb\xd1\x11\xc4b\x1e\xee9|\x1f\x9cC2\x95JI\x05\x00\xa1\xb5d\x8cE\x10\x04Q$\xd6\x82\x81\x96\xc6\x88\x08\xed\xed>B\x1d.5(\xc3X\x07f\xd7R\'\xb4\x91}\xc7Q\xa6\xac\xb3\x90\x00hll,\xb5h\xe9\xe2\xf6\x9e\x9e\x9d\xceY\x00\x80\x94\n\x00\xa3\xf9\xb2d\x08!13\xfd>^\x7fm\x04\x00p\xf8\xfe\x07\x90\xef\xfe\x10"\xfd\xe6:\xcb\x1bT\x90\x00\t\xc2\xb5\xabW\xff\x15V\xe7\xfb\xd5\x8d\x1b7\x82T\xae\xfb\xba\xd6z\xa7\x17\x8b\x819\xca\xc0\xbad-2\xd9\x1c\x8e<|\xac\xf1H\x87\xba\x05\xf8-\x99\x10\x12 @\xeb\x10\xc6\x98\xeb\xdd\xdd\xdd\x8bbhhH\x9b\xd0]\xd6Z\xc3\x18\x03\x13ZX\xb3\x11;\x84:D\x18\x9a\x88u\x08k\xdc\x86z&40&j\\c\xed\xe5\x81\x81\x81PE54o\x95\xca\xa5\xc7\xb3*\x1f\xd5p\xf3\xb3ek\xc4\x009B\xa9\\\x02\x98\xdf\x02\x96\xb6\xa1U\xf4\xe6\xfcB\xe5j2\xd5\xd1#\xa5\x04\xa3\xf94\xfc\x7f\x89\x10\x9dn\x0b\x0b\xd5)x\xf8#\xb04\t\x07\x0f\x1d\x9a\x0b\xb5~\xa9Z\xad\xc0\xd8\xe5o\xd7\xdda\x8efA\xa5ZAh\xc3s\x83\x87\x0e\xcd52\x00\x00\xcc\xe1\x99\xb9\xb9\xb9\xa3ByK;\xe1\x0eGO\x801\x06\xb33\xb3S\xc6\xd2\xd9\x0f\xb2r\x0b\xbd\xfc\x8b\x91\x87\xe3\xbe\xff|\xa6+K[Y2\x9bAg\xe7\xf0\xdf\xb9Y\xae\xd7\x82G\x8e~\xe5\xfe\x17\x97_\xad\xb8\x88\xfe\xf9\xb7/\x9e\xeb\xfb\xf8\xab\xfb\x94\x94\'\x13\xa9\xf4f,\x03\x9b\xec\x97je\x01\xd5Z\xed\xc7\xff\x9e\xbc\xf8\xd2j\x0b+htt\xd4\x9f]\xb4\xcf\xa5\xd2\xe9\x07\xfdD\x12\x82(j\xca\xd58KQ\x01\x00\t\x8155\xa3\xa8\xe9\x1c;,V\xab(\x97\xcb\xafx:qlx\xf8\xde\xea*\xb1\xb5tvt\xd4\x17\x95\xe0T<\xde\xf6\xf5tg\x06\xa2\xc9\xf5\xe3\xac\xc5\x95\xe2;\x90J\xe1c\x9f\xda\xbb\xe4\xc42pD\xd6\x1a\xcc\x97J\x08\x82\xfa\x8fJf\xf1\x1bO\x0c\x0fo|\x96\xdfJg\xce\xfd\xec\x11\xcf\x8b}+\x91N\xf7\xc5\xdb\xe2 \x12\x8d\x03\xc4Z\x8b\xbf\x8f\x8fA(\x89O\x0c|\x1aBD\xb7\r3\xc0\xce"\x08\xea\xa8,,L\xb15O>vd\xe8\x85V\x18\x1bv\xda\xd9B\xa1WXz\x0c,\x1e\x8a\xb7\xc5w\xf8\x89$\x84\x10\x10B\xc0qT\x02A\xa2\xb1\xeb\xab\xd5\nt=\xf8\x8fc\xf72<~\xf6\xc4\xd0\xd0\xd4z\xf67\xdd\xea?|\xf1W\xd9ve?k\xc1\xfb\x05\xd1n\x02m\x03Qr)\xec\n\x83\xaf;\xe6\xcb\x00\x8di#\xdf|\xfc\xab\x83s\x9b\xb1{[\xdf\xda\xb7\x0b\x85XW\x10\xb4yBH\x00\x08\x9d\xb37\xe3\xf1\xfaSCC[\xfe{\xfe?n\x8e\x173\xe4\x94\xe97\x00\x00\x00\x00IEND\xaeB`\x82')
    CLOCK_11_30 = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06pIDATx\x9c\xadW]l\\W\x11\xfe\xe6\xdc{w\xed\xbb\xbf\xb6\xd7~\x89\xbd\x89\xc9\x0b\xa0\xa0D\xb2q$\x14\x1e\xdab\xfe\x1e\x80\xba\x8a\x15\xd4\xc6\x15Em\n\xa8\x8f\xe5\x01\xd1\x92\n\x89\x17~Z\x81\x04IKA\xa4 \xd1%)\x89\xabJ\xe5\x81\x14\xa9\xae\x88\xd35I\xc0M\x1f@\x82\xfaO\xc2\xde\x8dv\xed]\xdb\xf7\x9esfxX\xef\xcav\xbc\xbbN\xc5H#]\xdd;\xf3\xcd\x9c\xef\xcc\xce\xcc\x12>\x84\xcc\xce\xceF*\x95J\x87\xd6\xda\x01\x00\xcf\xf3l<\x1e\xdf<r\xe4Hx\xafX\xb4_\xc3|>\x9fa\xa2\x07\xac\x95\x13\x9e\xe7~\x02,\xfd\xa4T\x0c\x00D\xa4"\x82E+\xe6\xef\xc2\xf4\x8eW\x95?\x0f\xdf7\\\xf8\xbf$033s\xd0\xb0z\xc2q\xd5\xc3\xbe\xef\x1fL&\x93p]\x17\x8e\xe3\x80\x99AD "Xka\x8c\xc1\xeaj\x19\xeb\xeb\x1b\x1fhc~\x17Qxqhh\xe8\x83\x0f\x9d\xc0\xb5\xeb\xd7\x1f\x8bD;\xbe\xdb\xd5\xd5=\xe8\xfb>\\\xd7m\xb8\x19\xa3q\xe9\x0f\xaf\xc2\xf3"\xf8\xca\xd8\x18\x1c\xc7\x85\x88\x00\x00\xac1\xa8\xae\xaf\xa3t\xe7\xce\x9c\xb6\xfa\xb9\x91\xa1\xa1_5\x8b\xe1\xee\xf52\x9f\xcf\xfb\x0c\xe7G\xbe\xdf\xf9\x8dLo/<\xcf\x03\x80F\x00"@\x84\x11\x04\x01D\x04\xcc\x02\xa5\xa4\xf1\xddq]$\x93ItvvfWVV^\xbe>sc8\xe2\xd0\xd3\xc7\x8e\x1d\xab\xb6e\xe0\xe6\xcd\x9b1m\xe4\x97\xe9\xee\xaeS\xe9t\x1aJ\xa9\x06\xf0n1F\x03\xa0m\xcc\xec\x02\'\x023\xa3\\.\xa1P(\xe6:<\xe7\xb1\xddI\xec\xf0\xcc\xe5rN\x10\x98\x1fw\xf7fN\xa5\xd3i\x105\x0f\x0e\x00\x9e\x17\xd9\xc1\xccn\x11\x11\x10)\xa4Ri@0\xbeR(\xdc\x11\x91o\x11\x11\xd7m\xd4v\x87\x81C\x87\'b\x89\xf8\x13\xf5\x93\x03\xcd\x83\xd7\x03\xb4Jp\xcb\nJ)\xa4\xd2i\xc4\xe3\xf13\xd7\xde\xfd\xdb\xa3\xdb\xbf6\xae \x9f\xcfg\x85\x9cw\x06\xb2\xd9~\xcf\xf3\x9a\x02G"\x11\x88\x08\xb4\xd6m\x02\xef\x14"\x82\x0eC,,,\xcc\xb1\tO\x8c\x8c\x8c\xcc\x03\xdb\x18\xb0Bg2\xbd\xbdM\x83\xd7\xef\xf3Oo\xbe\x89\xe9k\x7f\x85\xe38\xf7\x94\x80\x88\xc0\x8bD\xd0\x93\xc9d-\xd1\x93\xf5\xf7\n\x00\xa6o\xdf\xeeQ\x8aN\xfb\xbe\xdf\x14@)\x85r\xb9\x84\x97^<\x87\x9f\xbe\xf0<\x16\x17\x16\x9a\x16_+\xf1}\x1f\x9e\xe3>2==\xdd\xd3H\x00\xeb\xeb\x0f\xc4\xe2\x89\x01\xd7u\x9bR\xcf\xcc\xe8\xea\xea\xc6\xf1\x91\xe3X^\xfe/\xae\\\xfe#\x045f\xf6+"\x02\xd7u\xe1\xfb\xb1\xac\xf2\xbc\xfb\x1a\t0\xe3D"\x99l\x14\xd5^\xca\xccp\\\x17_\x1e{\x08\x99L/\xfe\xf2\xd6U\xbc\x7f\xfb=8[I\xdf\x8b&R)X\xc3\x9f\x06\x005;\x9b\x8b\x008JT;%3\xc36\xd1 \x08php\x10\xf7\x7ff\x14\xab\xab\xab\xb8\x98\xcbasc\x03\xd8j\xc5\xcd\xfc\xeaZ\xc7\xaf52\x1c\xcd\xe7\xf3\x9e\x9a\x9b\xcbv\x08\xe3\x80\x08a3\x08\x11\x84\x1a\xc62\x8c\xb1{\xaa\xd6\x06\x9f\xfd\xfc\x170\x90\xcd\xe2\xdd\xeb\xd3x\xe1\xf9\x9f`iq\t,h\xeac\x8c\x85\xb1\x16AX\xc3\x17!\xb0\xf0\x81\xe5\xe5\xe5N\x95Hh\x87EbA\x18\xe2\xcak\x17\xf1\xc6\xebW\x10\x86!,3\x8c\xb5wi\xa85R\xe9.\x0c~\xe40N\x9e<\x89\xbeL\x0f.]\xcc\xc1l1\xb0\x97\x8feF\xb0\x19\xe0\xf2\xa5Kxc\xf22\xb41`F<\x91H8.\x00hk\xc9\x18\x8b \x08\x1a \x82\xbd;\\}\xfau\xfa>\x88\x08\x9e\xe7A\x00\x18\xcb\x10\xe1\xa6>\xda\xd6\xf0Yj\xecZ\xb6p\x00\xd0\xd4\xd4Tb\xc3\xd2\x8d\xfe\x81\x81\xc3\xcc\x16\x00\xe08.j]p\xaf\n\x178\x8e\x8b\x85\xf99\xfc\xe0\xec3\x00\x80\xef\x9c\xfd>\xfa\x07\xb2\xb0\xd64\xf5\xa9OPE\n\xa4\x08\x0b\xf3\xf3\xff\xd2\xd5\xd5!wii)Hd\xfa\x16\xc30<\xecE"\x10\xa91\xd0JX4\x12\xa9Tc\x16$R)h\xa3\xc1\xdc\xba-\x93r\x00\x02\xc2P\xc3\x18\xb3\xd8\xd7\xd7\xb7\xa1\xc6\xc7\xc7C\xa3\xf9V\x18\x860\xc6\xc0h\x0bk\xda)C\x87\xa6\x01\xacC\x03k\xb8\xad\x9f\xd1\x06\xc6X\x84a\x08c\xed\xad\xe1\xe1a\xed\x02\x00\xb3y\xbbT.=\xd5\xe3\xf6\xd6\xee\xb0MoQ\x10XkQ\x1fV\xd6Z\x18\xb6`\xe6\xd6\x8e\x02\x10\x13J\xe5\x12 \xf26\xb05\x8e\xadKWW\xd7*\xf3\xf1Dj\xc0q\x1cH\x9b)\xa8D`\xd86\xac\x0c\xd7\xaa\xbd]\x02\x84Z\xbfX[\xab\xce\xc1\xc3[\xb5\xc3\x00\x18\x1b\x1d-\xea0|\xa5Z\xad\xd4~:\xc6\xc2\x18n\xad\xdb\xea\xa4\xe6\xd3\xc6~\xab\x17T\xaa\x15h\xab/\x8c\x8d\x8e\x16\x1b\x0c\x00\x80\x88>W,\x16O+\xd7\xdb\x9a\t-N"\x02k\xb9\xb1.X\xcb\xd0\xd6BZ0@\x04\x18cPX)\xcc\x19K\xe7\x1bl\xd6\x1f\xbe\xfa\xe0\x83\xf3:\xd4\xcf\x16\x8bE\t\xb5\xd9\xb3\xa1\xecT\x06\xb3\x05s\xed\xb9\xa5-3BmP,\x14\xc4h~\xf6\xf4C_\\\xa8\xc7\xdd1O\xff\xf9\x8f/]\x18\xfc\xd8\xe5\xe3\xae\xe3<\x19K$\x9bS`\x19\xcaQ\xe8?8\x08\x80\xa0\x1c\x05\xa3\rZmP\xd5\xca\x1a\xaa\xeb\xeb\xbf\xf8\xf7\xec\x8dWv0\xb3\xdbprr\xd2/l\xd8\x97\x13\xc9\xe4)?\x16\x87"\xaa\x15\xe5.l"B\x18\x86 \xaa\xed\x86wu@\xaa\x15\x1d\x0bc\xa3ZE\xb9\\~\xd5\x0bc_\x9f\x98\xf8\\u\x97\xd9\xddr~r\xd2W\x95\xe0\x87\xd1h\xc77\x93\xe9.\xa8=\xb6\x1f\xb6\x16\xef\xcf\\\x83r]|\xf4\xd8\'AJ5\x9ag\x1d\xd4Z\x83\xd5R\tA\xb0\xf9\xf3\x92\xd9\xf8\xf6\xd3\x13\x13\xed\xd7\xf2\xedr\xee\xc2\xef\xbf\xe6y\x91gb\xc9\xe4`\xb4#\n"\xd5X@\xac\xb5xoz\n\xcau\xf0\xf1\xe1Om-\xb1\x80\x08 l\x11\x04\x9b\xa8\xac\xad\xcd\x895g\x1f\x7fx\xfc\xd7\xcdb\xb4]g\xce\xe7rYe\xe9q\x88z$\xda\x11=\xe4\xc7\xe2PJA)\x05\x96Z\xd5+R\x8dY_\xadV\x10n\x06\xffa\xe1\xdf\xc2\x93\x97\xce\x8c\x8f\xcf\xb5\xc2\xdf\xf7>\xf5\xb3\xdf\xbc\xd6\xd3\xe9\xda\xfb-\xe4\x84":J\xa0\x03 \x8ao\x1d\xbb"\x90E\x16\xb9\x05\xd0Th\x9c\xabO=:V\xdc\x0f\xee\xfe\x17\xbam\xf2\xbd\\.\xd2\x1d\x04\x1d\x9eR\x0e\x00hf{\'\x1a\xdd|n|\xfc\x9e\xff\x9e\xff\x0fK\xf2\x9fn\x7fv\xc8\x02\x00\x00\x00\x00IEND\xaeB`\x82')
    CLOCK_12 = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05\xcaIDATx\x9c\xb5WMl\\\xd5\x15\xfe\xce\xbd\xf7\xcd\xd8o~<\xf6\xcc\xb8\x8b\xc4\x86(\x1b@\xa9\x92\xca\x16H(,R\x94"E\x90V\x96:BJb\x02\x11I\xa8\xc4\x12VE\xfc,\tY!AB\x0b\x88@\xa52\xfdQ\xe3\x00]\x95.0\x02\x9b\tIZ\x13*\x15\x89\xe2\x90H\xb5\xc7al\xcf\x8c\xe7\xddw\xef=,\xdex\xf0O\xc6?i\xfaIw1\xef\x9ds\xbe\xf3s\xe7\x9c\xf3\x087\x81\x89\x89\x89X\xb5Z\xed\x08\xc3P\x02\x80\xe7y6\x99L6v\xec\xd8\xa17k\x8b6*X*\x95r\x8e\xe8~ky\xb7\xe7\xa9\x1f\xc3\xf1V\x12"\x01\x00\xcc\\e\xc6U\xcb\xe6\x1f\xec\xe8c\xaf\xc6\x7f\x1b\xdc3X\xbe%\x0e\x9c?\x7f\xfe6\xe3\xc4Q\xa9\xc4\x01\xdf\xf7oK\xa7\xd3PJAJ\t\xe7\x1c\x88\x08D\x04k-\x8c1\x98\x9b\x9bE\xbd\xbe\xf0Mh\xcc\xefb\x02\xaf\r\x0c\x0c|s\xd3\x0e|:>\xfeX,\xde\xf1\xeb\xee\xee\x9em\xbe\xefC)\xd5R3&\xc4\x9f\xfe\xf0.</\x86_\x0c\rAJ\x05f\x06\x00XcP\xab\xd7Q\xb9~}2\xb4\xe1\xf3w\x0f\x0c\xbc\xd1\x8eC\xdd\xe8a\xa9T\xf2\x1d\xe4K\xbe\xdf\xf9D.\x9f\x87\xe7y\x00\xd0" \x02\x98\x1d\xb4\xd6\x00\x08\xce1\x84\xe0\xd6{\xa9\x14\xd2\xe94:;;\xfb\xa7\xa7\xa7_\x1f?\x7fa0&\xe9\xa9]\xbbv\xd5\xd6\xcd\xc0\xc5\x8b\x17\x13\xa1\xe1\xdffz\xba\x1f\xced2\x10B\xb4\x0c/S$B\xbd^\x03@\xf0}\xbf\xad\x8cs\x0e\xb3\xb3\x15\x94\xcb3\xc5\x0eO>\xb6\xd2\t\xb1\xf4G\xb1X\x94A`N.\x92\x13\xb5\'\xd7Z\xe3\xe4\x89\x138y\xe2Eh\xadA\xb4\xba\x9a\xcc\x0c"\x81\xae\xae\x0cr\xd9laA\x9b\x97\x98y\x19\xe7\xb2\x12\xf4\xdd\xbe}8\x91L\x1c]+\xf2\x1f\x1c\x08\xf0\xaf/\xbf\x04\x00h\x1d \x1e\x8f\xb7\x91g\x08!\xd0\x95\xc9`\xa1\xd18\xf6\xe9g\x9f\x8f\x03xsU\x06J\xa5R\xbf\x92\xe2\x85\\>Ok\x91/\x85\x94\x12R\xcau\xe5\x98#\'\xf2\xb9\x1cyJ>7>>\xde\xb7\xca\x01\xcbt,\x97\xcfo\xf5<oC\xe4\x9b\x053\xc3\x8b\xc5\x90\xcd\xe5\xfa-\xd1\xf1e\x0e\x8c]\xbe\x9c\x15\x82\x0e\xf9\xbe\x7f\xcb\x89W\xc2\xf7}xR\x1d\x1c\x1b\x1b\xcb\xb6\x1c@\xbd~\x7f"\x99\xeaSJ\xfd_\xa2_\x043C)\x05\xdfO\xf4\x0b\xcf\xdb\xd3r\xc09\xecN\xa5\xd3`\xe6M\x9d\xa5\x867sR]]\xb0\xc6\xdd\x07\x00jb\xa2\x18\x9b\xafc\'\x11\xe0\x9c\x8b\x84\xd6\x8d\x04`&\xa0)\xc9\x0cX\xeb\xe0\xd8\xad\xa9G@\xb3u\x03\xcc\xd8Y*\x95<59\xd9\xdf\x91\xe9\xc1\x16fB#\x88\x86\x99\x902\xb2\xda\x06R\x02S\xd3S\xcdN\x08LM\x97\xd1\xdf\xe9\xc3Z\xbb&\xbb\xb3\x16D\x02\x00\xc1\xb1\xdb25U\xeeT\xa9T(\x1d\xcbD\xa05\xfez\xee,\x94\xe7\xe1\x81}\x0fBJ\xd9\xbe\xbb1\xe3\xfd\xf7\xcea\xff\xfe\xfd\x00\x80\x0f\xde\x1b\xc1\x91\xa3\xc7W\x95f\xa9\x8e\tC\xbc?r\x16\xb1\x98\x87\x9f\xed{\x10\xce!\x99J\xa5\xa4\x02\x80\xd0Z2\xc6"\x08\x02X\xe7`\xac\x05\x03m\x8d-\xb6\xd8\xb0\x99\x01\xe7\x18\xc6:0\xbb\xb6:\xa1\x8d\xec;v0\xc6\xc2:\x0b\t\x80FGGS\x0b\x96.l\xed\xeb\xdb\xee\x9cm\xa6X!\xaa\xef\x8d\x86%C\x08\x89\xe9\xa9\xff\xe2\x83sg\x01\x00\xfb\x1e\xfa9\xf2\xbd?B\xa4\x7fc\x9d\xc5\t*H\x80\x04\xe1\xdb+W\xbe\nks\x03\xea\xda\xb5kA*\xd7{Uk\xbd\xdd\x8b\xc5\xc0\x1ce`MX\x8b\xeel\x0e\x07\x0e\x1fi=\xd2\xa1nC\xbe$\x13B\x02\x04h\x1d\xc2\x18s\xb5\xb7\xb7wA\x14\n\x05mBwIk\rc\x0cLha\xcdz\xc7!\xd4!\xc2\xd0DG\x87\xb0\xc6\xad\xabgB\x03c,\xb4\xd60\xd6^\x1a\x1c\x1c\x0cUTC\xf3Qe\xb6\xf2dV\xe5\xa3\x1anxQ\xdb$\x18 G\xa8\xccV\x00\xe6\x8f\x80\xe64\xb4\x8a>\x9c\x9b\xaf^I\xa6\xba\xfa\xa4\x94X\xbf\x13\xdc\x1c\x08\xd1\xea6?_\x9b\x84\x87\xbf\x03\xcdN8\xb4w\xefL\xa8\xf5\xdb\xb5Z\x15\xc6Z\x18ca\x8c\xbb\xc5\xc7\xc2X\x8bj\xad\x8a\xd0\x86g\x86\xf6\xee\x9die\x00\x00\x98\xc3S333\x87\x84\xf2\x9a3\xe1\x16GO\x801\x06\xe5\xe9\xf2\xa4\xb1t\xfa\x87\xac,\xc1;\x7f<{8\xee\xfbot\xf7d\xe9F\x1b\xce\xff\xc2\xce\xce\xe1\xbb\x9927\xea\xc1\xa3\x87~\xf9\xd0[\x8b\xaf\x96mD\xff\xfe\xe7\xfe3\xdb\xee\xfc\xcb=J\xca\xe3\x89Tz#\x96\x81\r\xde\x97Zu\x1e\xb5z\xfd\xd5\xaf\'.\xbc\xbd\xd2\xc22\x8c\x8c\x8c\xf8\xe5\x05\xfbz*\x9d~\xd8O$!\x88\xa2K\xb9\x92\xa7\x19\x15\x00\x90\x10\xabg\x07E\x97\xce\xb1\xc3B\xad\x86\xd9\xd9\xd9w=\x9d82<\xfc@m\x85\xd8j\x9c\x1e\x19\xf1E58\x11\x8fw\xfc*\x9d\xe9\x8e\x86\xd3\n8kq\xb9\xf4\t\xa4R\xb8\xe3\'w7\x9dX$\x8e`\xad\xc1\\\xa5\x82 h\xbcR1\x0bO?5<\xbc\xfeZ\xbe\x14\xa7\xce\xfc\xfeQ\xcf\x8b=\x93H\xa7\xb7\xc5;\xe2 \x12\xad\xed\xd7Z\x8b/\xc6F!\x94\xc4]\x83\xf7B\x88h\xb7a\x06\xd8Y\x04A\x03\xd5\xf9\xf9I\xb6\xe6\xb9\xc7\x0f\x14\xdel\xc7\xb1\xeeM;],\xf6\x0bK\x8f\x83\xc5\xc1xG\xfcv?\x91\x84\x10\x02B\x88\xd6\xfc\x17$\xe0\x9c\x83s\x0e\xb5Z\x15\xba\x11\xfc\xc7\xb1{\x07\x1e\xff\xe6X\xa10\xb9\x96\xfd\r_\xf5\x97\xdf\xfas\xb6S\xd9\x9fZ\xf0nA\xb4\x93@[@\x94l\x86]e\xf0U\xc7|\t\xa0Qm\xe4\x87O>24\xb3\x11\xbb7\xf5_{\xb6X\x8c\xf5\x04A\x87\'\x84\x04\x80\xd09{=\x1eo<_(l\xfa\xf3\xfc{\xed\x9d\x9dA],M%\x00\x00\x00\x00IEND\xaeB`\x82')
    CLOCK_12_30 = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x064IDATx\x9c\xadW]l\\W\x11\xfe\xe6\x9c{w\xed\xbb\xbf\xf1O\x84\x14\xdbmd$\x04\nJ$\x9b \xa1\xf0P\xaaP)\xa9\x105\x92\x15\xd4\xc6\x15\xad\x9a\x04P\x1f\xcb\x03\xa2%\x15\x12 ZxA\x82\x06(\x88\x14$j\x04\xa2\xa6P^(\x0fu\xa5:l\x9a\x04Ly\x00)\xad\xedD"\xde\x8d\xfc\xb3k\xef\xbd\xe7\xcc\x0c\x0f\xeb]6N\xbc\xebT|\xd2\x91v\xef\x9d\xf9\xe6\xe7\x9c;3\x87\xf0>0??\x9f\xaaV\xab=\xce9\x0b\x00a\x18r6\x9b\xad\x1f8p \xb9[.\xda\xad`\xa9T\x1a\x10\xa2\xfb\x99\xf5H\x18\x06\x1f\x85\xe8\x10\x19\x93\x01\x00U\xad\xaa\xe2\x1a\xab\xff\x9b\n\xbd\x19\xd6\xf4\xcf\xe3\xf7\x8d\x97\xff/\x0e\\\xbcx\xf1\x1e/\xe6\x94\r\xcc\xc3Q\x14\xdd\x93\xcf\xe7\x11\x04\x01\xac\xb5\x10\x11\x10\x11\x88\x08\xcc\x0c\xef=\xd6\xd6V\xb1\xb1\xb1\xf9\x9e\xf3\xfe\x97)\x83\x1f\x8d\x8d\x8d\xbd\xf7\xbe\x1dx\xeb\xc2\x85\xc7R\xe9\x9e\xaf\xed\xd9\xd3\xb7?\x8a"\x04A\xd0R\xf3\xde\xe17\xbf~\x19a\x98\xc2g\'&`m\x00U\x05\x00\xb0\xf7\xa8ml`\xe5\xe6\xcd\x05\xc7\xee\xd9\xc3cc?\xdd\xc9Fp\xa7\x87\xa5R)\x12\xd8\xe7\xa3\xa8\xf7\x8b\x03\x83\x83\x08\xc3\x10\x00Z\x06\x88\x00UA\x1c\xc7PU\x88(\x8c\xd1\xd6{\x1b\x04\xc8\xe7\xf3\xe8\xed\xed\x1dY^^~\xf1\xc2\xc5K\xe3)KO\x1d:t\xa8\xd65\x03\x97/_\xce8\xaf?)\xf6\xed9Q,\x16a\x8ci\x11o\x87\xf7\x0e\x00\xb5ef\x1b9\x11D\x04\xab\xab+(\x97+\xd3=\xa1}l\xbb\x13\xb7hNOO\xdb8\xf6\xdf\xed\x1b\x1c8Q,\x16A\xb4\xb3q\x00\x08\xc3\xd4-\x99\xd9\x0eU\x05\x91A\xa1P\x04\x14\x93\xcb\xe5\xf2MU\xfd2\x11IS\xc6\xb4+\x0c\xdf;:\x95\xc9eO5#\x07v6\x0e\x00\xc6ZXk;\xca\x00\nc\x0c\n\xc5"\xb2\xd9\xec\xe9\xb7\xfe\xfa\xf6\xa3\xedo[[P*\x95F\x94\xec\x9b\xc3##Ca\x18v\x8c\x1ch\xa4\xf7\xdd\xabW\xc1\xc2\x18\x1d\xfd\xe0\xae\xe4]\x92`iiiA|r\xe4\xf0\xe1\xc3\x8b@[\x06X\xe9\xf4\xc0\xe0\xe0\xae\x8d\xd7\xebu|\xef\xf9\xe7\xf0\x9do\x7f\x0b\xb5ju+c;CU\x11\xa6R\xe8\x1f\x18\x18a\xa23\xcd\xe7\x06\x00\xe6\xdey\xa7\xdf\x18:\x19EQG\x92v\x07\x98=\xd6\xd6\xd6P]_\x87\xf3nWz\x00\x10E\x11B\x1b<277\xd7\xdfr\x00\x1b\x1b\xf7g\xb2\xb9\xe1 \x08\xbaF\xdf\x0ecL\xd7\xc8\xdb\xa1\xaa\x08\x82\x00Q\x94\x191ax_\xcb\x01\x11\x1c\xc9\xe5\xf3P\xd5\xbbZ\xff#\xc6]\xe9\xe5\n\x05\xb0\x97O\x02@0??\x9dZ\xdf\xc0A"@D\x1aB]#\x01\x14\x84\xe6W\xa2\n0\x0bD\xa5\xa3\x1e\x01[\xa5\x1bP\xc5\xc1R\xa9\x14\x06\x0b\x0b#=\xc5>\xecS%\xd4\xe3F33\xd66Xw\x80\xb5\xc0\x8d\xff\xdc@\xbd^\x87\x88\xa0\\^F6\x97\x033w\xb4.\xcc 2\x00\x08\xa2\xb2\xef\xc6\x8dro\x90\xcb9+j3q\x92\xe0\xb5\xdf\xbf\x82 \x0c\xf1\xc0\xb1\x07a\xad\xbd\xe3y "\x88*^}u\x06\xc7\x8f\x1f\x07\x11\xe1O\xaf\xfd\x11\x8f\x9f:s\xdb\xd6\xb4\xebx\xe7\xf0\x87\x99W\x90J\x85\xf8\xf4\xb1\x07!\x82l.\x97\xb3\x01\x008f\xf2\x9e\x11\xc71X\x04\x9e\x19\x8a;W\xb8f\xf7\xd3\xadN\x08\x00\xa2\n\xcf\x02U\xd9Q\xc7q\x83_T\xe0=\x83\x85a\x01\xd0\xec\xecln\x93\xe9\xd2\xd0\xf0\xf0\xa8\x08o\xa58@c\x7f\xef\xd4,\x15\xd6\x06XZ\\\xc07\xcf>\r\x00\xf8\xea\xd9o`hx\x04\xcc~G\x9df\x075d@\x86\xb0\xb4\xb8\xf8oW[\x1b\x0b\xae_\xbf\x1e\xe7\x06\xf6^K\x92d4L\xa5\xa0\xda\xc8@\'\x88:\xe4\n\x85V/\xc8\x15\np\xdeA\xa4K\x013\x16  I\x1c\xbc\xf7\xd7\xf6\xee\xdd\xbbi&\'\'\x13\xef\xe4J\x92$\xf0\xde\xc3;\x06\xfbnK\xe0\x12\xdf"v\x89\x07{\xe9\xaa\xe7\x9d\x87\xf7\x8c$I\xe0\x99\xaf\x8c\x8f\x8f\xbb\x00\x00D\xfc\x1b+\xab+O\xf6\x07\x83\x8d=\xec2\'\x19\xe8\xd6\x89\xdf\x1a@\x98\xe1\x85!\xd2\xf93\x84\x02$\x84\x95\xd5\x15@\xf5\r`\xab\x1ds@\xaf\xaf\xadW\x17\xb3\xb9\xc2\xb0\xb5\x16\xdd*\x81Q\x85\x17nIyax\xee\xee\x00\xa11\xba\xad\xaf\xd7\x16\x10\xe2/\x8d`\x00L\x1c=ZqI\xf2R\xadV\x85g\x86\xf7\x0c\xef\xa5\xf3j;\'\r\x9d.\xf2\xbe\xe1d\xb5V\x85cw~\xe2\xe8\xd1J+\x03\x00\xa0\xea^\xa8T*\'M\x10n\xf5\x84\x0e\x91\xa8\x82YZ\xe3\x02\xb3\xc01C;d\x80\x08\xf0\xde\xa3\xbc\\^\xf0L\xe7Z\xd9l\xfe\xf8\xfcC\x0f-\xba\xc4=S\xa9T4q\xbe\x11U\xc7%\x10i,\xcf\xd2YV\x04\x89\xf3\xa8\x94\xcb\xea\x9d<s\xf2s\xc7\x96\x9avo\x19\xc9\xfe\xf5\xf7\xcf\x9c\xdf\xff\xe1\xdf}<\xb0\xf6L&\x97\xdf9\x1a\x11\x901\xf8\xc0\xbe\xa1\xc6\x7fc\xc0\xdew\xec\xa4\xb5\xea:j\x1b\x1b?\xbc:\x7f\xe9\xa5[\xb8\xb6\x0b\xce\xcc\xccD\xe5M~1\x97\xcf\x9f\x882Y\x18\xa2\xc6\xa1\xdc\xc6MD\x88\xe3:\x00 \x9d\xee\xb9\xdd85\x0e\x9d\xa8`\xb3V\xc3\xea\xea\xea\xcba\x92y|j\xea\x81\xda6\xb1\xdbqnf&2\xd5\xf8\xb9t\xba\xe7K\xf9\xe2\x9eFs\xda\x06a\xc6?\xdf\x9e\x83\xb5\x16\x1f:\xf41\x901\xad\xe2\xd9$e\xf6X[YA\x1c\xd7\x7f\xb0\xe27\xbf\xf2\xd4\xd4T\xf7\xb1\xbc\x1d/\x9c\xff\xd5\x17\xc20\xf5t&\x9f\xdf\x9f\xeeI\x83\xc8\xb4\xea?3\xe3\x1fs\xb30\x81\xc5G\xc6?\xd1\x1aLT\x01\x15F\x1c\xd7Q]__P\xf6g\x9fxx\xf2g;\xd9\xe8z5;7==b\x98\x9e\x80\x9aG\xd2=\xe9{\xa3L\xb65\t5\xfb\xbf!\xd3:\x90\xb5Z\x15I=~WT~\x81P\x7f|zrr\xa1\x13\xff\xae/\xa7\xdf\xff\xf9o\xfb{\x03\xfe\x14C\x8f\x18\xa2\x83\x04\xda\x07\xa2\xecV\xd8U\x85^\x13\xd5+\x00\xcd&\xde\xbe\xfe\xe4\xa3\x13\x95\xdd\xf0\xee\xda\x81v|}z:\xd5\x17\xc7=\xa11\x16\x00\x9c\x08\xdfL\xa7\xeb\xcfNN\xde\xf5\xf5\xfc\xbf\xeb\xb0\x19\xe90\xc49F\x00\x00\x00\x00IEND\xaeB`\x82')
    CLOSED_BOOK = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x04<IDATx\x9c\xad\x97\xbdn\x1bG\x10\xc7\x7f\xb3wGQ\xa4-\xcbR\xec\xc8\xb1\x9c\xc6\x85\x8b|\x02\x86c\xbbKe$\x81\x11\x07H\x937p\x13 \xaf\x10?DR\x18\x01\x82\xd4\x81\x1f\xc0\xee\xdc\xa7H\x13\xa4Hc$T,\xc9\xf2\x17eQ\xa2x3\x93bI\xea\x8e\xa4\xeed9[\xf0\x96\xbc\xbd\x99\xdf\xce\xfcg\xf6(L\x8c\xefn\xddZ|\xd5\xd8\r\xd7\xae]\x07\x16&o\xbf\xd6\xb8\xf0\xeb}\xe8tX\x00:\xd7\xdf\xe3\xe5\x8d\x1b\x98\xd9\xde\xed\xdb\xb7{\xa35i\xf1\x81o\xbf\xbe\xf9\xf9\xcbW/\xef6\x98k\xb6\xe7\x97\xc8\x1a\x19\xee\xfe\xfa\x9eE\x90\x81\xb2\x94\rh\x87}\xc4\x9c\xbdV\x9b\xa4\x9d\xb2\xf7\xbc\xfb\x03\xf0\xfdL\x80\xee\xf6\xf6M\x06\xfd\xd5\xb9\xd6<K\xa7\x16\xc8\xb27\x00\xc8s\xce!\x9c\x1c\x18b\n\x8d\x06\xdaj\xb3\xfb\xec\xf9\xc9\xe2\xd2\x12\x80\xba\xcd\x07w\xdc\r\xd5\x9c\x10\xe4\xf8\x00\x9acn\x18\x8e8\xa8\x19\xb9\xe6\xb8\xb9\x1d\n \xe0\x10?L\x15\x0b\xe1\r\x00th-\x8e\xb8)\xc5\xac\xe4\xbf\x0c`@2\x9a\x9baf%\x00\x1f\xe3\x1d\x05 >\x1bT\x11u\xdc\x1d7e"\x00e\x80\xb1m\x07U%)D`t+H\x00\xa9\x01pp\xcd\xc1\x8c\xc7\x9f|L{c\x0b\xd9\xcfQ5\xf2<\xaf\x00(Xp54\x14#\xe0\x9cZZf\xe9\xed\x95\xfa\x18\x88\xd0\xedt\xd8x\xff\x12\xebW?\xa2\xb5\xf9\x8c\xf6\xe6S\x18\x0c\x98\x8c\xe0L\x00wpW\xdc\x0b\x11ph/\x9c\xa2\xd9>\x81O\xe4q\xca\x7f\x08\x0c\x96\x97\xe9\\\xf9\x10\x07\xb6\xcf.\xb1\xf3\xd6"\x0c\x06S\xcfN\x03H\xdc\xed,\x11\xba\xc7\x88\xd4\n\xd3\x1d\xc7\xa3\xe0,\xae5\x04\xc8!\xaf\x03\x18\x190\xc3\xd5\n\x1ap\x1c\x10\x91\xda\x14\x88\xc4zr+W\x02.5",\x8cX\x05:\x060w\xfa\xbd\x1e\xa6Z\x9b\x02\x03\xfa\xbb=Tu\xac\xd7x\r\xe4\xd5)p@\x86}\xc0\xb0\x82\x08\xdd\x9d\xf5\xbf\x1f\xf1\xe2\xc9f\xdca\xc5p\x87\xfe\xee\x0e\xa6:^+#\xf3\xa6U\x00\x85]\xb8bV\xee\x84\xf9\xc0\xd8\xde\x7fA}/\x10D\x04\x91Q\xef\x18E\xc0\x99\x8c\xdd!U\xe0\xa8\x1a"v\xbcN\xc8\xb4P\x05 \x80\x1dI\x84D\x01\xb9\x1d\xf3,\xa8\x00\xc3\x8e\xd2\x88FU`\xc7\x8d@\x05BU\x15\x14]\x99*&\xffo\x04\xc4\xbd\xae\n\x86 \xee%\x80X\xff\x10B\xa0\xfe 8\x18\xa3\xc3l\\\x8a\xee\xe3\xc6T\t\x00\xa0n\x04?H\x81\x99\xb3\xd6Yc\x7f\xbf\x7f\x04\x08\'\xcb\x1a\xac\x9c[!\x84\x803,p\xa3\xfa8.\x99(\xa5 ^\x1b\x8dlX^u}\xc0I\xd3\x147\x1fv\xbe\xe1\xae\x83cG\x12!\x8e[,\xc5Q\x04D`qq\x11\x80<\xcf+\xb4!dY:\x041\x8a\x1b\x0e~\xc4\x08\xb8\x83\x99"\xe2\xe3F\xe2\xd16fF\xe7\x9f5\xfa\xfb}d"\x15\x8e\xd3\xc82.\xbc{!\xeae\x82\xd1\xf1\xea*(\x12\xb8\xc5\xf7\xb9r\xbe\xa3\xa0V\xcf\xbfsh/\x14\xa2\xd8\\\x95I\xad\x18\xd4\x88\xd0\x0ev\x1b\x0f\xa2@M\xba\xa7\xd99h\xbf\xd3p^\x9d\x02\t\xbe#\x1a\x9d\xe7\x83\xc1\xb0\xec\xea\xdcM|\x9b\xe9\xdc\t!!\xcd2L\xb5\xe4\xb3\xdc\x88\xcc\xfb\x8d\xb9\x06\x8b\xcbg\x98?}\x86\x90\x84\x98ga\xac\xfe\xd2w@\x86\xef\x88U\xebBHx\xf2x\x8d\xf5\xad\xadG\xe9\\\xe3\xcfC\x01v{;\xf2\xc1\xe5O\xb9\xfa\xd9\x97$!\x10\x92@\x12\x12B\x08$IB\x92\xcc\x9e\x87\x10\x08\x15\xf7\xe7[-\xee\xfd|\x97\x07\xf7\x1f\xfcx\xe5\xabo~:<\x02\x88\x9c>\xbbB\xb3\xd5\xc64/9(\x1aMg\x00T\x01fY\x83\x10\x02\x03\xd3\xfc\xce\x9d;\x87\xff1\t\xe2\xfd\xa7\x8f\xff\xa5\xdf\xdb!$\x01\x97\x00fx\x88\xd7\xe2\xdc\xcdb\x97\x1b_\x15\xb7\xe8\xd44\xc1\x86\x00\x96$\xa4i\x8a\x99\x92&2%\xaa\x12\xc0|\xb3y\xef\x8f\xdf\x7f\xfbb}\xads>m\xce#@\x10\x18&\xf3 \xef\x85\xfc\x8202+2\\7\x9as\xa0\x81g\x9b\x1b\x9c8\xb1\xd0cbL\x15\xd9\xcd\xcb\x97[[\x1b\x7f5\xbb\xdd\xee\xe4\xad\xd9\xa3;s:5VWW\xb9t\xf1b\xef\x97\x87\x0f\xf7\x8a\xbf\xff\x07\xcf\x15\x95\x9b\xa1\x9b,\xae\x00\x00\x00\x00IEND\xaeB`\x82')
    CLOSED_LOCK_WITH_KEY = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05\xc6IDATx\x9c\xb5WMl\\W\x15\xfe\xce\xbd\xf7\xfdx\xfe<c;vc\x90J\x82*P\xa5\nUJ\x93\x16,\xd1\xb0A\x14\xa5b\xd3\x05\xaa\xa5P\x14b\xa0]\x90\xa6\x10\xa8\x9a\xa6-\x91"D#Q\xa2\xb2\xc8\xc2\x105\x0e\x11\x9bJ\xb0\x01\x81dH\xa3\x86\xd2*\xa4m\xa0\xa5DBn*;\xcex2\x99\xbf\xe7\xf7\xe6\xbd{N\x173\x13\xffM\xecDL\x8ftg\xf1t\xee=\xdf\xfd\xbe\xf3s\x87p\x0bv\xf4\xe8\xd1\xbe\xe1\xe1a\'\x08\x02Z\xfe=\x95JI\x10\x04\xc9\xc4\xc4D\xd0m\xdf\xf4\xa1;\xfdJPw\xfaS\x99x\xe7\xf33a7\x1f\xea\xf6\xb1c\'N\x9c\xd8\xe68\xce\xb8R\xea\x01\xa5\xd4\x10\x00MD\x02\x00"BD\xc4\xd6\xda\n3\xbf\xc5\xcc\xa7\xc6\xc7\xc7\xa7\x01\xe0\xcd\xc3\xb9\xed\xbeN\x1e\xf5\x1d\xbb\x83\x80\xbc\x08*a\xa2\xffQM\xf4o\xbft\xb0\xf6\xfa\x86\x00D\x84N\x9e<y \x95J=\x9d\xcf\xe7\xb3Zk\x88\xc8zXq\xad\\\x8e\x83\xc5\xe8\x97\xf7\xfc\xef{\x95|_\xe3GCi\x9b\xd1\nPD`\x11\xb0\x00\xc5\x86Y,\x87\xceKss\x9b\x9f{\xe8\xd8\xa5\x08\x00L\xb7\xc3\xa6\xa6\xa6\xf6\xf7\xf7\xf7\x1f\xc9f\xb3\x10\x91\r\x83\x8b\x00\x85\xc2\x903\\=\xbd\x7fS:@\xc6MP\x0f5\xae\x85\xeet\xcc\xfa5G\xf1\x172N\xfc\xf0@_\xd2\x97v\xe4\xc7\xc4W<\x01\xf6\x13 k\x18\x98\x9c\x9c\xbc\'\x97\xcb\x9d\x1d\x1c\x1c\xcc\x89\x08\xac\xb5\xa8V\xab\x91\xb5\xf6\n\x11\xc5\xab\x98r\xb4\xd6#\xb9\xfc\x80\xef\x04\x1f\xe2\xd3\xff}\x12\x03\xa6\x04(\x83\xcb\x15w\xea\xfc\x07\x9b\xf6<vb&\x04@\xe7\x0fg_\x18\xcd\x86\xcf\xf4i\x8bj\xd3If\x1b\xde\xae\x1d\x07\xab\x7f\\\xc3\x80\xe7y\x8f\xe6\xf3\xf9\x9c\x88\x80\x99Q*\x95.DQ\xf4\xfd8\x8e/\x86a\xb8\x82\n\xdf\xf7\xc9u\xdd\xbb#\xab\x8e}\xa6q\xe6\xbe\xac\x94@\xd0\xa8\x85\xdaF\xec\xfc\xa6\x1d\x1c\x00\xa4X\xe6cYG?\xee\xa7\xb8\x90\xf7\xac\xa9\x86v\xef\xef\x1e\xc1\x9fW\x00\x98\x9e\x9e6\xf3\xf3\xf3;\x8c1\x10\x11\xd4\xeb\xf5f\x1c\xc7\xfbv\xef\xde}n\x1d\x05\xdex\xe5\x95\xc9\xc7M\xf9\xed3\x8e"\x1fBP\x00\x11Sz\xb9\x93K)E\\\'0\xc1\n\xe0\x91\xdda>;\x9aW\xcb\x9d\x8a\xc5\xa2CDC\x1d\xcd\xe38\xae\x05A\xf0\xcfu\x82\x03\x00\xa2\xd9\xb3\xef{q\xb9J\xa4`\x19H;\xacR\xda\xee{\xfd\xe9\x81O\x01\xadr,\xe4\xa2\x03Y\x8f\xf3\x96\x01a\x80\x882C^sp\x05\x03\xe5r\x99\n\x85\xc2rP\xe2\xba\xee\xba\xa5\n\x00\xde\xe8N\x8a\xe7\xde\xb4\xc2\x80\x88\x82\x15\xc1p\xaa\xf9eM|\xe6\xdd\xc3\xd97\x0c\x95\xb6d\xdd\xe4~M\x0cf\x05\xd2\x02\x11\x8a\x9b17\xbaV\xc1\xed\xda\xec\x96q\x19\xbd\xf6jd\xe3\xf7@\x04\x08\x13\x88\x04#\xa9x\xab"\xda*\x00\x12+\x10\xdb\xba\x8b\x86B\x9c\xa8K\xcd\xda\xc0\x82Z\xff\xe8[\xb4\x85\xf7Q\xe9\x1f\x93\x8a\x8c\x80\x98\x01\x10D\x08\x89%4\x13 N\x00\x91V\xd1\x11\x08M\xab\xb1\x98\x98S\x0f\x1d\xbb\x14\xad\x0001\xf1D\x90\xc0g!\x1fB>,|y\xec\xdc\xb7\x1a\x1b\xc5?\xf0\x8d\xcf7\xc2\xcc\xdd<?\xfam\xd4\xe24\x88\x05\x10\xacY\n\x80\xab\x15\xae\xd6\xcc\xdf\x82@\xff\x1aX\xd6\x88>8=\xb8\x8ba\xee_\xe0\xa9\x11\xbf6\x00\x00p\xb8\x9a\xfe\xd7\x83\x13?5;\x0b]\xfbx\xc7\x18\x9b\xdd\x85\xe4+\x83^.\x87\xeb\x85;\x90\x94>BJ\t\x8cf\xb44\x11\x18M\x88Ya\xae\xe2\xfc\xa5\x12\xfb{\xc6~~\xa5\x06\xb4[\xf1\x7fN\r}=\x9fi\xbe:\xdco\x9d(\x8a\xc0\xcc\x00\x00"\x82\xe7y\xa0\xf5G\x06\x04\x82f\xd4\x04\x0bC\xc8E\xd40\xa8\xce*\xe8\n\xc37\x16\x02B9t\xde\t\x12\xe7\xe5\xcb\xf3\xce\xc9\x87\x8f\xcf\xdd\x18^\x06\x00\x84y\xdbp6q\xc0\t<\xa3\xd0"\xabs\xbdd#\x05@\x00<\xa7\xb3\x8f\x91\x1al\xc2\xd3\x1aW\xaf; a(\xa5P\t\x9d\xc9\xedG\x16\x8e\xaf\xdek\x00@\tD\xb8M\xc7\xfam\xff\xd6LZ\xb5\x0ei%\xa3\x12\xc0h\xbe\xab\x9bk\xeb\xaa\x0c\xc0\xf6xq;\xf7\x04\x10\x16d\x0c\x7f\xf3\xec\x0fG?w\x13\x00\xdc\xf6\xec\xdd"i1\x00!XK\x18\xf4x c\x9aO\x1e:\x04\xb5\x16@\x9b\xb6^\xafN\xedKk>@+y\xf0\x8b\xf5\x91\xbe\xe5\x00\xcc\r\t\xb8#^7\xa5n\xd3\x08 \x11\x10\x13\xa0\x08\x9a\x80b`.\x87\t&\xbezt~\xc5\xf3m\x15\x00\xf4\x0c\x00Xn\x9cG\xa4\xd0\x88\xf5\x85\xfb~V\xfc\xebj\xd7%\tz\x9d\x84\xedg\x98\x08\xc1Z\xc1\x80k\xbf\xf6\xd6S\x9b\xbf\x83U\xcf\xc0\x16\x80\xe4\x13JBn1\xc0\x0c\xe4\x1c1\xae\xb6?\xf8\xfd\xde\xcd]r\x00\xe8\xbd\x04B\xad\xfb\x89@\x11P\nM1d\xf3\x93]\xc7g\x17\xbb\x03\x90N\xea\xf6\x00@\xe7\xbc\xce\x10"B=R\xff\xde\xfe\xe2\xec\x1f\xb0*B[\x02,%b\xaf\x96\x08D:c\x19(xv\xec\xef\xfb\xee\xd8\xbb\x1a\xe7R\x12\xf6\x18\x00\xb5[q\xa7-\xa7\xb5\xe8\xb4\x96g\xff\xf4\xdd\x91\xe1\xe5\x00\x96\xca\xd0\xf6P\x02\x02\x14\xb8\x15\x9f\x15\xa8\x9d\x13\x89\xa8\xf3\xb3\x8bnu-\x03\xd2\xf2\xe9Y\x17d\xc01\x16\x99|\x88\xc8jh\x00\x0b\x8b\xbar}\xd1=\xb8\xec\xa9\xbe\x04\x80-\x8a\xcd\x986\xf8\xa7x\xbb,\x102\x85&\xea\x02k\xc5\xa0\x16\x9b\x97w\xfej\xe6\xc2j7\x03\x00)\xe0\xf4\xe5k\xe6^\xcf\xe81\x11\xa8\xffW\x05j\xfdH"\xf4Z$4\xf3Q\xc3<R\xac\xfa\xbf\xb8\xa9o\xc7.\x1e\xda\x94\xb9\x9e\xe2\x9e\xf10v\xa0T\x9b\xde}\xa7\xef\xe7\xb1\xe5\x81\x97f\xde\xeb\xe6\xf31\xd0\xbc\x84\xdb$7\xd5[\x00\x00\x00\x00IEND\xaeB`\x82')
    CLOSED_UMBRELLA = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05fIDATx\x9c\xbd\x96yh\x1cU\x1c\xc7\xbfo\xde\xdb\x9d\x99\x9d\xecf\x13\x93\xd6Z\x95"\x1eP\x8f*+V\xb1\xadf\xd7X\xad\xb1E!\x11\xad\xb5U\x83\xd5J\x8d\x92\xaa\xa0b\xacT\x11E\x11E\xb1"\x15m=h\x90\x8a\x8a\x07\xda\x8d5^T\xa2X/\x04/Dmbzdg\x8f\x99\xcc\xcc\xfb\xfd\xfc\xc3&,\xda\x98\xd8\xb4\xf9\xfc3\xd7\x9b\xef\xfb\xcc\xf7\r\xc3\x08T\xd1\xda\xda*\x8b\xc5\xa2\x93L&\xcb\xdd\xdd\xdd\x1aS\x80\x18\xd9\xc9\xe5r\xe7\x02\xb8\x8d\x99\x8f\x07\xf0=\x80\x07\xf2\xf9|\xef\x94\x08\xe4r\xb9\xd3\x98\xf9=)e\xbd\x10\x02\xcc\x0c\xad\xf5\x1efn\xed\xe9\xe9\xc9\x1fJ\x01\x03\x00\x88\xe82\xa5T}\x14E\x7f\x84ax\x7f\x14E\x7f\xec\x93y\xae\xa9\xa9i\xce!\x17\x10B\xa4\xf6m\x07]\xd7\xbdG\x08\xb1Bk]\x90R\x1e)\x84\xd84w\xee\xdcYc\x05477;\xb3[g\xc7\'%\xc0\xcc\xef\x13\x11\xa4\x94sR\xa9\xd4\x8a|>\xff.3\xaf&\xa2@JyRcc\xe3\xc3c\x05DQ\xb4d\xfa\xae\xe9\x9d\x93\x12p]w\x0b\x11=FD_\x13\xd1w\x00\xd0\xd3\xd3\xb3\xd1\xf7\xfd;f\xce\x9c\xe9vtt,\xee\xed\xedm\x03\x80\xa6\xa6\xa6\x13O\x9fw\xfa1#\x01\x0b\xea\x17\xfe\x92m\xbc\xb0}\xe3\xd2Wf\x1c\x88\x80\xa8>\xc8d2\x89\xbe\xbe\xbeJ\xf5\xb9\r\x1b6\x9c\x9c\xc9d^VJ\x1d\x19\x04\xc1\xa2\xa5\xcb\x97\x8a\x13\x8f\x98s\xff\xc2i\x8b\xd7\xd9"\xf6+\x0cu{\xcaL\xaf\x18\xf2\xf6\xdc\xb5\xec\xb9K\xef\x9b\x94\xc0Xl\xdd\xbauNCC\xc3[\x00x\xe0\xe7\x81%\xdf\xbc\xf4\xd3S\x8d\xce\xe1\xa7\x9a\xc2\xf4-i;\xb6\x91\xc0\x9f~\xff\xef\xa5\xb0p\xe6u/,\xfb\xed\xff\x08\x18\xe3\r\xc8d2\xb1\\.\xf7\xa5[q\xdbTL&\x1a\x8ej\xd88==\xc3\xb4\x84-\x13\xd2qL\xd8\xa0\x88P+\xd33%\xacU\xffg\xf2\t\t$\x93\xc9\xec\xa2\xe6\x96\'?^\xf7\xf5\xc0\xe0\xce\xbd\x9d\xde\xce\xe0XSZ\'\xd9"\x81b\xe0"\x8c\x02\x10\x11$\xc5`R\xac\xfd\xc9K_8f\xbc\xccj\xd4x\x03\x98\xf9\xa3\x13\x9c\xd97N\xab;\xec\x8b\x9d\x9b\n\xbb\xa5a\x08G$\xa1\xa0`\xb1\r7( e\xa4!X %\xeb\x1a\x87\xa5\x7f\x13\x80\x9b\'*0\xa1w`\xf3\xd5o^+\x95zF\xb1\x82\t\x1b`\x805\x81\x19(\x86.\xc0\x80#\x92\x00\x03\xbb\x83\xc1BI\xfbg\xdd\xf8\xea\xe5\xdfM${\xcc%\x987o^\xdd\xc8u/\xf2\x8e\xb0\xd8\x06kF1pA\x11\x81\t`\xcdH\xc0A\xa8C\xf8Q\x05\xac\x19\xb5F\xbaV1n\x99\xd0\xe3\xe3?\x1aX\xd0\xb4\xe0\xbai\xf1\x19\xe7\xb7Lo+\xd8\xb0.I\xa9t\x1dH\xa0\x12\x95\x11Q\x88\x04j X\x80\x19\x08u\x80\xa2.\xa0\x06\xb5P\x1c\xc3\x9ehW\xd9\x0b\x8b\xf3W\xbd\xbd\xfc\x8b\x03n\xa0\xec\x96\x9f=.q\xdc\xcb \x9c\xed\xa8d\x1d\xb4\x00i\x82\x05\x1b\x92\x14\x8a\xa1\x0b\xad5H\x13$)X\x94@i\xdf\xb9Z\x91v\x0c\x96\x9d\xff\xf5\x80\xe360\xc2\xfa\xcb_k\x88\xc1\xbb\xdb\x82sC\xad\x91VL\x0c&\x86\x17y\x08h\x18\x0e\xfe^{\x10P\xd2E0\x035HbH\xef\xf1\xcb(eW\xbf\xb3\xfc\x93I\t\x8c\x8a\xb4\xbe\xb8\xd8$\xf3\xc1\xb4\xaa?\xc1 \t\xd6\x0c_{\xf0\xc9\x87\x83\x1a\x086@D(\xea!\x98l\xc3\x14&\x06\xa2\xfe-\xef\xd7\xc7[\xbb\xbb\xdb\xc6\xfc\xb9\x19\xf7;0\xc2\xca\xee+^\x0b\xa8r\xde\xa0\xdf\xbf\xa1\x10\x0e\x81\x99\x11g\x13q2Q\x8a\x8a\xd0Q\x04h\x01\x9bjP\xd1e\x84\xa1\x86EV\xcb\xfc\xfe\xd29\x07\xa5\x81j\xd6\xb7l\xbaB\xb1y_\xad\xa8\x9be\x90\x84\xaf=xTA\x82k I\xc1\xe7\n|\xf2\x91\x14\xb5\x18\x0c\x07\xde\xd9\xad~lY\xbbmm\xb4\xbf\xac\t7P\xcd\xca7\xae|\xd1\x0b\xbd\xe6\xc1`\xa0\xbb\xa8]\xc4\xc9\x84I6J\xba\x88\x90\x02\xc4\xb4\x05C\x1b\xa8\x84%X\x9c8/\x19\x1c}\xc1XY\x07\xd4@\x15\xc6\xe3\xb9\xe7\xdb-6\xefI\xa1nF\xa0\x03xT\x86M\x0e\x84\x96(b\x08\xa6\xb0Q\xd2\xee\xb6\xdd%\xeb\xfc\xb5\xdf\xb6\x05\xff\n\x98\xa4\x00\xad\xdez\xd5\xd3\xc3\xec5\x0f\x86\xfdoE\x14\xc1\xa2\x04\xca\xba\x04M\x11l]\x03/\xaa \xa6c\xf3S\xb6\xbbd\x7f\x01\x93m`\x94\xf5\x99\xf51\xdf\x8e\xad\x8ek\xfbN\x8b\x13\xf5\xbe\xae\xc0\xd2\th\xd6\x18\x16\x1e\x86ix;[{\xcf\xed\xfc\xb4\xd3\xab\xbeo\xb2\r\x8c\xb2\xb2oe\xd8\xf1\xe15\x8f\xb8Qa\xa1\x1b\xed\xed5X\xa2\x822\xa0\x05\x8cP\x01\x8c3\xa8\x9cj\xfb\xe7}\x07\xad\x81j\x1e:\xe5yG\xa8`\x8d"\xb5FB\xd5\xc4\x03\x0b\x811\x8c\x92(\xecHx\xc9\xf9\x1d?,sG\xc6\x1e\xb4\x06\xaa\xb9u\xc7U\xe55\x9f\xb7\xaf\rut\x91\xaf+\xdb+\xaa\x84\x98\x8e#\x0e\xf3\x94\xa2\xbd\xf7\xca\xea\xb1\x87D`T\xe4\xab\xf6\x0f\x0c-.\xf4\xd9{d(\xb6+\xb0\xe1\x00\x82Wm\x9e\xbdy\xf47\xfe\x90,\xc1\xfe\xb8\xf7\xd4G\x17\x19,\xd7y\xb2r\xf2\x8e\xe4\xa7\x17\xbf\xbem\xcb\xdbS*\x00\x00]\x99\xae\xc4gN\xdf]\xbe\xaa\xb4\x03h\xc9\xe7\xf3\xdb\xa7r\xfe\xbfi\x85\xccf\xb3Od\xb3\xd9\xeb\xa7~\xf2*\xba\xba\xba\x0c\x00\xf8\x0b\xf3\xb1yLB*\xb8\x88\x00\x00\x00\x00IEND\xaeB`\x82')
    CLOUD = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x04\xcbIDATx\x9c\xed\x95m\x88Te\x14\xc7\xff\xcfs\xef\xdcy\xdb\xd9\xd9q\xd7L\xcdU\xa9,\xc5$\xa2R,1\xc1\xc0\xd4R\xfa\xb0$~\x91(\xa2\xbeH\x84\x11Ql!a\xd0\x8b\x1f\xcb\x08\xd4\x90\xac\xfdTVP\x98l\x89A\xd4F\x94\x9b\n![\xda*\xbb\xdb\xec\xce\xec\xcc\xce\xdb}\xce9}\xb8w\xee\xdc\x19\xd7\xd2@\xea\xc3\x1ex\xe0\xf2\xdc\xe7>\xe7w^\xfe\xe7\x0236c\xff\xb1\xa9+9\xd478\xe8\xcc\xad\xe9\xb5\xa2\xd4\xdd\x96ew1K\x89\x0c\xffT,\xd7\x8en^\xb3b\xe2\x9a\x02\x1c\xfb\xee\xe4\xead[bO2\xd1vO{G\xc6\xb2,\x1bD\x8c\\~\x12\x85b\xe1t\xa1P\xd8\xfd\xc0\xaa\xe5\x87\xaf\t\xc0\xf1\x1f\x067\xb4\xb5\xa7\x0f\xcd\x99;\xbf\x13P\x10\x11\xb0\xc0[P`\x01\xc6FG(;>\xbek\xf3\xaae{\x01\xe0\xe0\xd1S\x9dqG\xb7\xe7\xcb\xe3\xf9\xc77\xac\x1e\xff\xd7\x00_\x9f\xfcuA\xd4\xb2O,\xe8^\xd4-"\xf0\x16\xc0\xf0\x00\x88\x01\x02 \xd0\xb8x\xe1\x8fRa"\xff4[\xf6J\'\x96\xd8\xa8\xb4\x9d\xac\xba\xb5\xa9J\xb9\xf2\x05S\xed\xd5\xed\xebV\x9c\xb9j\x80\xaf\x06\xce\xec^\xb0x\xf1\x0b\x91\x88\x03\x11\x86\x00\x1e\x80\xbfH\x00\x16\x01\x8bB\xd5u\x91\x9b\x98@\xb2=\x03eGA, \x01\\C\x18\x19>?T-\x17\xb7\xeeX\xbf\xe2\xe7\xe9\xfc\xe8\xe96\xf7\xf7\xf7\xc7\xb4\xe3l\xd4\xb6\x03\x97\x18\x86\xfd\x88C\x00,\xe2\xed\xb1@k\x1b\x1d\x9ds\xa0\xad\x08\x88\x08\xc4\x04"\x02\x94B\xd7\xbc\xee\xc5\xb0co\xec\x1b\x18\x88\\1\x00~\x03\xa0\xacn#\x80a\xc0\xf8\x11S\xf0,`\xf6\xcb\x11\x94\x84\xfd\x8cx\x99\x12xp\xa24\xa2\xb1\xc4Z\x8cFo\x9f\xce\x95\xdd\xbaq\xe4\x9b\x93wY\xcazH\xd9N\xca\x90W{H\xe3}\xdd\x01\xd7\xfb\x81\xc3YA\x00\x11\x9c\x03\x10\x89\xc5#\xca\x9e\xbc\t\xc0\xf7\x97\x05\xe8;:\x90\x8e\xa5R{\xda\xdaR;\xd2\x99L\xdc\xd2\x16\x0cq\xd3a\xa9\xaf\x90C\x91Fi\xc8g\r\x03\t\x04\xae\xeb\x8a\x11\x92\xde\xbe>\xe7\xe5\x9e\x9eZ\xf8N\x05x\x83&2i\x1f\x98{\xc3\xa2mN,\n%\xe2%W\x9a\xbb\xb4\x0e\xc0r)\x88\xa7\n\t2RW\t\x8bF!7.S\xc5\xc9\xf3\xcc8W\xa9V>I\xa4\xf4[\x8f\xdd\xbb\xb4\x10\x00|x|p\xdb\xac\xae\xeb\xdfOg:!BP\xf0\x9bc\x1a\x8dH(\xca\xb0,\x99%\xa4\x0e\xbfg\xc4+\x11\x89\x80\xa1\xc1P\xa8\x96J\xc8\x8e\x0e\x7fV\xd6\x91\xed\xcf\xdd\x7fc^\xf7\xf5\x89\xa5\xac\xc8#\x89\xf4,\xb8\xc4~g\xfb\xcd\xc6\x8d\x8b\xc8oHj\xddg\tdG\xd2\xaa\x94\x10\x103\x8ca\xe8h\x02\xed\xb3\xe7o\xd2\xd5\xf2\x93\x00\xa01\xfb\x97\xb8\xd2\xf6-\xe4\x1f"\xf1.\xab+ \x00\xa2\x06\x84\xf1\x1d\x1b_\x8a\x978\x93FsJSS\n\x0c3\xach\x02\x96\xe5l\xed\xdd\xbf?\xa6G\xc7\xc6@\x02!\x0e9\x94zT\x02\xc3\xde\n\xf6B\x11sKF\x9a"\x07\x82`\x1a\xe3\xdb\x07b@Yvg"ssD_\x87\xfb\xca\xaek\xce\x90?\xd5L=\xda\x96\xf4\xb7\x96\xc0\x84\xde7\x95+\x80\t5dSi\xbc\x7f\x88!\xf3\xfb\xd9\x91XE\xf7\xf4("c\x0e\xe7\xc7\xb3`\xe8Pm[J\x10\x9a\x86\xa6\x1e}+d\x00\xd1(\r\xf9?.\x11\x05\x16\x05Q\x1a\xa5|\x16d\xcc{\xef<q\xa7\xab\x01`(+\x1f\xe5\xc7\xb3\x87\xca\xe5\x12Xi\x104\x08\xaaQ\xf3Pc\x9a\xd0\xc5\xf5\xc8\xb9)#\x12\x8aX\x81\x88\xc1D\x10(\x88\x00\x85?/r!7\xf6\xe6\xd0\x85\xd2\xe1&\xa1\xbd{\xe2tJ\xd5\xd4+\xb1x\xf2\xd1\xb6\x8e\xce\xa4e\xdb\x80R\xc1\x00P\xca\x1f\x88\xa1\x19\xe0\xcd\x05\xe5\xcbQ\x02)\x062U\x1a\xb9\x91\xe1re\xaap@,\'#$Y\x97\xdcO\x9f\xdf\xb2\xfc\xf3\xa6A\x14\xb6}_\x9e\xba\xc3\xd6\xd6:(\xb5&\x95\x99\xbd%\x96l\x87Hh"\n \xca\x03\x80R(\x15\xf2(\x17\xf3\xa5T\xd7\xbc\x84\xb2"`\x16\x0f\x00\n\x95\xa9\x02r\xa3\x17^\x7ff\xd3\xb2]\x97N\x94\xcb\x00\x04 G\x86\x13*Y\xfc 3g\xde\x83\xb6\x13\xf7\x87\x90\xf8\x0c\xdegn\xb5\x82\xdc\xe8\xf0\xc75\xaa\xbdfY\xd1\x17\x9dxj\x9d\x1d\x8d;\x86\x08\xb5\xd2T\xb6R*\xbem+{\xf7\xce\x8dK\xaaW\r\x00\x00{\xfb\x7f\xec\x88\x9b\xc4Kv4\xb6#\x91\xeaH\xdbN\x14\x00P\xabUQ\x9a\xccM\x9aj\xf9 \xe2\xf1\xde\xa7\xd6,\x9c\xe8\xed\xef\xb7\xd3\xa5\xae\x95\xd0\xd6R\x88*\x9b\x8a\xf9\xf6\xd9\x87o;\xfbw\xf7\xff#@\x90\x8d\xfe\xa1[\x99j\xeb\x05\xd6B\r\xc0\x159\xc7J\x8e\xed\\\xbf\xe4\xd4\x95|?c3\xf6\xbf\xb6\xbf\x00o\xde\xaf\xc6\x1fS\xc0\xa4\x00\x00\x00\x00IEND\xaeB`\x82')
    CLUBS = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x04\x00\x00\x00\xd9s\xb2\x7f\x00\x00\x03(IDATx\x9c\x9d\x94]h\x9bU\x18\xc7\x7f\xe7\xcd\x9b\xbcI\x9a\xa4i\xda$\xae\xb4\xa6\xca`\xbb\xd0U\x91\x8d\xe1\xac\x08\x1dNPA\x84\n^\xc8F\x11/\x8a\x88S\xfc\xb8p\x941\xea\x841\x14\x94\x89e\xe8\x85"h\xa1\x03\xe7E\xa10\xb1\xce\xb116\x98L\xbdp\x0c\xc6@\xec"\xfdH\x9b\xbdy\x93\xf3\xe1\x851$y\xdff\x9d\xe7\x0f\xe7\xe2\xf9\xf8q\x9e\xf3\x9c\xf3\x08:\xac\xc9x\xd4\x11\xfa\xfa\xed\xe9\xda\xc61b\xc3\xe4\x87\xd4~\xf9\xb8\xdc"j\xe1k\xf6\xf7\xb5\xaf\x8e\x16\xef\np\xe8\xf5\xea\xa4\x9bv\xd1\x08lbD\x7f\xb5&\xa6\x166\r8\xf4\x9a\xfb\xd1\x8a\x90\r\xa7!F\xaa\x18y\xfa\xc8\xc5M\x01\xde\x1b\xf6\x16\x96R\xaa\xc5f\xe8"\xb5\xe0\xec;\\i\x8f\xb6\xfc\x005^Ny\xa8\x16i\xd6(\x8f\xd4F\xfd\xd1>\xc0\xc1\x98\xfb\xc4\x1a\n\xd9\xa6\x1a\x9e\x90#~\x80\xddn\xc8Gn\xdeS\xc5\xf8\x02\r\x15\xaa\x85M\x00@\x19\x85\x0e\x00h\x94\xdf\xec/\xe1\xddU\xf1\x8b\xf0\x15 \x91\x08\xc4\xe5\x8e\'\xf86tnX>l\x92\x06\x0b\x19\xd0\x1e\xa1ta\xe2\xa0X\t]\xea\xb9z\xb8q\x96F\xdc\xc4h\xed\x1dwDF5\x9ar@\t\x10!\x06\x08"\xaes&t\xf4\xb3\x9f[\x00/\xbfQ9\xb2\x1aw\xeb\x89"\xf0}\x99\xfa\xd5Z\xc4\xe9.\xc5\xde\x9a\x9en\x00\xc6\x0f\x94O\x16Cj\xe3\x8f\xe1C\xd9d\xbd\xc4\x8b\'O\x81\x80\x03\x83\xee\xf9\xc5\xfe\xda\xa6\xd3\xffE8\xe4\xafE\x1f\xfd\xa2h\x81~\xa9\xd4\xef\xa2\xdb\xde^gi\xca\x94\xb6\xca1\xb0^\t\xbb\xa3%t`\xe3:IS\xc2\x1b\x9d\xb4l\x19\xf5\x06=\xd4\x9dO\xed[\x15\xaa\xf7\x95\x1c\xbbK,\x86\xd4\xff\x02\x80\xb2\xca\xc2\xc6\x13\x7f\xe9\xfb\xef\xee\n\x01\x0c!\xf8s\xd9\xb3>\xf6\xac\xb3\x0e\xd2\xf7\xffT\xd3\x1e\xecu\xe0\xa7\x19eA\xe8\xcbx\td\xdb=K$\x19z\xbd\x9eZ\xaa\x9e\xd2\xac\x1a\x82X1\xfc\rXp\xeaj\xf4x\x06\x8dB7I\xd2M\xcf\\d=\xbe\x96=\x9bB\xb6\xf8\x14\x86^\xe2S\xb3\xd7\xeb\xbf1\xf9A\xe6\xd3<aLC\x169\xb2\xdfq\xcc\x8bU\x1c\xde\xcf\x9d\xe9C4|\x9a\x08[\xe8>\x16\xff\x04\xea\x80\x99\xea\xaeW{\'\x06\xff\xc8\x91&A\x8a,\x03\xb7\xfa\xa6\xac\x17\xc4\xf6j\xbc\xda\xa5\x0b\x03\xcf\xe5>\x1cX\xea#E\x824y\xee\xfd\xadg\xff\xdc\xdb3\nZ\x86\xeaX\xf6\xf6\x93zXe\xacU\xfb\xf7\xc8\xfc\xec\x8d\xb1\xc4\xf2\xb9\x9b\x0f\n\xfa\xaf\x84\xf6\xcc\x97\x9f\xddj\xf6\xca\xed&a\xfdm_N\xce\x7f\xbd|\xc76=\x12\xdewb\xa7\x192Cf\x97\xd9{\x82\xf0Fq\x81\xed/D\x87v\x87\xdf\\\x7f\xe6\x16\x06\x10\xe4\xe8:\xad\x8e\x9b\x0b?\xfa\x86z\x00\xe0\x81|v\x9c\xe7\xab\xc3\xeb\xe1R\x935I\xa2\xe6\\\xb1f\xd7?\xbf\xb0\xd8\x11\xb0;\xe3\xccUv\xaeRA\xb7\x8c\x15\x83 B\x9a\xf8\xc5\xcaS\xe7\x97\x9a3\xda\xa6r\xf7cr\x9b^I\x9aT@a\x06#\xecm\xe9=\x9c\xee\x00\xd8\xf1CaG4 \xf9\xbfU\xe1\xc6\xd2\\\x8b\xe5\x1f|,\x9d\xb9\xf4\x13\xe7\xb6\x00\x00\x00\x00IEND\xaeB`\x82')
    CN = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x03\x00\x00\x00D\xa4\x8a\xc6\x00\x00\x02\xfaPLTELiq\xb8ks^\x0c\x15\xaekr\xb9t{d\x13\x1c^\r\x16\xb7qud\x10\x19d\x11\x18\xb8qy\xbat}c\x11\x1a[\t\x11b\x13\x1a\xb8nw\xb9s{\xb4nv\xabgn\xb1mt\xb4mx\xadhn\xb1krm\x19#m\x1b$e\x11\x1ah\x17 j\x18"i\x18 j\x19"a\x10\x17[\n\x12X\t\x10g\x16\x1f_\x0e\x17^\x0f\x17\xb0ks\x80EE\xaeip\xacgo\xadgp\xa9ah\xb4mtj\x19"e\x15\x1cm\x19#\xbau|X\x08\x11_\x00\x1f\x97AK\xa0TZ\xa4JU\xd54E\xd23D\xd44E\xd13D\xd34D\xb0\x13$z\t\x15\xbd 1\xcb*;\xb8\x18)\xae\x0f \xc6&6\xd21B\xac\x0e\x1e\xd32C\xb2\x14%\xad\x0f\x1f\x8c +\xcf/@\xb9\x19*\xcd-=\xbd\x1c-\xb2\x12$\xd12C\xc0!2\xcf1B\x9a\x0e\x1c\xb4\x16\'\xc5$5\xb5\x15&\xce->\xc7&7\xac#1\xb6\x19*\xc0\x1f0\xb5\x18)\xc9):\xaa\x0e\x1e\xc3#3\xb1\x11"\xc2"3\xbf\x1e0\xae\x10!\xaf\x12#\xcc+=\xad\x10!\xbb\x1e/\xbe\x1e/\xbc\x1c-\xc8(7\xc4#4\xbb\x1b,\xcd/?\xae\x12$\x8f ,\xc8*;\xcb+<\xae\x11"\xb6\x17(\xab\x0e\x1f\xba\x1b+\x99\r\x1b\xd10A\xc2%5\xab\x10!\xab!0\xcf2>\xca\x1e?\xba\x1c,s\x1a$\xc9(8\xad\x12#\xc1\x1a5\x8e\x17#\xae"1\xa5%3\xc9MZ\xae\x19(\xb7#3\xc4+=\xc5\x1d8\xcd$@\xd0$E\xc9";\xaa\x00\'\x9a#/~\x10\x1c\xb3\x1d,\xa9[d\xca0?\xcf7G\xcdDR\xbe/>\xcd;L\xc9\x10B\xb4R\\\xd5[:\xb5\x010\xb0\r\'\xb9\x033\xaf\x01*l\x17 \x81\x1f)y\x1c&\xc6(9\xaf+9\x87\x19$\xa4\x0e\x1e\xa4\x13#\xa8\x0b\x1c\xae1>\xb7,;\xb2"1\xbe]g\xc30@\xd5C@\xb3dn\xbe\x133\xac\x07#\xd8\xc9\x19\xe4\xf3\x18\xdc\xd0\x1b\xbebl\x85\x0e\x1b\xbcgp\x80\x18#y\r\x18g\n\x14\xa9\x16%\xb0]e\xbb=J\xa9V_\xadV_\xc4Ua\xbeWb\xbdJX\xd7b7\xf4\xee,\xd19?\xb0LW\xfc\xff.\xcc=6\xc4\x0e=\xc42/\xb1\x18"\xc5j \xbfF$\xf0\xff\x1e\xda\xab"\xe0\xdc\x1c\xc6{\x1d\xe2\xfd\x12\xd4\x9e!\xe8\xff\x17\xd0@On\x0b\x15\\\x07\x10\x8e\x1c\'\x94\x10\x1d\x8a\x0b\x19a\x08\x12\xb65B\x952=\xb51>\xa9;G\xa9HR\xd1*D\xd7P>\xed\xca1\xcf$B\xf2\xe4.\xd6L@\xd5T;\xdck<\xef\xd51\xc4VR\xb7[l\xd5p4\xd5\x8d\'\xba.\'\xa8\x02%\xc7M+\xc3Z#\xcd\x98\x1a\xe0\xe8\x18\xdf\xd5\x1cu\x10\x1b\x96-8\xad5B\xae>I\xc7\x19<\xaeCO\xeb\xb25\xdf~:\xd2u-\xea\xe7\'\xbe9U\xdc\x9e4\xbc<$\xcf\xb7\x15\xb76"\xe2\xe1\x1c\xcc\x94^\x00\x00\x00\x004tRNS\x00\xfe\xc5xBL\xd3\x14\xfd\x10\xcbl\xeb\xee\xb6\xf3\x9f\xac\xab\x84)\xcf\xba\x9d\x1ca:\xddp\x8c(\xe0\xa7\xa6W\x84i\x04_C\x1d\xe6\xe9\xc7j\xec\x91s\x08^\xf2\xc3\xb7YKT\x00\x00\x01\x9fIDATx\x9cc`\x18\xb2@D\x85YXE\x1d\xab\x14;7\x17\xe3\xba]\xbb\xb7]\xbd\xbe\xe8\xc3\xcd\xad\xc6`1#f\x11\xb0\x14\x8b0Png\xc3\xb9>\xf3\x04\xfb\xb0P\xcb\xfc\x85%\xd6\x17\xc1\n\xfc\xe6~\xdc\xbf\x7f\xf2\xe4\xdd?\xfa\'\xf6y\xfb\xfa\xfaz{g\xcc\xf1\xa9pN\x8c\xacNr\x05+(\xccOt\x0eM\n\xab\xf9>%\xc7\xcd\xdc\xdc\x14\x08\xdc"b\xd2\xfd\xe3"3\xad\xa1\nJ,\x9d\x8f%\xf9\xd8\x1f\xea\x9dr\x1f$ma\xe1\x96\x1d\x95\x12\x18\xef\x18\x0fSp\xec\xcf\xa93\xd3\x0f\x07D\x94\xdf\xbboa\x06\x02E6@\x05\xd1\x8e\x96P\x05~/^\xaf]{|\xa5}\x84G+P\xde\x04\x08\x8al\xd2<\xc1\n\xb2 \nr;\xd6\xac\x99\x1e\x15\x1cQ\xb6\xbc\xcd\xc4\x04\x9b\x82\xf8\xa3\xaf\x8e=\x03*(?`\x81]A\xee\x0c\xf7\x94\xb0\x98\xd4O\x19w\x9dp(p\xb6M\x8f\x8dj\xb9\xb3\xc7\r\xbf\x82=\x930\x14\xb8"+\x08\x8e\x08\x02+@x3\x1e]\x81\x87\x9b7(\x14@\x01\x15\x93\xe2\x1f\x87\xac /=6\x06\x18\x0e\x19\xde\x16\x16\x16\x90\xa0\xaepF\n\xea\\\xe7\xf0\x82d\xa0\x82\x84 \x07PP\x9b\x9b\x83#\xab\x04\x11Y%\x96\xfe\xeeI>\x01sr2\x801\xe9mnj\xde[\xbc\xa4q\xc1\xfc\xf90\x05~q\x96\xfe\xa1I\xd6\xc5 \x05\xbe\xcb\x16\xd7g\xcd\xaa\x9c\xc9\xc6\xc4$\x7fa\xf3\xbcY`\x05\x9b\xd7\xfbmi\xecnj\xaa\xab\xeft\x9d\xad+\xce\x8aH^\x9c\xe2\x10\x9aUA\x9e\x83\x83\x83MQG\x8e\x84d;\xb4\x00\x00Q\xa2\xbcN\xef\x18\xd7\xec\x00\x00\x00\x00IEND\xaeB`\x82')
    COCKTAIL = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x04\x0cIDATx\x9c\xc5\x97\xcdo\x14e\x1c\xc7\xbf\xcf3\xef\xbb\xed\xb6\xb4\xddB)P\x0c\x95X)\x12\xed\xc6\x9a\xa2q\x97\x94\x03\xa4\x1e\xb8\xd4\x1b\x89\t`L4=x0\x91Ci"\x7f\x81\t\'\x13\xa2\x1e\r\x9e\x8a$\x98 \xc6\x08\x964i \x95\x84-o\xdbv\xdbn[\xb6\xfb6;;;3\xcf\xcf\x03\x05E\xbb\xee[I\xbf\xc9\xcce&\x9f\xe73\xdfy\xe6\x99\x19\x86\x1a3::\xca\xc3\xe10\x07\x80p8,\x18c\xa2\x16\x0e+u`rrR\xd1u\xbdCQ\x94\x83\x00^\x01\xd0,\xcbrP\x08\xd1&I\x92\n@#"\r\x00\x88\xa8\x08\xc0f\x8c\x15\x89()\x80e\xcfqR\x8c\xb1\x18\x80;\xae\xeb\xc6{{{\x8b\x15\x0b\x10\x91t\xff~\xf4k\xc3\xf0\x9f4\x0c\xc3\xf0\xf9|\\\xd340V\xd2\xf7\x85d\x93\t0YC\xd1\x15\xb0m;o\x9a\xb9\x1f\xd2\xe9\xcc\xe9P(\xe4\xfc\xfb\\^\x82!,\xcb\x1c\xb7\x8b\xa6\x17\x08\xf8\xb9\xa2H\x10B@\x08\x02\t\x00\xb4\xc1\xb6\x9eT"\x8e\xd5\xf8#\x18\xfe\x06\x04\x9a\x1aP(\x98\x9ei\xe6/\xf5\xf5\xf5\xb9\x157\xf0,7\xfe\xf8\xedd[k\xcb7m\xc1\x80\xe2!\x0fp\x1b\x80\x001\x01\xc0\xc3\xf3B\x18\x87]p\x90[\xcb!5\x1f\xc3\x9e\x9e\xb7`\xe8\xdb\xb1\xb2\xbc\xe6$VVO\xbf7\xf0\xfe\xb7\xa5\xc6(\xdb\xe9\xcd\x89_\xce\xb7t\xe6\xbe\xf4\x05\x04\xe8\xf9\x95\xb2\xf5=\x83$I(:E\xcc\xdc\xb8\x8dL6\x8d\xc0\xae z\xde8\x003-\xe1\xc9\x9c\xff\xdc\xc0@x\xec\xff\xf8r9\x81F\x7fpli~\xa1\xbbuWvXR\x00\x90\xb4.\xc0\x00\x02\x12\x8bsXI$0?\x15E\xde+\xa0K\xef\xc6\xf6T\x0bR\xf1\x96\xef<\xfb\xf8\xf9r\xfc\x8af\xd5\xc4\xc4Dk\xd6\xbd}\xb9\xa9=\xd3\x0f\xf6\xb4\t\xc6\x19f\xa6\xa70s\xf9&\x04\x13\xa0\xae\x06\xbc~\xe8mt\xed\xebA>\xd9~\x9d\xdb\x87ND"o\xa6\xca\xb1KM\xc2\x17\xd2\xdf\xdf\xffD\xc2\xab\xa7\x96\xe7\x94\xc5|\xae\x08\xcbt\x90K[Xx\x18\x03\x9b\xb5 \xd9\x0c\x8a"#\xd0\x14Dn\xa5\xf9A\x93\xe8=U\xc9\xe0\x15\x0b\x00@\xe4pdZ\xc5\xdeO2+z\xc1\xccY\xb0\xf2.\xdawwC9\xbc\x13Jo\x10;w\xf7@\x14:\xb2*\xef:\x13z7\xf4\xa0Rne\x0f\xf6?r\xf5\xea\x8fg\x0bx\xf8\x95\xed.\x82<\xc0\xb1\xf2\x90\xfd\x1a|\xf2^\xa1\xf3\xee\xcf\x8e\x1e\x1d\xbaP\r\xafj\x01"R\xae]\x1b\xff\xdec\xf1\x0f\x97\x93\xf7\xc0\xb9\x84\xe0\xb6\xd7\xc0E\xc7\x85#G\x8e\x7f\xca\x18\xa3\xf2\x94\xbfS\xf1-x\x16\xc6\x98Cd|\xeeS\xba\xa3\x07\xf7\x7f\x80\x03\xfb\x86\xa0\xb1=\xb7x\xc6w\xb6\xda\xc1k\x12\x00\x80\xc1\xc1\xc1x>g\x9e\x13\xaeNNQ\xb2m\xcb\xfe"r"\x92\xaa\x85Uv\x1d(\x95|#\x8d\'\xd7\x92K Z\xda\x16\\\xf8\xbdVNM\r\x00\xc0\xd4\xcfS\xa6\xe3\x14\xef9\xae{\'\x14\xfa\xf8?/\x99\x97.066&\x84\xc0\x9c\x10b\xa1V\x06P\xc7-\x00\x00\x08/\t0\xb3\x1eD\xcd\r\x00\x80\xe7\x91% 6\xfc\xd0\xa84u5\xe0\x91G\xbc\xa6\x0f\xb1M\x12 "FT\xfdb\xb6i\x02\x10\xae*\x04\xab\x8bQ\xd7\x1c A~F\xa4\xd4\xc3\xa8\xcb^V\x15\x83q\xbeu\x02\xba\xa6\x1b\x02\xa4n\x99\x80\xa6\xa9\x1a\xf0\xf4\xdf`K\x04TU\xd6\t\xcc\xd8\x12\x81h\xf4\'-\x9b\xd1\x1a\x18X\x80\x88\xf8\xa6\xff\x9am\x94\xe9\xe9i\xd5\xb6\xb3CD\x88p\xcez\x9a\x03Z\xbf \xd8\xd9\\\xf1\x96\xe3xw\x89\xdc+\xb1\xd8\xd2\xf5\xe1\xe1a\xafRfU\r\xac\xae\xce\x0e\xaa\xaav\xa9\xb3\xb3\x13\x92\xc4\xa1\xc8\x1c\x044\xe8\x868\xe6\xba\xde\xb1\xc7\x8fg\xcf\xec\xd8\xd1\xf2\x0e\x80\xbb/E\xc0\xb6W\x7f\xb5\xac\xc6\x8fr\xd9t\x84\xc0\xf6s\xa0I\x10\x11\x01k\x9c\xb1?\x05\xe1\x8a\xa65G\xaba\xd6\xbc\x8c^\xbc8\xaa\x9bfP\x06\x00\xcf\xf3\x9c\x91\x91\x11\xbb\x16\xce_Xy\xbd\xbb\xe8R9H\x00\x00\x00\x00IEND\xaeB`\x82')
    COFFEE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x073IDATx\x9c\xdd\x96_\x8cTW\x1d\xc7\xbf\xe7\xcf\x9d;\xf7\xee\xfcg\xc6\x19`\x97e\x81\x00\x16\xd1-R$`7\x8cD\xa1\t\xd9\x12\x15\xd4Ti\x1bc\xd7\x075\xf1\xc1\xe8k}\xf1\xc1\xfa\xa0>A\xd2\x18i\x8c\t\xc4\x047\xb8*"\xcb\xca\x86\xd4e\x02\x01R\xa4XZ\x84\xee2\xdb\xd9\x9d\x99\xdd{g\xee\xdc{\xcf\x1f\x1f`\xa6,]\xb0\xd5\x92&\x9e\xe4&wn~\xe7\xfc>\xe7{\xbe\xdf\x93\x01\xfe\x1f\xc6d\xa9d\x97J%\xe3\xbf\x99K?\x0c\x80\xe9f\xb3\xabK\x85O\xe9#\x9a}$\x00\x91Lf\x0e\x8cn|\xa3wb\xfdG\x02 &\'\rH\x99\x91T\xafy\xe4\x00Zk\xf6\xfa\xa5\x89U\xfa\xc8\x91\x8e\xdcv.\xd9\x0bBcP\xca\x7f\xe4\x00\x84\x10\x19x\xe1cWW\xf7>~\x17\x88\x08E\xb6\x83@\xc2\xa4\xaf?r\x00\x00\xa0\x941!\x83\xa5\x00p\xe5\xdc\xd9~\xa2\xd5\xa7\xb4\x90g\xd6\xf7o}\xeb\x83\xaeE\xdeo\xe1\xe8\xe8(\xef\xeb\xeb\xcb1\xad\xd77\xe6\xab\xcf\x81E\x9a\x91\x88y#h8E\r\xb0HW\xfcW\xdc4_UJM\xf5\xf5\xf5\xb5>4\x80R\xa9\xb44\x12\x89|\xd90\x8c\xa7\r\xc3\xe8\'Z%94\x8f&RP~\x0b\xc2o\x81\x98\x16\xa4\x86\x10"\xf4\x84\x10\xd7\xc20\xfcs\x10\x04G6m\xdat\xf1\x7f\x028{\xf6\xec3\xc9d\xf2\xc5t:\xbd\xda\xb6m\x10J\xe1\xcd\xcf\x81\x9b&\x0c3\x8a\xf9\xca4L\xbb\x0bv*\r\xad4\x94\x94\xd0J!\x08|\xcc\xce\xce\xce5\x1a\x8d\x83\x9c\xf3\x1f\xf7\xf7\xf77>0\xc0\xe8\xe8\xe87\xb2\xd9\xec\xcb\xd9\\\xce \x94B\x86!\x1a\xb5Y4\xab3\x98}\xfb\x06\xc2\x96\x87D6\x8f\xf9\x99iH)\x91\xc8\x15\xb0\xa4g%\xe2\xb9\x02"Q\x0bJI4\x1b\r\xdc\xbe}\xfb\xe50\x0c\xbf],\x16\xc5b}\xf8b\x1f\x87\x87\x87m\xad\xf5\x8f\xa2\x96e8s\xf3\xb8q\xf9<^\x1b;\x81\xc9\x7f\\\xc2\xc7V\xac\x04\xa3\x14\xb7\xdf\xbc\x86O\xefz\x1a7\xaf\\\xc2\x9b\x17K\x88X6\x8c\xa8\x85l\xefj\xac\xdf^\xc4\xba\xad\x030\xad.h\xad\x9f\x95R\x1e\x020\xf1\xbe\x15\x18\x19\x19I0\xc6\xaef2\x99\xa5\x7f;r\x18\x17N\xfe\x01"\x08@9\x07\xa5\x14\xa9\\\x1e\xee\\\r\xcb\xfb\xd6\xa0g\xcdZ\x94F\xff\x02\xcfu\x00\x10()\x00\x02\xac\xfc\xe4f<\xf5\xcd\xef@\x80(\xd7u\xf7^\xbf~\xfdL2\x99\x8c\x87a8?444\xf7P\x80\xe1\xe1a;\x99\xc9\x9c\xfb\xd7\xc5\xf3\x8f\xfd\xfa\xa7/\x82\x1b\x11p\xce\xef\x96k(\xa5@(\x05\xb4F\xbe\xbb\x07Z)\xbc35\tB\xee,\xa7\x94\x82\xe7\xba\xd8\xf1\xa5\xafb\xd7\xd7\x9e\x17\xf5z\xed*\xa5t9\xe7\xbcK\x081\xe3\xba\xee/\xa4\x94/\xed\xdf\xbf_.z\x04\xadVK$\xb5\xaem\xd8\xbc\x05\x9f\xdd\xfb\x15\xbcz\xfa\xaf\x98\xa9\xceB\n\t\xca((\xa5\x9df\xb3\xd7\xfe\tB\x08\xb4\xbecB\x10\x82\xaex\x1c\x1bw|\x01\xdbw\xedA6\x9b\xe5\xa9T\xf2\x13\xae\xeb\x9e!\x84\x0c\x03\xf8<c\xec\'\x8e\xe3\xfc\x1d\xc0\xe9\x07\x9a\xf0\xd4\xa9S\xbf[\xbbn\xdd\x17\r\xc3@y\xf2m\\<7\x81+\x97/\xe2\xe6\x8d\xb7P\xad\xbc\x83\x86\xeb"\x14!\x18c\xb0,\x1b\xe9%Y,\xeb\xee\xc6\xba\r\x1b\xf1\xf8\x96\xcf\xa0w\xd5\x1ah\x00a\xe0\xc3q\xdc\t\xc7qvl\xdb\xb6\xcd\xbb|\xf9\xf2\xaeZ\xad\xf6\xa7j\xb5\xfa\xf5\xbd{\xf7\xfe\xe6=\n\x1c;v,\x9e\xcb\xe5\x9eWJ=\xe1:\x0eR\xa9\x14z\xfbVa\xed\xc77\x80@\xc3\xf7}\xb4<\x0fa\x18@J\x05J)8\xe7\x88Z\x16\xcch\x14\x8c2\xf8\x81\x0f\xaf\xd9D\xab\xd5\x82\x94\nB\x88\xac\x10\xe2\xb9\x0b\x17.\xfc\xd1\xf3\xbc\xef6\x9bM\x87\x10r\xf6=\x1e8q\xe2\xc4\xd6D"\xf1\xf3\\.\xb7E\x08\x81F\xa3\x81|>\x8fH$\x02\xc30\xc09\x87aD\xc09\x03\xa5\x0boq!\x04\x820\x84\x08C\x84a\x88 \x08\x10\x04\x01\x84\x10\xb0,\x0b\xf5z\x1d\x8dF\xa3\xea\xban\xc6u\xdd\x1f\x0c\x0e\x0e\xbe\x04\xdc\x13\xc3\xb1\xb1\xb1]\x89D\xe2\x95|>\x9fc\x8cAJ\x89z\xbd\x8e \x08\xc09\x87R\nJ)\x08\x11Bk\xb5\x00@k\r)%\x94\x94\x9d:\xadu\xe7\xbdZ\xad\xc2q\x1c\xf8\xbe\x9fa\x8c5\xd3\xe9\xf4k\x0bR0>>\xbe\xda4\xcd\xd3\xdd\xdd\xdd\xdd\x84\x10\x10B\xc0\x18C\xb9\\\x86\x94\x12\xb9\\\xee\xee\xee\r0\xc6:&l\x1b\xb1\xddLJ\t!\x04\xc20\x84\xef\xfb\x98\x9f\x9f\x87\xe38\xf0<\x0f\xd1h\x14\xf9|\x1e]]]\x98\x9a\x9a\xba977\xf7\xb9\x9d;w^\xe7\x00@\x08y\xa1P(t\x9aSJ\xa1\x94B,\x16C\xb9\\\x86\xeb\xba\x88\xc7\xe3\x9df\xf7\x03\xb4w,\x84\x80\x94\x12\xbe\xefczz\x1a\x84\x10\xc4b1\xacX\xb1\x02\xd1h\xb4\x03\x9a\xcf\xe7W\xf8\xbe\xff\x02\x80\x1f\xf2\x91\x91\x11\x931\xf6\xa4a,\xfcO)\xa5D\x18\x86\x88\xc5b\x98\x99\x99\x01\x00\xc4b\xb1\x0e@\x1bBk\xbd@\x01\xcf\xf3P\xa9T\x10\x89D\x90H$\xc0\x18\x83m\xdb\x1dH\x00m%\x9f\x1c\x19\x191\xb9eY\x04\x8b\\\xc9\x8c1\x08q\xe7\xfa\xb6,\x0b\x95J\x05\xae\xeb"\x91H\xc04M0\xc6\xde\xcd\xbfR\x08\xc3\x10\x8e\xe3\xc0u]\x98\xa6\t\xd34\xd1l6\x91H$\x16\xcf9\xc0,\xcb"\xbcX,\xb6\xc6\xc7\xc7\'\x84\x10O\xdc\xb9\xed\xde\x05H&\x93\xa8T*PJ!\x1a\x8d"\x08\x02LOOw\xa2G)] =\xa5\x14\xa6i\x82\x10\x82f\xb3\x89d2\xd9Q\xed\xfe\xc4\x08!&\x8a\xc5b\x8b\xde=\xc3C\xe5r\xb9v\xaf\xa1\x94R0M\x13\x85B\x01\xb1X\x0cJ\xa9\x0eX\'vA\x800\x0c;\xdf\t!\x10B\x80\x10\x82\\.\x87%K\x96,0i\x1b\xa4\\.W\x85\x10\x87:)\x00\x80\xb1\xb1\xb1g\xd2\xe9\xf4\xa1B\xa1`+\xa5po\x1a\x08!\x08\xc3\x10\xae\xeb\xa2\xd5j\xc1\xf7\xfd;\xb1\xbb[G)E$\x12\x81i\x9a\xb0m\x1b\xb6m\x83R\xda\xa9i7\xe6\x9ccjj\xaaQ\xab\xd5\xbe500\xf0\xdb\x05\x00\x000::\xba\'\x95J\xfdl\xd9\xb2ek9\xe7\x90RBk\xddi\xd2\xce~\xdbx\xed\xd1\x86\xbd\xd7\x13\xed\xc6\x94R\x18\x86\x01\xa5\x14&\'\'\xdf\xa8\xd5j\xdf\x1f\x18\x188\xde\x99{\xbf3N\x9e<\xb9<\x1e\x8f\x7f/\x1e\x8f?\x9b\xcdf\xf3m\x07\xb7]~\xffy\xde?\xda\xaa\xb5\x1f\xcf\xf3033S\xae\xd7\xeb\xaf\xd4j\xb5_\xee\xde\xbd\xfb\xd6\x82\xfa\x07-t\xfc\xf8\xf1\xdeL&3h\xdb\xf6\x1e\xdb\xb67\x9b\xa6\x99N\xa7\xd3\xa4m\xb2\xb6\x12\xed\xa6\xed\xdfA\x10\xa0V\xab\xe9V\xabUk6\x9b%\xd7u\x8fW\xab\xd5\xdf\x0f\x0e\x0e\xde\\\x14\xf8\xa1\xdb\x01\xb0o\xdf>v\xe0\xc0\x81\x82eY\x9b,\xcbZ\xcb9_I\x08Y\x0e I)\x8d\x02\x80R\xaa\x05`Nk=)\x84\xb8\xe1y\xde5\xcf\xf3\xce\x1f>|\xb8|\xf4\xe8Q\xf9P\xc5\xfe\x13\xc0\x83\xe6\x1d<x\x90\xf7\xf4\xf4P\x00\xb8u\xeb\x96\x1a\x1a\x1a\x12\x00\x1e~>\x8b\x8c\x7f\x03\xf3\xcf\xca\x99\xa3\xf7\xf0\x97\x00\x00\x00\x00IEND\xaeB`\x82')
    COLLISION = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x08\xafIDATx\x9c\x9d\x97{pU\xd5\x15\xc6\x7f{\x9f\xe7\xcd}\x84\x1b\x08!!\x11Ec}\x80\n\xa8X, R\x1f\xe3X\xabe`\xc6:\xd5\x81\x08\xb5\x88\xa3\x0eS\xb5\xd5\x16\x1fmG\xa7N\xd5\xe2\xd8\x0e\x03(\xf6e\xb1\xd5\xd6>\xd4\xaa0\xd4\xa9\n\x12\x88A\xacC\x85@5@\x80<n\xee\xcd\xbd9\x8f\xbdw\xff\xb8\t\x06\x08Na\xcd\x9c?\xce\xda{\xed\xf5\xad\xb5\xbe\xfd\x9d{\xe1\x04\xcd\x18\x84\x99\x8bu\xa2q\xc7\x9c\xb3\x0c\t N4\xb0\xf5\xce\xf4\x97\r\xe6\xc6\xf3F\x14\xee\x12\x0f\xa1O&yKS\xfak\n3;]Q\xb8W\x9eh\xb0\xb49S:bQk\x7f\xf2\xdc\xa3\xd7\x9a\x17\xfb\xe3\x9a\x17&\x97\xac_\x86=\\\xec\xe6E\xb5\x15[\x16&\x1f\xd1\x82?\x1b\xa3\xdb\x1b\x97\x13\x0e\x02\x10\xef\xddQ\x95\xf9\x7f\x00\x08\x87\xea\xfa\xac\xf2l\xf8\xe6P\xbfY\x86-\x8d\xf3\x94\x14|\x87\xdd\xc7\x02\xd8\xb4 ;\xc16\xb9Wj<\xfd\x80\x14fC^\x15\x97\x0b0r X\xb8Q\xf0x\xeb\xed\xe9\x1f\x9b\xb5G\xcew\xfb\x03\xe9k\xb6\xdd\x9fm\x18|\xb7\x1dS\x97ID\xf8\x8e\x99\xb7uY\xe5\x88A\x7fkOzIm*\xfa\xba\xeb\x98\x12\x8c;"\xf9\xc6\xa6\xf4-)\'x\xfd\xd4\x8apv_h\n\x91\x96\xf7\xceZC?0@\x84\x87\xd0\xb6e\xad0\xd2,\xde\xf6n\xea7-K\x93\xa3\x0fW\x0c\xd7\xd9V\xfc\xbb\xd6\xfb*\xb3\x00B\x98S\xa5Pd\x93\xf1x+\xd27\x7f\xb8\x0c\xb7\xe5\xde\xca\xcb3~\xfc`\xd6\x0f\x91\x16\xec\xf0F)\x80\x7f\xdd\x96\x1c\xdd\xdc\x94\\1\xca\t\x9f\xab\xf7Ju\x81\x92\xf4\xc6\xceS\x17\xad\xea\xdd4\xe4\xfc\xcf\xad\xe5\xce\xf4\xcd\x99\x84Y\x13c6\x07\xc6\xb9u\xe2c=\x1f|\xbc,y\xb9\'\xc5[\x91\xe2\xb5~#\xde\xa8\xb4\xe3\xef\xd7\xa7J#\xb5\x11t\x14\xbdR1\xb6\xb6\xd8Z\x9d3\xc6\t\xb3Ri\xf6\xe4*\xf6\x1c(y3|\x155\xf8\xd2,\xaf\xf1\xc3I>\x11FH\xda\x8a\x15\xad\xdd\x915s\xd6\x9a\\\xcf\xb0\x00\x0c\x88\xed\xf7$\x9f>%\xab\x17\xf7\x84bo>rn\xff\xac\xe4\xbfqF:\xdf\xda\x90\x0e\xc7\x07J\xe0\xca\x18\x899\x1c,\xa5@\xc7\x06\x15\x82\x8e \xdfo\xd3Ut\xf7\x8aX\x8f\x18mG\x15\xc2(\x84\x80\x83\xa1\x1fv\x85\xce\xf5\x17?\x9b\x7fuh\xce#\xc8"\xc0l\r\xec\xfb\xf7\xf5\xc5\x93O\xaf\n.\xe9\xe8\xd3\xbf\xb5\x84Z\xefIUc\x11Sa\x816\x9f\xa35\t\x07\x15\xc5e8\xa2\xfc\xa4\xec\x98d\x85\xaaS\xa1AG\xe5\xad!\x0e=\x91\xf3\xfc\xd4\xa3\x92\x1f\xe6\xc0P\x9b\xf4T\xae\xa7\x10\xdbK\xda\xf3N\xe7\x98d\x908cD\xe9\x9a\x9ad\x98\xd4B\xa0\xd5\x90\x8d\x1a\xe49u\x88\xf1\xa3A\x0f\x9c$\xc0\x00:6e\xa0\x02\x84\x10\xec\xefwvkm?l\x8eN6\x1c\x00\x80)\x8f\xe6\x9a\xfbb\xeb/\x06\x89P\nQ[\x89u\xd5\x04DM\x1aT\xb9z$\x88\x8c\x8f<\xbb\x16\xe1\x08\x8c\x02\x13\x03\x8e\xc4\x99Z\x87\xdd\x90\x01\r\x9d\x91g\x8a\xdaz\xf0\xe2\xe7\xba?\x1d.\xd7\xf1\x84HX\xc2\xd4\x00\x18\x01\xe6P\x01,\x81u\xf5D\xe4\xc4:\x10\x03\xd4\xf1]Du\x1ay^=$l\xac\xd3F\xe0\xcf\x9b\x88s\xc1\x18Lo?JX\xe4b\xfb\x0fSW\xe5\xd7\x1c\'Oyr;\xee\xa8JGn1\x1b\x18g\xac-D\xbdt\xcc\x95#S\xc1\xfc\xeaD(\x8d\xa1\\\xf5\xc8\n\xec\xab&B\xd2\xc5\xb4\x1d\xc4\xe4J\xc8\xb3\xeb\xc0\xb1\xc0\x18\x08b\xf0lP\x9a\xe2\xef\xb7\x13\xff\xa7\x97\x12\x0e\xed%\xffe\x8dX\'E\x99\xf0\x16`0\x966z\xdd\x94U}\xad\xf6\xfa\x99X}a\xf8sG\xd8s3N\\\x91J(\xd2\t\x8d\xeb\xc4\x98\xc1\xa1Y\xc0\xa1"\xba\xb9\ryi#\xe2\xb4\xea\xf2iJsxS\xc2\x01 xk7\xf1\'\xbd\x18\x01\xae\x89\xa8O\x98\x1b\x84\x107\x80 \xc4\xa6\xa3d!\x85Y\'\x8d\xf5\x0e\x80\x9c\xb5\x81\xb8(\xcc=Z\xb14\xd6\xb2\xd9(\x90J\x95\t7\xf4S#\xc0\xec\xcfA\xac\xcaWA\x1d\xf5\x1d2\x06\x8cAf<dm\x12<\x0b\x018\xc4\x94bAg`}\xda\xd9/\x97+\xc1\xa5\x17\xf4\x14\xae\x9c4 FG\xe8\xc0\xda\xb9\xf5\x89\xc6\xda\xdc\x9c\xcaD\xf4\xe4\xd8t0\x12\xcb $\x08S\xee\x82<\xbf\x019y\x1c\xe5;x\x9c\xa1Z\x02SR\x84\x1f\x1c xu\']\x91\xab\x0f\x84\xdecE\xdf\xff\xc9\xacg\x0e\x16\x86\xe3\xc01\xb6\xed\xae\xe4\x86\xc6lq\x06\xc2 ,\x10\xb5\x19\xec\x0b\xc6"\x1a\xaa\x8e\x93u\xc0\xa4 l\xe9 xo?\xba\xab\x08\x81\xa2O\xdbt\xc6\xde\x96 \xe6\xafB\x8a7\x91\xe9\xe6\x0bW\xec+\x0e\x0b\xe0\x9d\xb9$\xfc\xea\xf4\xe2*?zpt"H\x19ap/i\xc0\x9ev*8\x12B5D\x89\x8e.C\x80\x14\x94\xfe\xb1\x8b\xfe7\xdb\x11\xdea\x17R\x08"l\x0e\x86\x0e%e\xed\xd2\xda<>yU\xe1\x170\xa0\x84f\x19\xb2\xb9=y\x99\'yh\xa4\x1d|%-#td@B\xfci/\xe6\xed6p-\xec\xc6Q\x88lb\xa0\xfd\x03c\x10\x80\x06\x13\xc6\x88\xa4\x8d?\xe3\x14\xe2\xb6\x1cjO\x01cCo\xec\xd0\xafe)\xd4\xd6\xbe\xc8\x88V\x85n\xc5\x88\xedG`o^\x90\xa83X\xeb\xb3\x9e>s\x84\x13\xe1H\x85\x91\x1a1\xa0\x12\xc2\x001\xb8\x97\xd5\xe3\xce\x1e\x0f\x85\x10,\t\x96\xc4(M\xff\xab;\x89v\xf4\xe04fq\xa7\xd5A\xa4\xe9\xfb\xd5G\x04y\xc5\x9e \xf1\x82\xd2\xf6\xa3\xfb\x85\xb5\xeb\xfa\xd5\x9d\xf9\xa3\x9bg\x03\xec\xcc\x97:NO\'fu+{Rg$\xcf\xf7`z\xa5\x13\\\x95u#qX\xaa\x1c\x815.\x8b\xda\x93\xa3\xf4\xa7\x1d\xd8\x8dY\xfc\xab\xcf@\xb5\xf5\x10l\xee\x00\x05\xc1\xc6\xfd\x84\xdb\x0e\xe2\x9c_\x8d\x1c\xe1a\x17\n8\x98Z\xe1\xf4|t\xfd\n\xa2\xe1hc\x03\xcc{\x11\x05\xa5\xbd\xc0^\xe0o\x1b\x17dn\xca\x18y\x05\n\xcbh\xd01\xb8\xe7Ua\x10\x14_\xf8\x18\xdd\x19\xa0\xfb\x15\xde\x8cqD\x9ftc"\x10e\x19\xc0\x04\x8a\xf0\xdd\xfd\x08\xab\xdc\xa4j?\x9e\xd9\x1e\xa4\xef\x82\xfcO\x87\xe5\xed\xd1\x8e\x8d\x0b2\x17f\xec\xe8\xf1*\'\xb4\x84\xe0\xf0\x9cu!\xa6\xf8\xd2\x0etW\x00\x16\xe8|D\xbc\xa3\x8bxW\x0e1\xf47\x94\x00c\x0bbi\xa3\x90\xa4e@R\xc6\xf7l\xbe%u\xd6p\x00\x8e\xbc\x05\xdf\xae\x1a\x9bV\xfd\xaf\x9d\x92\x0c&\xe4C\x8b\xbc\xb2\n)+J\xa5\xac\xb8,\xc7b\x08d\x03"\xedB1B\x0c\xa8\xa16e\xd6\x1f\x08\xfd|w\xec<\xe3Kum}"8\x17\x04mE\xff\xc5\x9d\xb9\xc2\x8d\xe5n\x0f\xd3\x81\x96\xa5$\x13*\\YS\xa1\'\xec+9\x1d\xfb\x02oi\xb7r&uF\xde\x07R\x08\xb0@\xc8\xc1k5PioH1\xb6h\x0f\x12=\x1d\xa1\xa7\xa0,\xf8\x81\x96\xf9\xdd\xbd\r?\xcc\xc5\xceu\xff-\xf9\xff\xd4\x08\xb2v<\xe7\xb4T\xe5\r\xc3\x8e\xe0\xc3\xb9\xb8\xaa\'\xfd\x84kqu{\xd1~\xa1O\xd9\xb3.Z\x9d\xff\x19\x99\xdev\x89\xf1\x85(\x17\x1fb\xd3\x11zQ.v\x01\x81\xb4\xe0P\xe8\xee<Xt\'wG\xce\x92\xae\xd8\xd3\x02\xf0\xa4\xaa\x19\x97n\x9f>\xfd\xd9\xdc\xaeX\x889\x9f\x95\xbc\xb5\xbe\x83\xf4\xed\xf8G\x9b\x17\xa5F\x1d\x03 \xc8\xa4\xae\x05\xa6\xf5\xc7\xcc\x99\xb4\xb2p\xe3\x94U\x85\x7f\x03\x88\\\xfa\x8a\xb4\xad\x1a\x851\xf4\xe3\xf2Y\xc9\x7f\xa5K9\xb3;\x02\xef\xe1\x9cr\x10R\x12\x1b\xf9\xde\xcc_\xe7\xda\xa6\xae.\xfc\xb2;\xb6\x9f.\x1a\x97*WY\x8e0\xd3\x00.\\Q8T\xe1\x17n\xde_\xb4\x9f\xf4\x1c\xf9%\xa9\xf8\xde1\x00\x12\xbe\xd8\xe0\xb8r\xfa\x94U\x85\x97\x86.\xfa\xd2|\xa3\xca\x8be^\xbb\xb4\x97\xdc\xe7s^\xe2\xa6KV\x16\xden\xcb\xe7\x1f\xce\x85\xce\xeb\x01.\xc0\x87\x83\xfb\xf3n\xe2\xfe}\x81\xfb\x86\x94\x12K\xc4\xd3\xd7\x0e\xfc\x85;s9\xc1\xe4U\x85\xbb\x0b\x11\xdf\xd5\x82\x85\xef7%/\x1b\x96\x84Cm\xe3-\x15c\x92\x9ei\xcd\xd8\xa6\xfaP\xbf\xfd\xc4\'\xf9\xc2}\xf3^$\x1c\\\xdf\xda\x94\xb9\xd8\x08\xb3N`\xbe5ie\xe1\xe5A\xff\xa6\xf9\x95\xe3\x13v\xf4\x966\x8c\x8c\xb59k\xca\xea\xd2\xde\xa1\xe7n\xbd5s\x93\xd6\xba\x7f\xca\xea\xc2\x1f\x8f\x97\x1b\x80\xf7\x17\xa4n\xdb\xb6(e\xb6\xccO\xfd\xc0\x1c\x07\xe8\xe6\xa6\xd4\xdcw\x9b\x925G\xfb7\xcdO~\xb5\xb9)\x95\xdf\xda\x94\x9a\xfb\x85I\xbe\xc8\xb64\xa5\x1fi^\x98\xbe\xfbd\xe3[nM^\xde\xb2 9\xe1\xa4\x01\xfc\xfd\x0e\xbc\x93\x0e>\x01\xfb\x1fy)\xdch\xb6\xd5n\xf2\x00\x00\x00\x00IEND\xaeB`\x82')
    COMPUTER = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x04\x00\x00\x00\xd9s\xb2\x7f\x00\x00\x01\xe8IDATx\x9c\xed\x94\xbdn\x13A\x14\x85\xbf\xd9]\xe35\xf6nl\x83M"b\x84@\xa1\xe2\xe7\t\xa0\xa1\xa0\x85\x07\x88\xc4\x13 \xa5\xe2!\xa8x\n\xa0\x06\xd1\xd1D\x94\x88\x06\x89\x0e\x894I\x80\x90\xd8^\x84\xbd\xcc\x9d\x19\n\xaf\xd7\xb1e\xe4]J\xc4\x95v5w4\xe7\xcc\xbd\xe7\x1e\r\xfc\x0f5]\xbc\x8e\xad?(\x08Z\xe3\xc4l\x0f\xe7\x08voV_\xd5\x1a\xc5\xef\x1d\x1d\xff\xb8w\xf7\x13@0\xd9\xd0\xeb\xcd^\x83}\xcc\xac\xa4?\x84\xa3\xc2\x06&6\x1dN\x13Xkd\x18<c\xbc\x92\xc0\xd2\xe2!F\xac\x9d\xe4\x19\x81 x\x18\xa4\x00\x81 \x08\x9a9\x82\x14\xc1C\xa1V\x12(\x14\x82Y$\x00\xc1\xc3\xad\x00O\xc2!H\x9e\xe5-\x18l!\xf8\xe4\xf4\x8c\xc0\x9bniLA\xb8\xc3`\x18\xcdW`\xd0\xb8\x12-\xe8<;\xa5A18\x80F/\x8a(\x98\x82\x04*;\xbdP\x81\x94\x9e\xc2T\x83\\D)!\xe2\x92\n\xd2R\x1a,q"\x88\xf2\xb9^\xc8\x0b> \xb9a\xa7c\x94Q\xaa\x83\x10\x0f\x9b\x9b\xd9\xa1\xf2\x8f\xb9U\x82NE\xe6\x08\xd4\xd5jr\xd1Y\xfa\\\xe0;u,)1\x03b\x86D\x8c1D\xf4i\x92\xe0\x13\xf1\x93\x03\xc6\xd7x\x0f\xd9\x83\xf2\xa4\xdb}\xbb\xb9u\t\xc5!\r|\xbe\xd0A\xa3\xa9!8,\x11\xdfX\xc31\xa2MB\xc8\x19>s\xf0\xe1\xe4\xceN?\x9bBo\xa7\xb7\xb5\x01\x0ch\xe3\x93R\'\xa4KL\x9d\x0e5\xceq\x96\x0em\x0c\x82O\x8b_xl\xd2\xbb\xb1\xfe(\xab\xe0\xe5\xadh\xb7\x19\x83\xc5\x10\x00\x9a\x16\xddL\x0b\x87\x87\xcbz?$!\x00\x84\x00\x05\xf4\x8f\xfb\xb7\xef\x7fT\xef*G/\xce?\x90\\ PxK_\x05\x8b\xcb\xc4\x9c\xfc\x03\x8e\x9eW\xb7\x837a\xe3\xf2\xdeWS\xdc\x04\xb3q*s\xc5\x86\n\xf54\xaa\xf8\xe5\xe1\x00\x89<N\xfe\x0e\xf9o\xc5o\x9b\xe4\xc6\xc0\x19\xc8\xf31\x00\x00\x00\x00IEND\xaeB`\x82')
    CONFETTI_BALL = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x08\xb0IDATx\x9c\xcdWkpU\xd5\x15\xfe\xd6\xde\xe7\x9c\xfb\xc8\x8b\x1b\x92\x90\x1b\x92\x1b\x08\x10\xaa\x0e\xc3\xf8D\xac\x8f\xe2\xab8Eg\xb0\x04\xb0>\xea\xe8\x0f\x7f\x94\xd1q\xd4\xeaX\xadM\x8b\x8a8V;\x0c\xbe\xfa\x98AP\xe0\xa6(\x02Ua\xa8\x16\x14\x91\xa9\x88"&\x04B.7OB\x92\x9b\x9b{s\xef=\xf7\x9e\xb3\xf7\xea\x8f\x04KH\x84\xda\xe9\x8f\xae\x99\xf3\xe3\xec\xb5\xd6\xfe\xbe\xf5\xd8k\x9fC\xf8\x1e\xf2\xd9\xda\xf9\x85\x8e\x90\xd2\x0c(\xf5\xfe\xbe\x0f\x86\xea\xeb\xa1\xbf\x8f\xffxB\xe72\x08\x87\xeb\xe4,+\xba\xd0\xf2\xe5\xd7Y\xa6\xff"\x12\x94\xaf5g\x94\xa2C\xb6\xa37[\x05\xd9\x9d\x08\x00\x03\xbdN\xba+9\x94\xbe\xe5\x96\xfd\xe9\xff\x19\x81C\xe1`\xc8g\x16\xbc4!P\xb0\xb0xb1`\xe6\x01|\xcaS 1\x98E_<\x9e\xf4\x95)x\x0b\r\xc5\x9a\xbb\xed,\xed\xcdf\xc5\xbb\xd1\x04\xbd7o\xde.\xf7\xbf&p\xf0\xad\xb2Iy&\xbf3ur\xde\\\xf2\x14\x00F\x000\n\x01\xc8a7b@g\xe0\xa6\x07\xd1\x97H\xc1\x98\xe4\x1f4\xf3<VQ\xb1\xf0\xe5\xd2\x1a\xfd\x03\xfcQ<\xc9\x8f\x9f\x7f\xf9\x9e\xcf\xceF@\x8c\xb7\xc8\x0c\xf2\xc2\xfdmu\xa9=\x97\x90\x02\xdc,\xa0\xd2\x80\x9b\x0287\xfc\x8c\xbc\x1b2\x8dR_\x12\x83\x87\xdb\x1a{\xba\xec+\x8eG\xf4\x83\xc9!}$\x18\x92\xf3*\'\x89\xf7\x8e\xec\xbb\xea\xf6\xefM\xa0y}\xd9\xac|\xbf\xbaC\xca,\xe0\xda\x80N\x01\xee\x10\xe0\xc6\x017\x06\xa8\x18\x80\x01\x80\xe2\x00\'\x94\x94I\xa7\xacp\xe8r\xb3\xbbi\xc6\xd4\x0b?~\xe9X\xa7qMg\x84\xff\xec\xf5#PQ\xc1\xaf7\xfd\xf3\xcaE\xdfE\xc0\x18w\x95\xd4M%\x85\xca\x0f\xc6H\xb4I@(\x00\x19\xe8\xac\x95K$-\xb7\xad\xcb\x93\x88\xc5\xbc\x85\x89\x94\x17vfb\xd6\xeb\xc9\x16i\xe1\xdc\x04\x1ci\xb8\xactW\xac\xe5\x8bi+NL\x9f\x18\xaa\x98j\xddP\x92\xcf\xab\x9b\xf7\xcf\xf9f\xe6\xc5\xfb\x9a\xc6@\x8d\x87\xdf\xb21\xb0fZ\x85}\x17X\x03R\x03\x9a\xdc\x93\xb1\xc2\xd47\xadA\xdd\xd8R\xec\x9e\x8cY\x85\x19[\x92\xd6$I\x90$\x02\x08\x026;M\x1e\xcb\xd9\xb0\xe8G\xc7\xaf?o\xba3[Q\x91\xc1f\xa1\xdf\xf4\xf9\x11O\xcb\xddl\xf3\xbd\xa1\xf9;Z\xce\x99\x01&\xf8!\x18\xd0ZG\xdb\'$w\x7f\x11r\x9a\xa3\xc5yv\xd6\xb0\xa4$)\x88a\x18\x0c\x80A`\x90\x10\xb0\x1d\'\xc6\x8c\xc3\xae\xe3\xa9\xdf\xfa\xc9\xd4LUe\x87\nV\x9b~\xb0\x0f,\xfc\xf0{\xe5\xd5\xf1A\xb53\xba\xe3\x96\xfb\xabo\xdc\xb2\xe5\x14\xd6\xb8= \xc0}\x89\x94\xa9\xdf\xfdpf\xff\xeb\x9b.\xb4\x0e\xb6\x04K\xb4\x12>\xd3dY \x1c\x18\xa4AD\x10B\xc0a \xed\xaa\xdd\xae\xc6\x02\x10\xef\xf6\x99\x84t\xda\xf25\xec,\xcfj\xd7\xcc\xc1\xb0@\x82 \x0c\x8d\xe2RY]\x94\xc7k\xdb\xde\xbf\xfe\xc7g%`+\xf9\xe9\x9b\xdb\xce\xb3\xf7\x1c\x08\x954\x95\xcd\xf7\xed\xad\xbd\x0f\xae\xf4\x02\x00B"\x07\x8f\x002\x8aSi\xd7\xdd\xeej\xbd(5\xb1\xef\xfa?l\xde\xbe\x17L\x82\x01x\r\xc6\xb1\x88\xb7\xe0\xcbF\xcf\x10\xa4\x1aI+\x00\xadQTL\x85\x1e\xcb\xf9}\xc7\xdb\x97N\xfc\xce\x12\x84w]\xb4}\xa0[D\xbd\x16\xce\xcbX\x85h/\xf9!\xf6\xeb,f\xb5\xfc\xa9\xfb\xa4\xa6C\x0e;\xbbl\xc7\xda\xfa\xca\xd6\x1d_\xe3\xdf\xa3\t\x10\xe8U\x9aa\x10`I\xb2v\xed3y\xf6\x05\x19W\x9a\xa6\x01\x92\x80f\x00\x19\x04\xf2\xb3\xe7\x9fLe\xeb\x00\xbc:.\x81\xdf\xf4w\xc6_\x90\xa5\xb7F\x94\xe7\x82Y\x91\xf5E\'|\xd3\xab\x8e\x16\xcf1\xd2\x81=/>\x9f\xd8<\xddD\xe4Kz\x1b9\xae\xab\xf4\x01\xd6\xb5(\x17;iUKVB\xb7*\xc59\xc3\x90\x96i0::\x8d\x82\xce\xf6\xa1d\xa8&\x1e\x80k\x02\xd0\x80\xb2a\x9aiH\xd872\xe3\xf51\x04x\xc9\x94\x1bA\xf6\xca\x87d\x9b\t\xad\x9e\xa1p\xdb_\xb0\xf9\xef\x00\x80\xb6\xba@\x11D`>R\xc1C|M\xad\x86h{\x15\xc0\x0f\x10)\xfa\x08\x00\x94O~\xad\xb3f\x9f\x17N\x05\x03P\xae4\xbe:\x0c\x84*\xfb5\xb4)\x00\x06t\x0e@\x1a\x92\xdd\xa9\xfb\xb7\x06\xbd\xa3z\x80\xeb\xce\xcf\x07\xd3=\x00\xfe\x06F\x03 \xef\xe0\xa53+\x86u\xe5\xa5\x10\x81?\x02:B\xdb\xba\xd3\x08\xb6_\rP\x12Z,\xa0m\xc3\x17P\xf8\xc2u\xb7\xee\xad\xbd\xbf,+\xbc fxL\x12\x8d->W\xa5\xe2\nN?\x90\xeb\x07\x9c\x18\xe0\x0c\x02\x9c\xa5\xe0\x98\x1e\xf09E\xb0i3mh\xdd0\x0cZ]\x0emO\xe1%\xd3\xae\x03\xf1C\xd0\xfc\x0f\xf0\xa5o\x01\xc7\x01\xcd\x01\x08\xf7\x19jh\xef\x05\x80\xca\xe5m\x97A\xb9\xabl\xa3\xb0\xc7a*\xf7@KI@l\xd0,\x1a\x8cg\xdc\xe2@\xce\x84&\x80\x15 \tJ\x99]\x15\xb9+\xb3\xa3\tP.\x05\x92\xf7\xf2\xd2\x9a\x9b\xa1\xb9\x17\x84 @WAp\n\x1a\xbf\xa7p\xe4\x15 2b+\\(\x8fs\xca\xd50\xc5`\x8e\xc5\x8a\x0b"\xeb\xde3s\x89\x1d9oQINx R\xfdh\xeb\xc9\x1b,.N\xfb\xc0\x02 @\xbb\x06\\\xc6\xc7\xb4\xb8A\x8d*\x01\xad\x89\xc6\xc1\xfaa0\x9d\x04!\x04\xd0\xe5`\xd4\xc3\x15W\xd0\xc6\xd6WF7\x0b\xfb@\xbc\x86\x97L\xad\x05\x80\xe3\x8fV6w=V\xf6\xf4\x86\xb5\xab\x0e\xb80v\x1c\xa8Z\x82\xae\xa2\xd9\x80b\x11K\xf8\xbd\xa0\x91\xc3"\x08\xb1\xb8\xd9\x9bqdx\xf8\xe0\x9c!\x14>\xfe\x15m<\xf6 4>\x07\xf8\r\n\xb7\xbeF\r-\xbdg\xda!\x9d\xd9\x02\xe2\x18@\x1f\xf0\xd2)sNW\xb5\x97\\\xb2\xda\x93\xea\xb6kb\x9fB\x93!s\x8e\xc8\x07\x00H 5\xe4A\xd61\xeako\xeb=\x06\x00\x06?\x05\x81\xc35\xf3 \xe0\xc1\xf0\xcc\xa8\x85\xc0O\xc1\xb0a\xd9K\x01\xa0\xea\xb9h\x05\x91\xe7Z\xed\xbafav\xf2\x9b\x8d\xf5\x94\xa3m\xddi\x06\xee\xc4\xe2iw\x82\xc5/\xf8\xe7\xd5_\xd1\x9a\xa8\r\x00\x9b~\xb2\xfc\xeb\x1bv\xbe\xdc\x07\xe5T\n\xed\xb2 \x06\xa4Db\xc0\xeb\x0e\xa5\x8d\xa7\'/\xea}\xf9\xdb\xd2\xa1\x11\x04\xe2;\xc1t3\x08\x04`\x00@\x18\xd2]Ik\xbb\x06jV\xc4\x8a\\\x9dy\x07\x86\xa8&\xa2H\x8f\xbf\xef\xaf\x00r\x00@\x00#|\xec\r^2e\x10\xb6Q\n\xa0\x1d\x00p\x00\x99\xe6\xaa\x85;\x13%\xb3\xef\xaej\xdb!\x14u\xf4\xa6\xfa\xac\xa3\xc9\xb4\xf9\\e]\xdf\xb6Q\x19\x07\x00^\x10\xf4#\xdf\x98\x00\xb6$\xcc\xbc\x18\xad;\x98:eP\xf5\\\xd7%\xaci\x0e,g\xbdJH\xbb\xbb\xbe"\x83\x91\x82r]M\x11\x02\x814\x82\x0b\x14\x9a\xdf(\xa5\r\x91\x9eS~\xd5/\x0eL\xc8)\xf1\x90\xc9\xf6\xdd\xa5\xbac\xa8Z\xc4\xe7\xbf\xfd\xc8u\xd11%\x1fS\xdb3\xa4zeOy4Uv\x12\xf54\xea\x0b\x98\x7fV3\x0b\x8a7\x01\xd4\x04\xc6J0\xda\xa9\xa1\xb5\xedL\xff\xd2\x95=\xe5\x86\x12\xcb\xc0\xaa\xa9\xfb\xf1\xf27\xcf\xd4\x8f{\x19\x9d.\xae\xce\x19\xd3cG\xcd\xb1\n\x9a\x06\xe0C\x10\xbc ~\r^;5\xd6\x1b\xe8\xfd\xe5\xa4\x13\xdap\x9f5\xd9=1\x9e~\xcc(\x9e\xf2l\xfblEr\x19\x11\x17\x83\x0c\x83\x95\xeb&C3\xee\x02\x90\x1deH\xba\x11L\xcfB \x0fL\xabimW\xffx\x00ua\x96\xfbZ\xbb\x1f\x86\x81O\xc6\xd3\x8f\xca\xc05O}d\xb8\x90wC\x1a\x010\x12\x80\xe8\x17\x12\xebz\x1e\xa11\xd1\xd1\xc6\xc8\x11H\xb5\x10\xae\xbe\x01\x9a6\xf1H9\x83Ou\xfaO\xb7\xfb\xf4h\xc7=`5\xd3\xf2N\x1e\x97\xc0\xa8\x0ct\xc6&KQ\t[g\xed\x07\xda\x9f\x08u\x8e\xe70\x8a\xc4\xfa\xe8a\xbe=\x14\x84+\xe6\x12\xd0\x12Z\xd1\xb9\x8c\x89n\xaf\xf8\xdd\xd1\xc5]O\xceh\xbf\xf8\xb5\xcf\xcd\xde\x182\xda\xe2e-\x0fPv\xbc=Fe\xa0eUmV+>(\x0cc\xee\xb9\xc0\x01\x80\xef\x98\x94\x07\xc7x\x12Bu\x03\x80\x86:*\xc8\xa82L\xff\x0b\x08\xb3\x04.\x06\x93\x91\x13\x19\xaf\xe7\xbb\xf6\xf8\x96\xc0\xa4\xe7\xbb\xf3*\x9f\xef\xbdT\x10\xaed\xed$\xce\t~[\xcd\x0c\xe4\xfc\r`N\xd2\xfa\xe8^\x00\xe8x,\xb4\x9d\xec\xa1\xeb\xb4R\xab\xb1\x18z\xff}\xe4\x00\xaa\x92\x8d\xdc\x9e\xd0\xf2\xce\x8b\xceJ\xc0\xd2\xfc\xa2$\xf1\x011[\xec\xa1\x8f\xcf\n^W\x13\x82\xc2\x16@\x1cBk\xf1\x13\xa7\xeb\x8e\xff\xba\xa6\xb9\xe3W\xa1]\xa7fE\xfb\xa3\x93_"\xc6\xa3D8\xfb?c\xd5\xf2\xe8%\x95+N\xcc:W\xe4\xc3\xd1\xd7\x96\xf0\xd2\x9ak\xff\x13\xdb\xff{\xf9\x17\xb1\xab\x12\x97i\xae\xc7\x0e\x00\x00\x00\x00IEND\xaeB`\x82')
    CONFOUNDED = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06\xf7IDATx\x9c\xc5\x97k\x8c\x95\xd5\x15\x86\x9f\xb5\xbf\xcb\xb9\xcc9s\x83\x81\x81)\xc3E\xe5.\xa2\xa6\x11,4Q\x89\xe5\x9fm\xaa\x89\xf6\x92\xa6\xa6J\xfc\xd1\nN\x8b\xf4\x92PB,Ej\x95\x14E\xb45ijLZ*?j\xa9\xb6j\xad\x97b\xc5\x16)N\xb8\x13\xda\xc1\x99a\x98)\xcc0s\xee\xdf\xde\xab?\xbe\xc30#N\x91h\xe3N\xbe\xe4\\\xf6^\xef\xfb\xbd\xeb]{\xed\r\x9f\xf0\x90K\x99\xdc\xb9\x96t\xa2\x9e\xa9\x91e\x96\xc0$\x84\x8cQ\x14\xc3\x10\x8e.<\x0e\x15\x1c\x1d\xadm\x14>6\x02\xba\x16\xd3\x9ba\x89z|\xd1\x18\xb9\xc9\x18\x7f\xbaxa:\x19zx\xc6\x00\x10YG\xa9bUm9\xaf6:\xe6T_t\xc2\xb3\xcd\xabx\xf3#\x11\xe8\xdc\xc8\xd2D\xc8\xfd\xe2%n\xcefk\x02\xf5\xd2\xa8\x04\xa8\x98\x0fX\xaa\x88:D\xcb\x88-084T\xb2\x95\xf2\x1fl\x99\x1fOZ\xc3\xeeK"px3\x89:\xc7\xf7\x03/h\xab\xa9\xadO;/\x83\x8a\x07\x1a\x03]\xf4\x9d\x04D-\x9e\x1d$w\xf6\xcc@T\xb1\x1b\xda\xcf\xf2\xd0\r\xeb\x88.J\xa0o3\xb5X\x1eO\xd5\xa4\xef0\xa9&T\x82\x0f\x01:\x16\x17\xc1\xb82\x95|/\xf9\\\xe1\xa9(\xc37[V\x90\x1f9\xc5\x8c\xfcrx3\t\xe7x,S\x9b\xbdC\xd2\xcd\x1f\r\x1c@\x15\'!^\xcd$\xb2\xd9\x9a;\xc3!\x1e~e-\xfe\x98\x04\x1a"V\xa6S\xe9/k\xa2\x89X\x9c\x8f\x00~\x9e\x05`\x90\xe4\x04\x12\xe9\xe4\xdds\xeb\xb8g\xe4\xbf\xc3)8\xf9\x10W\xfa\xbe\xf7Z\xa6\xa1\xa5\xde\x99\x10\xf4\xe3\x00\x1f\x89$\x18W$w\xba\xab\xd7\xa9[\xda\xb4\x8aC0B\x01O\xb8\xb7\xb6\xb6\xf6\xff\x03\x0eq:L\x92Lm]\x93*\xdf:\xf7\xb3\x01\xe8\xda\xc4T\x8c\xf7\x05\xe7\xd5~<\xaa\x8fI\x024\xc8"bn\xeb{\x88\x96a\x02\xbeaY*\x95jTs\xa1\xe9\xe4\x92\xf6\xca\xd1\xe3\xc2\xb5\x8aJ@*\x9dj\xb2\xc2\xb2a\x02\x02\x8b\x12\x89\x14\xfa\xbe\xaa\xf4Ml\x92\xd0\x07s\tD<\x03\x81\x07\xce\xc5\x9fGS0\x84\xc9\x14\x02\x8b\x01L\xfbZB<\x99\xe9\xdeWr\x9e\x07o\x1c\x85\x95\xbf\x16~\xb9K(Tb"\xff\x8b\x87\x08$|\x18(\xc0\xd6\xbf\x08+\x9e\x16^>(\xf8\xa3H(*!"2[\xb7\x11\xf8\xcd\x8d$\xd5I\x0b\xc6\x1f\xc6\x97\xea\xb3\xb3]x\xe6-xn\x1f\xec|WX\xb9LY<#\xf6h\xe4F\x83\x07\x1e8\x85\x17\x0f\xc0\xcf\xfe,\xbc\xd3\x01\xf92\xb4\xd4\xc3\xb29\xa3\xf0A|\x04\x99\xdc\xd7\xafI\xdf\x0f\xf0*ej\x143\xac\x80\x12\x83\xacX\xaa\xd4\x84\xf0\xd2\x01\xe1\xef\xff\x86\x15\xbf\x12n\xbd\x16\xee\\\xa2L\xa9\x87\xb2\x8dc\x86>\x1c\xef\x85\xad\xaf\n\xcf\xed\x83\xc8\xc2\xcc\tp\xf3<\xf8\xd2u\x8a\x1be\xab\xb8}*d\xf3Y|\xe9\x7f\x8c\x86J\xd9\xec\xcf\x8ekmvx\xa3\xde*\x19@)\x82\xfd\xdd\xf0\xe4k\xc2\x1f\xf7C\xa9\x0c\x93\xeba\xf5r\xe5\x96\x851\xd1\x1d{`\xd3\x9f\x84\x93\x03\x90\n\xe1\xc6\xd9\xf0\x8d%\xca\xfc\x968F\xf9}\x1d\xc0`\x19\xec\xeb8\x99O\xb8\xb9\xfe\xa9\x1elc\x03C":l\xdbsy~\xe6-e\xfb?\x84\xce~\x18*\x82\xb5\xd0\\\x0f\xd7N\x83\xda\xb4\xe0\xaa\x93\'7\xc0\x8ds`\xd7Q\xe8\xee\x87W\x0f\xc1\xee\xe3BSV\xb9\xfd\xd3\xf0\x95\xc52\xac,\x08\xa2\x11\x02\x83\xe9A"\xbf\x0cEE\xbb$p\x97\x8bo@\x15\x11\xa8D\xf0\xdb\xbd\xc2\xeb\x87\x95\xf1YX\xd0*|n\x01\xdc0\x17Z\x1bcw\x9fK\xc1\x92\xf9\xf1\xd3=\x00o\x1c\x82\x17\xf6\xc1\xdb\xc7\x94w\xdf\x13\x1a\xb2\xc2\xed\x9f\x8d=\x12\xe7_\x90\x8a\xc5\x89\xebl\xaa\xa7(\x00\xbd?\xe5\x89\x86)\x13\xef\xb25\x8dh5a\xc6@{\x87\xf2\xf61e\xe1T\x987E\xa8I\n\xd6\xc5\xb2;w\xbef\x04\x90j\xc9\xfa\x1e\x94*\xca\x91n\xd8\xd7\x01WO\x83\xcb\x9be\xd8\x07b\x04o\xe84\xa7O\xf4<>\xa1\x8d{|\x00gy\xb3T(\xdc\x154J5\xaa\xa0\xc0\xd5\xb3\xe1\xca+\x14S\xdd\x04*\x16\xbc\x10r\x05%\x9d\x92Q\x04\xf2%%\x93\x12\xca\x16\x82\x10\xe6\\\x06\xb3f(\xbe\x11*\xf6\\Z\x15\x11\xa1\xd8[@\x1d\xbbb?\x00\xbe\xf0Ra \xd7g\xbc\x08IyH\xd2\xe0\xa7\r\xdd9\xe1\xb6\r\x11\xf7\xfd\xc22h\x85\xa0\xce\xf0\xfb=\xca-\xeb#\x1e}\xde\xe2\xa5\r^\xca\xb0\xe5y\xcb\xe7\xd7G\xec\xdc\xa3\x84u\x86A+\xb4=e\xb9mC\xc4\xc9\xbc\xe0\xa7\r\x92\x14$\xe5a\xbc\x88\xe2@\xae\xc78^\x06\xe2\xde<\xee\xdb\x9c\xe8\xfd\x89\xdd\xc1\xd9\xfe\xbb\xbdOM\xc29\x871\x82&\x94\xff\x0c\xc1\xae\x97-e\x07\x8b\xe6\x196>]\xa1\xaf_9\xde\xad\x94\\\xac\xc2\xd6\x1d\x96BI\xf9\xee\xcf+\xf4\x97\x847\xdb-\xcf\xbeb\x995U\xd0\x84\xc1$\x05\xe7b\xf9\xe9;\x83+\xd9\xdfL\xb8\x9f\xae\x91\x86\xa7o\x13sI\xf9\xaf7^wY\xa3\xd6\xa4\xc19\x8c/\xec=hY\xf9`\x91#\x1dJ\x18\xc4\xe6[\xfe\x19\x9f]\xff\xb4\xf4\x9dQ\x10\x18_/\\\x7f\x95\xc7\x0b\x7f\x8d\xb06.\xbb+Z\r\x8f\xacN\xb0p\xb6\x87\x8b\x14\x8cA\x06s\x9c\xd9}\xac\'*\xdb%\x13\xdb8:\x9c\x02\x80\xf1\xdfa\x7f\x94\x8f\x1e(\x1e\xeeB<\x87\xa4}\xd47,\xbc&`\xeb\xba4\xf3g\x1a<\x03\xf7}=\xc1\x96\xf5i6\xb4%\x19\xd7 \x8c\xab\x136\xb4%\xd9\xb2>\xcd}w&\xf0|\x98w\xb9a\xeb\xba\x14\x0b\xaf\tP\xdf i\x1f1\x96\xdc\xa1N\\\xde\xfe\xf0\x1c\xf8(\x05\x00t\x1bA\xcf\x00O6\xcel\xf8Zp\xd54\xd4\x8f\xf7W\t\xe0\xc4\tGg\x8fc\xd1\xc2jC0\xd0~ \xae\xc3\xf9s<pq\x99\xfdmoD\xcbD\xc3\x94)\x06\xadT\xcb\xa9\\\xa1\xfc\xce\xbf\xe8?\xde\xff\xe8\xc4\xdd\xdc+\xdb\xb1\x1fH\x00\xa0g\x0b\x19)\xf2X\xb6\xb5\xf6\xab\x89\x05\xad\x90I\xc5$\x8c\xc6zE\xe7\xcf+R=\xddiu\xa7\x13\xa9\xba\xca\x81:\x89s~6O~o\x07\xb9\xf7\x06\x1f\xcf\xe5X5}\x1d\xc5\x91x\x1f\xd8\xdct\x1bA\xef\x00k\xc2\xbapu\xed\xdc\xe6\x8c\xb44B\x18\xa0\xaa1\xfaX\x87\x16\xa9\x1e\xc9E\xa0T\x81\xf7\xfa\xe8?\xd0s\xbar\xb6\xf2@S\x8eGd\x1d\xee\x82%c\x84\x02\xe0\xe4\x8fXl\x12\xac\xf1\xeb\x93\xcb\xeb\xa77\x86\xd2T\x075\xc9\xd8\x89F\xce\x9f8T\xe3Vh\x1d\x0c\x15p\xa7\x06\x188~\xa6h\x07\x8a\xbf\xd3"\x1b\'\xfc\x80=ca\\\xfcj\x06r\xeaA\xaeG\xb9\xd5K\xcaM^:\x9ca\xb2\xa9t"\x13\x88\x1fV\xaffeGq\xb0\xacn\xb0\x98w\x85\xf2\x11W\xd2\x17%b{\xd3\xf7x\xfbb\xf1/\xf9r\x1a\x86\xb4Z\xc3,\x94Ib\xc8\xe0@\r\x838\xba\r\x1c,\xf6r\xa2\xf5\xe1\x0f\x7f9\xfd\xc4\xc7\x7f\x01wj\xddC\xa2\xf0\x02\x17\x00\x00\x00\x00IEND\xaeB`\x82')
    CONFUSED = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06\x9dIDATx\x9c\xc5\x97]\x8c\x1de\x19\xc7\x7f\xcf\xbc3s\xbew\xb7\xbb\xddm\x97\xddv\xdbj?@\xdab\x8c\xa9\xad\nB\x1bB\xa2\x17*\x181\\\x98h\xc4\x00\x02\x06\xa8m\xfcH\xd3(\xb15%ZI\x93\x82\x91\x1bb\xa24p\xa1\xa4\x17\x14\x91\x0b#\t\xc4\x06\xdb-\xa5T\x11)\xdb\xeeG\xd9\xee\xc7\xec\x9c93\xf3\xce\xe3\xc59\xbb\xdd\xdd\xb3\xed\xa6\xd1\x84\'\xe7$\x93s\xde\xf7\xff\xfc\xdf\xe7\xe3\xff>\x03\x1f\xb1\xc9\xb5,\x1e\xd8C1W\xa0/\xb5\xac\x17Cw\xa6\x94\x1dA5#\xc0p\xde\xd48S-\xf1\xfe\xcaG\xa9\xfe\xdf\x08\xe8\x1e\x9c\x91<\x9fS\xc3\x9d&\xe7l7%\x7f\xb5S\xce\x17\xf3\x15\x0f\xd73\x00$\xb1%\n\x12\xd5\xc9jh\xc3\xf8_YM\x8fe)\xcf/\xff!\xaf\xfdO\x04\x06\x1e\xe7\xf3\xb9<\xbbLG\xf1\xf6\xd6\xd5\xed\x9e,m\x81b\x0e\x1c\x07\x1c\x01ilW\x85L\xc1f0\x15\xa1\xc3c\x8c\xff\xfbR-\x19\x8b\x8e\xda\x88}\xdd?\xe6\xf5k"\xf0\xceAr\xad\x11?\xf2\x97\xf8\x8f\xb6\xdd\xd8]L}\x9fhp\x021\x0e\xc5\xeb\xbb\xeb\x04T\x17F\x13AD\xa0\x96\xa0\x03\x1f2qzp<\x99H~\xde\x1f\xf0\xc4\xad{I\x17%p\xf1 -\x1as\xb8\xb2\xaa\xf5\x1b\xb9\xcd}\xd4.\x06L\xbe\xf1\x1e\x8eg\xf0{\x97P\xdc\xd8\x8b\x98+\x11\x98\x15\x11\x11\xc4\x11\x98\x0c\xa9\xbe\xf9>\x93\x1fL>\x93\x06<\xd8\xb3\x97\xf0\x8a\x04\xde9H\xae-\xe6\xb7m\xeb\xda\xef\xf16\xadB\x1da\xfc\x95\xd3\x98J\x9e\xd2M+\x10\xdf[\xd8q\xc3lPC\\\x07\xa7\xe87\x884<$)\xc9\x9b\xffa\xe2\x9f\x97\x9e\xee\x9f\xe2\x81\xd9\x91pg\x03\xb4F|\xbf\xdc\xd7r\x8f\xbb\xa9\x0fm\x9c\xb2\xb2e\rR\xf0\xaf|\xeaY\x16\x9e\xfa\x80d$\xc0[\xde\x82 \xe4Vu\xe0w\xb5\xa0\xae\x8b\xb7\xb9\x8fB5\xb9\xf7\x86\x81\xa0\x1fxrz\x8f3\xfd0\xb8\x8f\x8dn\xc5\xdd]\xd8\xbc\x02q\xcd\x8c3\xa7\x9cG\x8c,\xea\x1c\x81\xe2\'z\xf1{\xda\xc8\xc6\xaada\x8cH\x03^\x15\xc9y\x94nZ\x89[2?\x19\xd9\xcf\xfa\xa6\x08\x18\x87\x87\x97l\xe8j\xa3RDmv\x19\xb8\xe1XL#\x9c\xf6\n\\\x14\xdc\xd6<\x95-\xab \xceP\xea]\xa2Y}\xb1\xda\x0ci-\xd1\xb6\xbe\xb3\xf3\xc3\xe3\x83\x0f\x01\x0f\xccD\xe0\xfcO\xe9\x93\x92\xfb\x15\xe9\xed@\x17@\x17\x03C\xc3\x19\'\xdf\xb2\xc4\t\x88\xd3\xb4\x04q \x8e\x94\x13\'S\x86GA\xdc\xe6\xa8\xa9*N\xefR\xa4\xe4~\xed\xe2\xcf\xe8\x99!\xe0z\xec(]\xd7\xd2N!W\xef\xe7\xd9\xc0\x1e\x9cx\xcb\xf2\xf5\x87\xa6\xf8\xea\xfd\x01\xbb\xf6\x87D\xb1\xce\x14<\xd4\x8b?\x8a\x95\x9d\xfbB\xee\xbc?\xe0\xee\x07\x03\xfaO\xa7\xc8\x9c\n\xa3\x8e]\xccQZ^\xe9\xb4\x0e;f\x08\xa8\xe13\xf9\xae2sP\x1b\xc0(<w4\xe6\xcc\xbb\x16\x9b\xc2\x8b\xaf$\xfc\xe3T6\xb7|]8~\xc2r\xf4\xd5\x04k\xe1\xf4\xbb\x96#Gc\x90&Hp\x1c\n\xcb*\x88\xc7V\x00\xa7\x7f\x0f\xbe\xf1e\x1d\xe5\xc2\xc2\xc9\xcd`*T\x8cS\xd7\x9fL!\x8ctn\x03K\xfd\xb7,\xbb,\x92S\xa1B\xd6\x0c\x87*\x94\x0b\x88\'\x1b\xf4)<g9\xe4\xd5\x91\x1e\xf2^\x93\x7f\xd5\xfa\xe9\xb6o\xf3\xc8\xe7\x84 T6\xac1l\xba\xde0G\xd3R\xd8|\x83\xcb\xdaU\x86 T\x8a\x05a\xfb6\x0fL\xf3\x99T\x81\xbc\x87\x18\xb9\xee\xe2\x18y\xd7\xcdcR\xa4\x841\x0b\xd0\x05\x12\xf8\xe2\xad\x1e\xf9\\\x89\xb3\xefY\xee\xb8\xd9\xa3c\x89\xa0v\x16h\x06\x9d\x1d\xc2\xa1\xbdE^\xfak\xc2\xba\xd5\x86\xdb\xb6\xba\x90,\x0c\x89kP\xa4\x12f\xb8s\xcbD\x1b\xdfy\x8cE`\xc7-.;n\xf3 Q\xb4I\xd1AS\xf8\xd8j\x87\xfb\xd6\xe5\xc1*$ub\x0b\xda\xac\x0c\xba\xc3\x11\xb6\xbd\xa4\x01\xb1\x05\xcf]\xb0\x0eT\x81\xda4\xc3\xcb&\xc2\xdcZHA\x93\xc5\x05\x8b4E\xd1\xc9\xa2C\xea\xc6\x10\xa9\xeay\xa2\xda\xc7\xebm\xb8\xf8~\xdc\xfaC-Tjq\xbd0=\x17JE\xa9\xb7^\xb2\x88p\x861\x9a\xe9@g\x1b\x91{\xe3^\xe2\x91\x03zF\xc7\xab7S\xa9\xccU\xc1y\xe68\x02\x8e\xd2\x7f*\xe3O\xaf\xa6\xfc\xfd\x94\xe5\xdc`Fj\xa1\xbdU\xd8\xb8\xd6\xf0\xa5[\\\xbe\xf0i\x83\\A\xbd\xc580^\x85D\xdf\x96\x87I\\\x80,\xe5\xb5h$\xf8N\xae\xb3\xa1\x84\xda<&8\x06\xc20\xe3\xd0\x1f\x12\x9e}1et\xa2\xd1\x9aRO\xcc\xc8\xa8r\xf2\xac\xe5\x85\x97\x13\xbe\xfde\x8f\xdd\xdf\xf2i\xbaB\x04H-\xd5\xe1I\xd4\xf2\xb7\xe9`\xe2\xba\xbc\x1c\x0e\x05\x17\xfd\x9eh\xa9\xfa~\x13u\x11\xa8Ye\xcf\xd3\t\xbf?fqL]z\xc5\x81B\x0e\xf2>\x94\xf2B!\'L\x86\xd0\x7f\xd6R\x9b\xc8(\xe4\xe7\x15\xa2\x08\xc4\x11\xd5\x91`\xc8\x81?\xcf\x10\xe8x\x8cs#\x07\xd2\x17tp\xf4^:\x97\xa1\xd9\xdc4\xb8><\xff\x97\x8c\xdf\xbdd\xf1\\\xe8\xe9\x10\xb6\xac\x17>\xb5\xd6a\xdd\n\xa1\xb7S\xea\x93\x9a\xd4\xa72\xd7@.\xb5d\xc1\xbc\xf0;\x0e:<J\x16\xd9\xe7\xbavq~\x86\x00\x80(\x07\xc7\x07F\xefj1\xe5v\xf5rs\xa3\xe0A8\x91\xb1q%\xdc\xfdY\xe1\xf6O\n\xcb\x97\x08\xc6(\x9a\xd5\x15P3f\x06\x10M@\xe3\xf9\xc9\x17H\xa6\x98\x18\xb84\xa4\x0e\xbf\x9e\x9d\x95\x19\x1b<\xc0#\xe5J\xe1\tS\xe9n\xba\xf2l\x06i\x06\x95|\xfd\xd9f\x97\x07\x9e\xab\xdb4+K2~\x81Z\x10\xdd\xd7\xb9\x93\xc33\xd1\x9d\xbdtY\x85\'\x87\x82\xea\xa6V\x19\xfe&\xf9.T\x1c\xa6{\xdf\x00\xae@-j\x86\xbf\xba5\x86\x88p\x880\x8c\x0e-{\x9d\xdf\xcc\xfew\xce1\xe5\xbb$\x92\xe3{\x93S\xc1\xb3Yx\x01G\xe3\x99\xebLi\xba\xa9\x17w,\x82\xa316\x18$\x08\xc3\xc3\xd5\t\x1e\x93#\xd8y\xab\x9aM\x9f\xc2\x1b\x99d\xb7\xeb\xbb?(\xb7\xb4\x95\xad\xa9\xa0b\x1a\xc7]\x8c\x85\xd4?j1\xe9\x04S\xc1\xd8h\x92\xda\xc7;\xc7\xf8\x95\xecm\x96\xb9\xab\xa6p\xf0\x17lu}v\x8b\xf1\xef\xa8\x94\xcb\xbe\x9a\x02*~#5\xf3\xb7*\xa2\x19\xa2\t\xa4S\x04A\x10e6\xf9\xa3*\xfb\xbb\x1e\xe1\xf8U\xe8^\xddT\x91\xd1_\xb2-\xcd\xb8\xcb\xb8\xb2\xddq\xdc5\x18\xbf\x98\xf3\x8d\xb8\xa6\x9e\xc1\xd4f\xd4b\xabj\xe3P\xb3\xf4l\x96\xe91\xb1\x1c\xe9\xdc\xc9\x1b\x8b\xe1_\xf3\xcb\xa9_a%\x19\xeb\x11\xba\x11\xca\r\x94I\xab\\p\xe0\xedH8w-/\xa7\x1f\xb9\xfd\x17[\xbb\xea\x07\x9c\x82d\x07\x00\x00\x00\x00IEND\xaeB`\x82')
    CONSTRUCTION = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x069IDATx\x9c\xed\x96YlU\xd7\x15\x86\xbf}\xce\xf1\x1d\x8c\xb9\x1e\xb0\x1d_\xe3\x89\x98\xa9\x0cePl M\xe5DMK\x99D\x80*\xa9BP1$*\x95E\x1e\nU\x87\xa4\xa5 B\x0b!\x05J\xd3f \x83E\xe2\xbaX\x1d\xe4$N\xa4Vi#(C\xdd\x92\xba`;\xc1\x013\x18\xdb\xd8\xd7\xc3\xbd\xf6\x9d\xce\xb0w\x1f\x8c\xef\xc5Q\xe8\x0b\xa8ya=\x9d\xad\xf5\xaf\xfd\xff\xfb?k\x0fp\'\xee\xc4\xe7\x1c\xe2\xc6\xc1\x91\xcb\x97\xbdY\xe7\xcf/\x13Rz\x83~\x7f\xc3\xea\x193\xfan\x07\xc9\x81s\xe7\xdc3;;\x97\xa6H\xe9\x0b\x14\x15\xbd\xbbf\xf2\xe4\x9e\xd1\x9c\x91 W\xcaUP[\xf3R\xf1?\x8f?\x96\x12\x8fqq\xde\xc2\xa3o_\xba\xb4ryq\xf1\xc0\xad\x90oS\xca\x98_W{\xb0\xa4\xf1\xf8\x13\x9eH\x98K\xf3\xca\xff\xf1\xfb\x7f\x7f\xb2b\xcd\xdc\x11\x11\t\x01\xa2\xe5\x93)\xd9-M\x8f\xe4\x9e:\x86\x04&\xea\xc6\x97\x07K\xa6<\x00\xfc\xe1V\x04\xcc\xef\xee.\xccn=\xfbX\xde\xa9\xa3H\xa9(\x12\x94\x07\x8b\xee^\x0c\x1c\x06\xd0F\x81\xd9%\xf9A;u\xfc\x90r\xb9\x10\x9aF\xc4\xe3\x95xSo\xf9\x17\x04\xc9\x0b\xdb\xde\xb4\x10.\x0fB\x13D\xbciJy\xc7\x07F\xf3\x06\x80\xfak\x85\xb1`\xcd\x9c\xd0\x9e\xaa\x9f\xef\x12n\xed)b\xa6\xa7o\xe6\xf4\x97s\xbc\xef4m\xde<\xd97\x02\xcd\xa2\xedT?\x1b\xb6f[ee\xd3TWcD\xf8\xcbRU0\xe8\xe8\xaf\xbcrN\x87~\x00\xda\xda`\xc1\x82t{\xfd\xfaY\xb2\xab1"\xfc\xb1\xf5\xa1\x8e\xf9+w\xb6\x88e\xcf\x88h$\xad\xa7t\xea\xe1wOV\xff\xeb\xfa\xe2\xa5X\xb8\xb0\xc0\x1b\xb8\x16}c\xce\xac\xf4\xf2gw\xcc\xb9\xe6\xa4dM\x90h\xba\xcf\x18\xec\xd9\xf6\xcc\x99q\r\xefw\xf9RR4e;\x8a\xa9\xa5\xe3\xe5\xafv\xcf\xef\x1f\xe7\xd5\xa5R\xe0q\xebj\xdf\x0b\xe7\xbco\xd6]\xf4\x19)\x1a\xd2Q\xe4\xe6z\xd4\x8b{\xef\x19\xc8\xc9\xf6\xd8RJR=\xbaz\xb5\xb6\xdd8t$0\xc90\x0c#<\xd8\xd7\x97\xe93\xb4\x9d?\x9a\xdb\xb0\xfc\x9b\xf7V\x19\xcd\xcd\xc1T%\x9d\x07\xf7?2\xdd7i\x92Q@\xac\x1f\\\x82\xa6\x0f\x83\x85u\xf5\x17\x18\x08\x9a\t;\x7f\xfa\xddR\xa6Os\x15bJ04\xae\xb4\x0f\xf3f]\x1bW\xaeF\x12\x98\'\xd6\xced\xde\\o\x01\x96\x04]#\xd4\x1f\xe7\x8d\xda6\xdaZ\x83\xa3\x90\x82U\x8fO\xe1\x9eYi\xdfh>\xd1\xf2}chhH}\xeb\xe1R\xf3\xeb\x15Y0\x14\x03\xc0\xb1`\xfb\xb3-c\xc8\xef_\x94\xcd\xda\x95y0\x1c\x03\x058\x82]\xfb[\xc7\x90\xcf\x9a6\x9e\xaau\x85\x10\x89\x83T\xe0\xd6\xd8\xff\xc2\xc7\x9cI\x92S\x98\xef\xe5{\xdf.A\x93\xb6\x1d\n\x85\xd16n\x9cA\xd5\xbaBt\xe9\xa0L\x0b4\xc9\xdb\rW\xa9\xffsw\xa2\xc8\xed\xd2\xd8\xb6\xf9n\xdc.\x85\x8a[\x80\xc3\xf1c=T\xd7]N`4M\xf0tU)\x19\x19:2f\x82r\xf8\xa8\xa9\x9f\x83\xaf\xb5\x8fi\xca\xad\x8f\x970\xb1\xc0M<2\xb28c\xe3\xe2\x02\xf2\xb3$\xc4-\x84\x80PO\x9c\x1d\xbfl\xc3qT\xa2h\xed\x8a<*\xca\xd3Qa\x13\x84\xc0\x1c\xb6\xd9~\xa0\x8dhL&0\x8b\xef\x9b\xc0\xaa\xaff\xa3\xc2&B)\xa4\x12\xfc\xec\xf9\xf3\x04\xfa\x93.\x96\xcd\xf6\xb1au\x1eDL\xb0\x1d\x08\xe9#\xdbP\xc6\x1d\xb0l\xc0\xe1\xa5\x9a+\x9cn\x1eJ\x14\xe5f\xa5\xf0\x83\x8d\x85\x08\xdbA\x996B8\xd4\xd5w\xf2\x97\xbf\'wh\xaaG\xe7\'\x9b\x8aqi\x12\x15\xb7\x10B\xf2\xfe\x07\xbd\xd4\xbe\x93t\xd1\xd0\x05?\xdeTLZ\xaa\x80\x98\x05\xd6\x88x\x03B\xe0\x18\x80F{[\x94}\xaf\'m\x05x\xf2\xd1|\xa6\x94\xb8\x91Q\x13M\x13\x04:c\xecz\xf1"2i\x10\x95+sY\xf8\xc5Td\xc4Dh\x82\xe8\xa0\xc5\x8e\xe7\xdb1\xad\xa4C\x0f=0\x81%\xf7\xa5\xa3"#.jR\x01\xd1\xeb\'\xa1\xe3\x80-\xd9\xf3\xeae:{\x93\x96\xcd,M\xe5;krQ1\x0b\x9c\x91\xa6\xfa\xf5o;h\xb9\x90l\xbc\x89\xb9.\xb6\xae\xf3\x83e\xa3l\x85\xe6\xd68\\\x7f\x8d\xa3\xa7\x93\x8d\x97\x9ef\xf0\xd4\x86|\x0c%q,\x89\x9e\xa2\xd1xv\x98\xdd\xb5\xfd\x18\x04\xc1\x9d!\xc5\x89\xc6\x10\xd5o\xf5\xde\xd0T\xf0te\x1eY\x19\x02\x19\xb7\xd0\x0cAk\xeb0\x07k\x93\xb6\x02l}\xf4.J\xf2\rd\xdcB\xd7\x05]\x1dQ\xf6\xbc\xde1\x06\xb3iu6s\xa7\xbbQ1\x13]\x83P\xbf\xe4\xb9\xea\xab\xe2\xe4\x87}\x18_\x98\xec\x96]=!\xb5\xf3\xb5n\xa2\xf1\xa4e_+KcME\x062\xe2\x00`\xda\x8a\xdd\xd5\xd7\x08\x0c*t\xdd\xc0\x91\x8a{g\x8fc\xc3\xf2\t\xa8\xb8\x83\x92\xe0(\xc5\xfe\x9a^\xcewX\t\xcc\x8c\x12\x0fU\xab\xb2\x88\x06#8\x8e\xc2\xe5\xd29\xf4\xa7 \xa7?\x8a\x18EE\xe9\xca\xc8\xb8\xffo\xc1\xba\x1fN}\xf2\xec\x05\xa7l\xe9\x92\x07W\xe4\xdd\xe5\x9f\xac\x80\x8a\xd9tu\xf4\xb6\xd6X\xb6ci\x9a\x10W\xbaL\xed\x83\xffX)9\x99\xe3\xd0\r\xb0l\xc9\x92E\x13\xac\xe0\xb0&\xbb\x03\x0e\x9a\x06\x03\xc3R4\x9c\x88\xbar2S\xd1\r\x8d\xb8%\xf9Jy\xba\xd9\xa7\xe6-\x0e\x84\xf3\xe7\x80"\x1c\x08\xf5\xff\xf1X}\x8d?\xc7\xd5t\xa8z\xee\xd0\x98\xf7\xc0{\xef5\xfc.33\xeba\xa5\x14\xbd\x81\xc1\x93+\x96/[\x04r\x8c\x9d\x9a\x189\x87\x04\x8ci\xc4\xff\x85\xa9=\xf2\xd6o\xfc\xfe\x9cMJI\xfa\xfa\x06ZW?\xb4t\xb6\x10\xc2\x81\x1bnC\x80p8\xaa\xc7\xe3&\xf1\xb8\x89c\xc7\xb5\x03\x07\xf6\xb9?=\xb9T\xa0\xd4\xcd\xc9?\x0b\xa3\x8b\x98!\x94\x89P\x16\x1a\xa6\xd8\xbbw\xaf\'!\xf6\xe6\xd3\xfc\x7f\xe2\x8e\x80;\x02>w\x01\xc6\xa7\xc7\xba\xae\xa3\x94\xfa\xac\xdc\xad\x84~\xb3y\xc7\x0c\x1c\xc7i\x0e\x06\x83_\x02\xb0,\xeb\xac\xdf\xef\xb7o\x07\xbbm\xdb\x1f\x0f\x0e\x0e\x06\x84\x10\xd8\xb6}\xc6\xe7\xf3%n\xbc1\x02\x9a\x9b\x9b\xb7\x17\x14\x14<\x07`\x18F\xa4\xb2\xb2\xd2\xb9\x1d\x02B\xa1\xd0/\x86\x87\x87_\xbe\xfe\x1d\xdd\xb2e\x8b5\x9a\xfb/f\xc1\xe1G\xf6\xb79\xaa\x00\x00\x00\x00IEND\xaeB`\x82')
    CONSTRUCTION_WORKER = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07\xecIDATx\x9c\xad\x96kl\x1c\xd5\x19\x86\x9fsfvvv\xd7\xbb\xebk\x9cmb;N(\t\t!@\xa9\xd5\x84\x025i\x05\xbf\xd2\x14A\xa8J\x11\x8aJ\xa1 Di\xa1\x12R\xabB\xca\x0f\x8a\xa8\x8a\xb8\xfc(\xadP\xa1JU\x95\x88H\x10@ \xd1P\xa0\x82\x10\x14Bs3\x04pn\x8e\xed\xf5^\xbd\x97\xd9\x9d\x9d3\xe7\xf4\x87Q%\x12;7q\xa4\x91F\x9a\xa3\xf7y\xf5\x9eo\xbe\xf3\t\xcea\xed{\xe6\xe2\xe5\x9d\xcb\x87nq\x12\xed\xab\x8d1\x19)\xcc\x91F\xb9\xfc\xce\xe1\x91\xf76\x7f\xfb\xf6\xfd\x9f\x9f\x8d\x968\x9b\xcd\x9f\xbe\xb4~u\xb2w\xfe}\xf1dtM\xb2\xb7o>\xd1$\x84!H\x01\xcd*\xd3SG\x8f5j\xcd\x7f\xe7>\x1f\xfb\xc3E?zm\xcfWj\xe0\xe8\xdb\x1b7v\x9f\xb7\xe2\x8f\xb1t\xa4\x9d\xca8\xba\x05Hg\xe6\xa3\t\xd1j\x1a;jAz\t^\xa1>1\xf9\xe9\xde\xdb\x97|\xf7\x1f\xdb\xbe\x12\x03\x87\xde\xd8\xf0\xc3\xf9+\x87\x9eucNTO\x8f\xa1\x1a\x93\x98@!")\x106h\x85Q%\xb0 \x92\xe8G\xb6\xf7\xd1(\xd7\xcb\xd9\xfd\xbb\xaf\x1b\xbc\xf6\xf97O\xa5-O\x07\xdf\xf7\x97\xe5\x9d]}\xbd\xbfs\xdd jJG\x08\x9bE\xc2F\x9e\xb0\x91E\xd5s\x04\xf5\x1c\xaa1\x85j\x14P\xcd\x12ac\nS:F\xac\xc3i\xefX\xd4\xff\xf0\xa1\xbf^\xe5\x9eJ\xdf>\x9d\x01\x99\x96+\x1d\x91]B\xa1H\x18@\xd8,\xa3\xfc2\x04!F\x84h-\x91B!hbB\x89\x126B\x80]\xae\xe3\xdaj\x85r\xf3=\xc0\xb1s2 \x84E\xe6\x9b7\rK\xefu\x19zM\x820\x8e\xf2k\x84a\x88V\n\x8c\xc2\x18\x89\x16\n#42\xb4\x10a\x11a4\xb2e\x10V\xca\xcd\\u\xef\xd5\x88[\x9f\xc3\xe8\xd9\x19\xa72\xe0\x1dy\xe4\x8a\xc2\xf8\x9e\xd7t\xe1\xbd\xf8\xfcn\x17?p\t\x03\x85\x16\x92@)th0F \x84\xc1\xb2%\x96\x90\xd8\x02\xac\xa8C4\xd2b\xa2\xa0\x88t\x7fk\xaa\xa3\x7f\xf9\xe5\xb1\xde{?;\xeb\x04\x1aG\xb6.\x0br\xd9x\xbd\xd1\xa23!\xf1[\x920\xd0($\xb5fH\xa8\x0c\xc60\x13yD\x93p,l\xa9\xb1\x03\x85\xb1}\xca9\x0f\xb7\xba\xbd\xdb\xad\x8fd\x80\xb33\xf0\xfes7w\xa9Xb\xed\xbce5Z\xa6\x82\x93J\xe2H\x17c\x14\xd5B\x16\xe3\xd5\x90F\xff\xdf\x80\x91\x16\xf1d\x8aD\xfb<0\x02L\x83\x85=5\x1c\xd1!\xeb\x8d\xe4\xf5o>\xb5`\xf7\xf0][jgt\x04\xe6\xcd\x07\xec\x91\xd2\x9e-1\xd7^_\xc8\xe5\x11a\x19\xcbq\xa9y\x11\x8c\x0e\x89\xc8\x1a\xe9\xb4\xc0\x92!Fk\x10\x02\xaf!\xa9T\x05F\xa6\x88\xba\x82\xa8\xed\xe3{-\xach\x17\xe9t\x12\xbf\xd5\xfa\xf3\xca\x1b/\xbbC\x88M_*\x86\xd9\x13\xf8\xce\x01s\xf4\xfe\x9d\x93\xd3\xa5\x92)zZ$S\x0e\xda\x08F>\xae\xb1 \xe3\xd0\xd5\x15\xa5{~\x92\x88c\xcd\xd4\x00P\xc8y\xe4\xb2u\nEE\xa0B\xfa\x17\xba\x14\x8b!~3d\xa0\xc7\xd2\x99\xc1\x9eI)_=\xa9\x12\xe7,\xc2\xa7o\xcb\xc4\x17/0\x7fO\xc7\x82\xf5\xe9\xae8Q\xd7b\xb2\x9a\xe1\xf08dz\x02V-7H\xcb\x06!\x11\x844\x1a\x86\xbd\x07]\x8eOx\xac\x1c\x0cH\xb9E\nyM.\xeb\xd3j\xd9\x8f\xb7\xa7\xb2\xf7\roB\x9d\xc8\x99\xb3\x11\xdd\xb6i\xad\xb8t\xa8}qo\xc6\xa6\xaf\xdf"9p\x05;\xb3+\xf8\xe7\xbb>\x9b\xb7U\xb0S\xe7\x93LGhK\xc7i\xeb\x88qhz)\xdbvEyz\xeb\x11J\x91+\xe9]4\xc8\xd2\xa5\x16\xabVE\xb8|m\xcf`\xeeAcf\xe3\xcc\xdd\tw\xef\xb0l\xfcd\xb3\xa9\x91"\xa4c\xc9\x10-/ \x7fh\x0fk\xaf\xcc\x10\xebY\x0e(\x84\x00,\x8b\xd4\xc2K\xd9\xb7\xf3C.\x1alr\xc1E\xcb\x88u\x9f\x871\x01A\xa0\x89\xcaj\xec\x86-\x1bf\xc5\xccy\x04\xe6\xf9\x1b\xac|t\xc7+\xf5r\xf3\x9a\xae^\x97\xb6\xee\x05\xd4XD\xb5P\xa0\xbbo\x11\x11=\x06\xad2X1\xd0\x1e\xc4\x173q\\\x11\x8fz\xa4\xd2mP\xd9Cqj\x9az\xa5E<\xe5<\xd9\xb3\xfe\xf8\xdd\xb3q\xe6\xfc\r\xc5\x86-\xe1\xe4\x0b_\xfb0\x11\x93\xd7(\x05\xc6\xcf\xd1f\x97h\x9b\xe7\x82\x97\x9d\tOF\xc1v\xa19\r\xd5\xfdd:\xc5\xcc\xf5\\m\x10\xea\x99W\xdb\x96\x18\xc4\xbbsqNy\x19\xf9\xa1y\xa1P\xd6\x9f\x84\x81\xc6\x18\tZB\x10\x02\x12\xe5\xb7\xf0\xcae\x82Z\x91Z\xa1D\xa84(\x03\xa1\x06"\x10B\xa84\xd5\xba~+\x16s\xb6\x9f\x93\x81\x81\r\x13\xbbJ\xad\xe4\xad\xf5\xbani\x15b\x8c\x86/\x1e;"\xf1k5\x8aGF1Za\xd9\x02\xb4\x06m0F\x13\x86\x8a\xa6\xaf\x8f\x97\xea\xe2\xc6\xe45\xa3S\xe7d\x00\xa0\x99\xeb\xdbQ\xf7yW\xf9\n\xa3\xcd\x17\x10\xc5\xe8\xb8\xe2\x93\xa2\xcbh5\xc1\xdeq\x87\xc9|\x00\x84`4Zi\x82\xa6\xc2\xf7\xf5+\xab\xef\x99\xca\x9eJ\xff\xb4\x06\x867\xbd\xa5<\x8f\'r\x85\x96\x0e\x95\x9aIAj&\xf3\x8a\xe7^\xa8\xf1\xd8\xb3\x15^z\xc3\xa3\xe6i@c\xb4&T\x8a\xc9\\\xab\xe8\x07\xf2\xc9\xd3\xe9\x9fv\x1e\x00\xd8\x96\xbf\xed\xc5\x1fD\xfe\xf4d"\xd6\xf8y\xaa#\x8ee\x04kV\xd9\x0c\xad\xe8\xc2\x0f\x04q\xd7 \xd0\x98@\xa3\xfc\x80\\\xb6a\xea\r\xf1\xdb\x8b\xef\xcc\xee;\x9d\xf6\x19\xcf\x84\x1f=\xda\x9b\x88$\x83\xc7\xba\xbb"?m\xef\x8caEl\xa4\x14\x18\x0c \xd0\xa1!l\xb5\xc8O5Z\xe5J\xf8\xe0\x85w\x14\x1f>\x13\xdd\xb3\x9a\x8a\x11\x82\xa3\xcf\xa4\xefT\xc2~(\xdd\x11\xedt\xa2\x16\x08\xd0\xa1\xc1o*\xa6\x8b\xea\xb8\xedp\xf7\xe0-\xb9\xadg,y&\x9b\x0e\x1e4\xd1\xf4\xde\'\x86\xff\xb3\xe7\xe3u\xafvoL\xac\x99\xbao\xdd\xaa\xc4\x8ev\'\x99D\x08\x81\xd6\x9a\xa0Z\xe5\x03\xff\xda\xfc\xce\xf8=\xafo\x0c\xfe6\xb1\xe8\x82\x0b\xb6\xf4_\xf7\x9b\x9d\x9c\xdc\xfe\xbf\xb4NY\x03\xc6\x189r\xf0\x91\xf5\xd6\xbc\xdb\x7f\xd1\x9a8\xb6z\xa0\x94\xb5<\xaeb\xdf\x92\x87\x18\xf0~E\x9fs\x08\xc7R\xb4B\x9b\t1\xc4H\xf2\xd7\xdd\xf6\xbewn\x1a\x14\x07\xc0/\xddu\xc8\xff\xd9\xcb\xad\x03+\x1e]z\xc9\x9d;a\xd6\xab`\xee\x04^\xde\xbcy\xa0\x7f\xec\x83\xc7\xdb\xd6\x8c\xaeK_\x91\x15\xd6\xe6\x06\xad\x8f<\x1e\n\xaf\'\xb5\xfe\xf7\xd4\xa7\xf3t4v\xd3F\x8e\x9a\xe8\xa5\x12\xbf\x047\xd1\x89\xbd\xe5\xc7\xdc\xdf\xf1>\xe1Z\x17}u\x1b\xe5\xad\x99Za\xf4\xbc?\x97/\xbb\xe5\x81\xe1\xe1\x0bO\x1aH\xe6H@\xb0\xeb\xfd\xed?\xb9\xb0\xed\xb3\xef\xa7\xbd<1B"\xbd\x162e\xb3hr\x84\xaa\xaes\xfe`7M\xf5=\xb4\x86\xb4\x05\xf3\x1d8<:\xceb\x8e\xe2&"\x98\xce\x90\x90"\x11\xaf\xd6V\xc9\x15\x7f\xf9\xf6v\xf7m\xe0\xc5\x13I\xb3\xf6\x81\x07\x8c\x8e\x8fy\xce\xba\x84:N\xcaWD\x91\xc8>\x0b\x12.}2Knb\x8c\xc0\x80cA,\x02\xb6\x04_Cvt?\x03n\x19\xda\xa2\x88^\x0b\xdbH\xdcf\x8b\x94\xc8q\xb8\x9e\xb8\xd9\x18s\x12oV\x03\xce\xbf\xfcE\x05\xb7\xff\xeb\xc2\x16\xc8\x96\x03D\xa0\xc3\x067\xc2\xb2\xf6&\x95\xc3\xff\xa5\xe2C\xcd\x87\x8a\x0f\xd3M\xc8\xd7\xa09\xfe1\x8b;\x04\xa4m\xe8\x8a@\xe0\x00\x0e\x9e%\xa8\xc4\xfb\x87\x9e\x1a\xa1\xe3\x8c\x0c\xd4r\x87W\x9b\xf4\xc2\x98\x1fu\xa1\x11\x01mARB\\2\xd0\x0ezl\x17\xb9i(xP\xacC\xa9\x01\x13\xf9\x16\x9d\xe5\xddd\xd26\xc4\xad\x99x\x9a\x11\xc0\xa1n\xc5P\xf1y\x99\xfc\x81c+Nd\x9dT\x03R@\xa5\xde\xf8\x86\x88u\xaa\xa6\xb6\x14>\xd00\x10\xd3\x10\x17\xb4\xd5$=\x8d\x83\xe4r%\xd2]\x1d\x18\r\xc2\x82\xe2\xe48\x97\xe9c\xd8\xb6\x84D\x08h\xa8\x01\xa1\xa0\x81-\xa4\x93\xb0\xaa\xbe\xd7{"\xef\x7f\xbbW\xd8}\x94\x05\x06\xe9\x00\x00\x00\x00IEND\xaeB`\x82')
    CONVENIENCE_STORE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x03\x00\x00\x00D\xa4\x8a\xc6\x00\x00\x02\xf1PLTE\x00\x00\x00\xda\xda\xda\x1a\x977\r{\xbc\x00t\xb9\xda\xda\xda\x18\x9b7\r|\xbf\x0bz\xbe\xa5\xa5\xa5\x19\x976\xdb\xdb\xdb\xdb\xdb\xdb\xd9\xd9\xd9\x17\x8b.\x0cz\xbe\x19\x986\r{\xbb\r{\xbb\x19\x966\x00\x8e9\x19\x976\x19\x986\x1a\x977\x19\x987\x18\x976\x16\x995\x00\x803\x0c}\xbe\x18\x986\x00f\xb3\x0c|\xbc\xa9\xa9\xa9\xa5\xa5\xa5\r|\xbd\x00\x80\xbf\x0c|\xbc\xa7\xa7\xa7\r{\xbc\r{\xbc\xa6\xa6\xa6b\xca\xf8-\xb7\xf6f\xcb\xf8^\xc8\xf80\xb8\xf6\xed\xed\xed\xea\xea\xea\xe9\xe9\xe9\xe8\xe8\xe8\xd0\xd0\xd0\xc0\xc0\xc0\xe5\xe5\xe5\xe7\xe7\xe7\xe6\xe6\xe6\xce\xce\xce\xcb\xcb\xcb\xcd\xcd\xcd\xcc\xcc\xcc\xd6\xd6\xd6\xc5\xc5\xc5\xc7\xc7\xc7\xf1\xf1\xf1\x12\x91\xdc\xc3\xc3\xc3 \xb1B\xc6\xc6\xc6j\xc0\xe77\xa2\xd2V\xb9\xe6<\xa3\xd2B\xb3\xe5P\xc3\xf7M\xaa\xd3S\xab\xd3\x83\xd4\xf9B\xa6\xd3i\xcb\xf8\xbd\xbd\xbd\xc2\xc2\xc2\x7f\xd3\xf8T\xc4\xf71\x9f\xd2q\xc2\xe7\xc4\xc4\xc4\xe0\xe0\xe0t\xcf\xf8\xc9\xc9\xc9\xac\xac\xac\xc8\xc8\xc8Y\xae\xd3\\\xbc\xe6/\xab\xe4\x87\xd5\xf9m\xcd\xf8\xa9\xa9\xa9\xb0\xb0\xb0I\xc0\xf6\xb7\xb7\xb7O\xb7\xe56\xae\xe4B\xbe\xf6I\xb4\xe5k\xb3\xd4L\xc2\xf7<\xb0\xe4_\xaf\xd3w\xc4\xe8\xa4\xa4\xa4p\xce\xf8W\xc6\xf7\xb1\xb1\xb1\xef\xef\xefq\xb6\xd5x\xd1\xf8e\xb2\xd4|\xd2\xf8G\xa7\xd3>\xbc\xf6c\xbd\xe6E\xbf\xf6;\xbc\xf64\xba\xf6v\xd0\xf9n\xce\xf9\xee\xee\xee\xf0\xf0\xf0\xe1\xe1\xe1\x98\xd9\xf7I\xc1\xf7P\xc4\xf7\xd7\xd7\xd7g\xcb\xf8X\xc6\xf8_\xc9\xf8B\xbf\xf7\xe2\xe2\xe2Y\xc2\xf2X\xc2\xf2\x97\xd9\xf7\xe3\xe3\xe3}\xd3\xfaC\xbf\xf77\xbb\xf6~\xd3\xfaj\xcc\xf9K\xc2\xf7r\xcf\xf9G\xc0\xf7z\xd2\xfa?\xbe\xf7\x0f\xac4\xff\xff\xff\x19\x977\n\x7f\xc4\x07\x82\xcb\r{\xbb\xeb\xeb\xeb \xb2B\xb7\xe6\xc2\x11\xad6\x17\x9c62\xb8Q\x05\x84\xcf\xec\xec\xec\x13\xad7\x14\xa15\x14\xa16\xd8\xd8\xd8\xf0\xfa\xf2\xc4\xea\xcd\x17\x9d6\xf8\xfd\xf9\x00\x89\xda\x14\xa05?\xbd]\x06\x82\xcb\x13\xa45\x17\xaf:\xcf\xee\xd6\xa4\xdf\xb2#\xb3E\x7f\xd3\x93\xb9\xe7\xc4\x9f\xde\xae\xe7\xf7\xea\x1a\xb0>\x14\xae8\x9b\xdc\xab\xad\xe3\xba"\xb3D\xf1\xfa\xf3w\xd0\x8cg\xca~\x82\xd4\x95i\xcb\x80\xa3\xdf\xb1\x17\xaf;\xd1\xef\xd8a\xc8y&\xb4Gs\xce\x88\xdd\xf3\xe2\x1e\xb1A\xf4\xfb\xf5\x19\xb0=W\xc5p\xca\xed\xd24\xb9S\x8c\xd7\x9e\xfe\xff\xfe\xcb\xed\xd3\xc7\xeb\xcf\xd9\xf2\xdf\xa5\xe0\xb3\x94\xda\xa4\xe4\xf6\xe8BBB\xb6\xe6\xc1\xea\xf8\xed\x16\xae:\xc6\xeb\xce\x10\xac5\xb5\xe5\xc0\'\xb4I\xb8\xe7\xc3n\xcd\x84o\xcd\x85\x87\xd5\x99\xd9\xd9\xd9\x8f\xd8\xa0\x80\xd3\x94+\xb6L\xe8\xf7\xec\xd6\xf1\xdc\xed\xf9\xf0\x1c\xb1?\xe4\xe4\xe4E\xbfa\xf2\xfa\xf4\xeb\xf8\xee\xfe\xfe\xfe\xe2\xf5\xe6~\xd2\x92d\xc9|\xf7\xfc\xf8=\xbc[\xb0\xe4\xbc7\xbaU\xe5\xf6\xe9g\xcb\x7fm\xd4\xda\x85\x00\x00\x00)tRNS\x00\xfe\xfa\xfa\x0b\xf9\x8c\x8c\x8a\xe8\xfd\xda\xd9\xfa\x0b\x92\xce\xf9\xfd\xe2\t\xe3\x8d\xf9\xcd\x93\x8c\n\x91\x92\n\xceV\xe9\xcc\x08\xe1T\xfc\xe0\xe7\xa6\xfc\x00X\x00\x00\x01\x8fIDATx\x9c\x95\x929K\x03Q\x14F#(XX(\x08\xfe\x01\x11\xc92\x99h\x16\x8d{@\x0b\xc1\x9d\xc1FQ,\xdcP\x18\x047\x92\x99 (D\x08$E\xc8{jF\x14C\x10%"h\xa1X\x08\x82\x16b+\x12,l-\x0chk\xe5\xbdWBRL\x06=\xc5W|\xef\xbc\xe5\xc23\x99\xfeK\xe5i*\xc7\xd9N\xb5\x8e\x90\xe5\x05T\xe8\x08I\xce\x0f\x18\xbb\xe6\xb7\xec\x92\xf3\x12]\xe1\x84q\xf6\xcd?\x8a\x0b\x00\xbb\xfa\xbc1\x12\xee\x18\xbf\x7f0\x10\x1e\xd9\x13g@Q\x81\xbd_<C\xbe\xe8\x0b\x1a\x7f\x85\xcd\xfb0\xcb\x1b\xe7e:B"\x9d\xe7\xa8\\G(\xadM\xe4\xa8\xd3[G2\x99|\x02\x87)\x03j\xf0U_\x06\x1c\xffE\xd8K\x1b\x90\x00a\xf7\xdc\x80*|e\x8b\xa8\t\x8a\xac\xaa\x9e(0\x8e\x11mWeYI\xdaE\x9f)/\xc8\xaa\xc7\x0f\x0cb\xf8UUV@p\xb4\x920B\x9d\xac6\x07\x80%\x8c\x00\x1c@\xe5\x0c\t\xab\x9b\x88"{-\xc0"\x86\x05.\xa0r\x9e\x84\xee-DP\xbcV\xa0\x0f\xc3\xaa(\x02\x95\xbd$Lo \x9a\xd0\x84\x7f\xa0\x0b\x83\tI\x8d\xcae\x12\xe6\xd6\x11\xd1>\x8a\x83w\xd0\xf8\x9a]\xa4\xb2\x87\x8413\xb0\xedr\xb4\xc5\x80!\x8c\x98\xe8pai\x1e&\xa1A\x92B\xe1\xac\xd3\xed\x8b\x03\xb3\x18q\xb7\xd3\x19\x0e\x05%\xa91\'H\xc1P8\xdc\x19\x01\xd60"YZ.\x14\xd0\x19\xb0\x01+\x18\xb6`\xf0\xb7#ab\xaa\xbf(\x93\xf5 ,\x18R\xe4\xd3\x15\xf0\x03+\x1fc\xf0\xae\xbf\xa6g\x00\x00\x00\x00IEND\xaeB`\x82')
    COOKIE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07\xb6IDATx\x9c\x9d\x97k\x8c]U\x15\xc7\x7fk\x9fs\x9fs\xa7wf:e\xda\x0eS*\xb5\x85\x0e\xd4N\xc4\n\xf2\n\xd5DbU|\x10\x88\x18\x82\xc1\x0f\x064P\x89\xf8\x11\xc6\x1a\r\x06\x11\x1f\x89$D\xbe(\x81\x0f\x04Bb\x90\x18\xab\xa0\xa0<L[\xca\xb4<:m\xa5\xb4\x85\xe9\x0c\xd3y\xf4\xbe\xce\xbdg\xef\xbd\xfcp\xee\xbds[\xfa\x82\x93\xec\xbb\xef\xcd\xd9{\xfd\xffk\xad\xffZ{_\xe1c<O<qC\x90\x9d\xed\xcd,\x87TpNN\xca\xd5\x86\x04\xa9\xac4_\xd7.\xbf\xf1\xd7\xb5\xb3\xb5%g^\x02\xcf\xfe\xf6\x8e\xcc\xd0\xb9\xe1\x85\xa90\xb8<0r\xa1\x11\xb3\xda\x88\x0e\x04b\xfa\xc4\x90\x06\r@\x02Pu\xc8\xbb\x8d\xba\x7f,[\x8f\x1f^q\x16DNK\xe0\xc5\xc7n\xef]\xd2\xd5\xf5\xedl*\xb89\x936\xeb\xbb\xf3\xe9\\W.\\\xd8\xa9z\x12\x8bB\xa5f\x99\x98\xae\xfe%r\xee\xf6u\xdfx\xf0\xd0\xc7"\xf0\xd6\xd3?\xba&\x97\t~\xb3\xa4\x98[\x9f\xcf\x85\x80\x82\xd2\x9eO\x02\xbd`P\x04\xeb\xe1\xf0Te\xac\x16\xf9[\x87\xaf\xff\xe5\x8e\x8fD`\xd7\x93wm\xec[\x94}ry\x7f\xbe\x0f\x14\xf5\xa7\x82\xeb\xb4$\x88\x18T=\xa8"\x02^\x85\xf7\xa7\xab\x13\xa5\xc8\xfe`\xf8\xeb\x0f<}V\x04\xc6\x1e\xbfs\xa0P\xcc=\xff\x89e\x85\xb5\x1f\x05\\]Liv\x9aB\xcfbL\x98n\x93\x00ar6\xaa\xcf\x95\x1a?\x9f\xd8\xd9u\xdf\xc6-[l\xe7V\xd3\xf9ctt\xd4\xa4s\xe9\xfb\x06\xfb\xf3kQ\x87kD\x88\x9cY\xa7b\x84\xbd\xbb\xf7\xf0\xe8#\xfff|\xf7>\xc4${T\x93\x8f\x81\xdeLfi_\xfa\xa7\xe7\x8e\xcc=:\xf6\xf8\x9d\x03\xa7$p\xc3\xba\xd2-\xfd=\x99[\xd2\xd9\x80w\xf7\x1e\xe0\xc9G\x9fcnf\x161\xc7-;\xc1y\xc1\xc7uv\xeex\x8f\xe9\x99,;\xb6\x1f\xc16\xea\x89\xf7\xeaQo\xd1\xb8N1\xe38oI\xfa[\xd9L\xfd\x8f\xbb\x9f\xf8~\xe1C\x04^\x7f\xea\xae\xcbz\xba3\xbfZ\\\xcc\x06\xa8g\xef\xf8\x14;\xc7\xaa\xbc\xf8\xcf=(\xfe\xd4\x91\x10!\xaa\xd68<1\xcfL\xa9\xc4\x9b{\x8fR\x9a/\x83\xb7\xe0\xea`#\xd4Ex\x1b\x91"b\xd9"sm\xd0(\xdfv\x1c\x81\xf1g\xef\xc8\xe4S\xc1\xfd\x83\xfd\xf9>TA\x95tZ\x08\xb3\x165\x06u\xa7\xd1\x81*\xd9\\\x8e/|\xfe\x93\\u\xd52\xbe\xf2\xd5a\xba\xf3!\x1a\xd7\x9a\xe0u\xb0\t\x11\x1fG\x14\xc2\x98th\xbf\xbb\xf3O7w\x01\x84\x00\xae\x91\xbd\xb6\xbf\x98\xbe\x12ID\'^\xb8\xec\xeaO1\xb2\xe1\x02\xba\xba\xbb\x11\x11\xb4\xb3\xe6Eh\x11U\xef\x10`d\xc3ZF6XP\xc57b\xd4:\xf0\x0e\xd4\x83\xba\x85!J.t\xab*\xf5\xfaZ`[\x08\x10\x1a\xbdnq1+\xa8o:\xa5\xa439\xd2\xd9|\x02\xd2\x01."\xa06\xc9\xaf[0\xae\xde&%\xe8;\xc0\xbc\x03<\xa2~\xe1\x9d8Rb\xd3\xc6\xda\x95\xc0\xb6p\xdb\xc3\xdf\xcb\x87\x81\xf9\x8c\x08-\xfc6\x89\xe3:\x9d*b`n\xf20\xbb_\xdb\xc3\xd0\x8a~\xce;\x7f%\xdew\x80\xe9\x89\x1e\'\xdf\xe3\xb8A\x18\x1a\xd4;T<i\xe3\t\xf0\xdd\x00a\xad\x10d\x82@\x06N\xdaV\xa1mDP\xca\xd3S<\xf3\xf4k\xec{\xc7s\xd1\x05\x11CCK\x00\xe9 \xe0\x9b^8\xf0\x1e\x11O\xa9T\xe5\xd9\xadG\xb8\xf4\xd3\xbd\xac\x1c\xca\x80\xf3d\x02P\x1f\x0f\xb45 \'\xf6#\xd5\x0fy\xe2l\x8d\xe7\xb6\x8e\xf1\xf6\xfe\x98\xael\x1e\xa7\x01\xea\x1a\x18\x11\xd4\xdb\x8e\xf5\xcdp\xab\xc3\x18e~\xae\xc2\xce\xb7\xea\x94\x1be\xbe\xb34$\x94\x98\x10\xc1H<\x08\x10\xf6\xa6$\xf6\xaa3\xc0\xd2\xb6\x91\xcep6\xf3\xd8\xa8\x1c\xe3\xfd\xc9\x1as\xe5:\xd5Z\xcc\xb2s{\x10\xb5\xe0}2\xd4\xa1tDA=\xde{\x8a\x05\xc3\xd5\x9f\xebbpy\x01\xa31\xde\xc7\x18\x11D\xed\n\x1d\x1d5a4k\xeb\xb9\xac\x9d\xc4\xc7\xc3\xb8\xb8\r\xae\xc7\xe5\xd6\x93M\x87|\xf9\x8b\xe7\x93_4\xcd\xc4T\x9d5\x17\x9e\x83`\xf1\xcev\xe4\xbb\xe9\x00\xbeY!\x9eB\x0e6]\xd9\x05j\xb1\xb1M\xde\x89\x12\xa2\xab^/\xbc\x94\x13\x80\xbdO\xdd\xf1\xf8\xaa\xc1\xdcM\xd8\x18U\x87!N\xca\xc9u\xe4\x16\x8f\xc1c=4\x9c!\x13\xc4\xe0\xa2\xc4{:\x80\x9d"\x92\xe4_\xbd\xc7{=^\x1b\xaa\x18Q\x0e\xcd\xc8\x91C\xd3\xe1p\xd2\x07\\\xed=\x8d\x05QK\x1cUy\xf5\xe5},]Zd\xcd\x9a\xfe\xb6\xcaU=N\x13\x12Y\\\xb3\xce\x9b\xe0-\x10\xf1\x08\x9er\xb9\xce\xff\x0eE\xacX\x9e\xa1\xa7 \xf86I\xa5\xe3 \xb76\x9b\xd1\x10@\x9d\x9d\x8c\x1b\x11\x99\xd033u\x94\x97\xfe[cQ\xb7\xa5\xbf/Co1\x95\x90hjAu!"8\x05I\xbc\xc2{T\x14\x83\xe3\x8d\xf1*\x7f\x7f\xd9\xb0\xfa|\xcb\xd7\xae\tH\x07\xb6Yd-\xa2B\xec\xe4}\xe6\x0eD&!\xd0\x98\x8f\xeb\x11hL\xb9\x1c1_\x89\xd8\xf3\xce1^{\xbb\x82H\xb3\xa7\xfb\x06\xb8\x068\x9b\x0co\xc1\xc7\xe0-\xeabT-\xb8\x184f\xf6\x98"\x92b\xcf~\xcf?\xb6\x83J\xd0\x8cbB\xdez%\xb6\xfe\xd5\x8d[\xde\x8dB\x00\xdf\x88\xf7\x97\xab\xb1/\xa4\x03\xb3\xb8/\xc5\xfa\x8b\xf3\x98T\x9e\x8bV\xe7\xd1F\xd4\xd4\x816\xc3\xe8\xdb\xde&"\xd5vn[\x1e*\x9e\xa3\xc7JX\xe7\x18?\xd4\xcb\xc6K\xbb\xc8h\x15T\x10Q\xa6Kj\x11y\xaa\xdd\x07\xa2\x98\xed\xd5\xa8\xf1\x0e\xd6\xac\xea)\x84\xdc\xf8\xa5\x01\x8c\x01u5\xbcMr\x8bKf\xf5\x1e\x11% \x01\xf2\xda\x91[U\x14e\xf5\xca\x90\xc3G\r\xb9B\x91+/\xe9!\xe3\'Q\xf5\xc9-\x89\x90R\x8d?O~P\xfcO\xd2\x83\x9a\xcf\xaeG6\xfdx\xe5bs\x7fW\xda\xa1\xbe\xd5\xbb\x13\x8fU\xb4\x1d\x05#\x9e\xd89\xf6\x1f\x8c\xe9\xce\xc3\xf2%A\xbbm+\xcd(\x01\xd6\x87\x84\xa1\xc1h\x1d\xef\x92\x03K\x11\x0e\xce\xc8\x81r\x95kG\xee\x1e\x1boG\x00\xc0\xa5\xe3\x87&f\xb8l\xb0W\xbe\x99\x0b\x92\x83E;U\x8eGP\xa2\xba\xe3o\xaf4\xd8\xb5\'\xcd\xfa\x0b\x94\xe5K\\\xc7\xb9\xb10\xa7\xb0`\x93\xad\x82\x82\x08\x87\xe6\xe4\xbdJ\x1c\xde4r\xf7\x8e\xf1\x16n\xfbB2r\xcb\xd6\n\xe5\xe0\xd6\x83\x1fD\x7f\x98\xab:\xc4[\xd0\xb8)6\x0b\xdeap\x1c\x98P^\xd8\x1eS\x8d,\x85.\xc1\xd0y\x02.\x94\x9b\xaa\xb6\x95/\x06\xa6\xca\xa6V\x8a\xb8m\xfd\xe6\x1d\xaftv\xfd\xe3\xeeZk6\xff\xf5\xd8\xae\xde\x17n?2\x1f?0Sq\x89qu\x89\xc8p8\xe7\x18Zj\xb8\xe2\xb3\xbd,Z\x9cbh0\x95\xa8\x1f\xbf\xe0}\xab\xdc i^\xa2L\x97\x03f\xab\xdc3\xf2\xc3\xb1g8\xe19\xe9=K\x15y\xf3\xa1\r\xa3\xbdy\xb9w\xa0\xdb\x89\xf7>\xc9\xaf*\x82\xa2A\x86\xc8w\x91e>)\xcd\xb6\xa9\x16p\xb2\xce\x88a\xbab\xf8\xa0\xac?[\xb7y\xf7=\';oO{\xe5}\xe3\xf7\x1bn\xeb\xce\xe8/\x96u\xbb\xa2\x88C}"4i\x0eUiC\xb6\xbe\xb5f\xc5p\xa4dJ\xf3\x15\xfd\xc9\xc5w\xed~\xf0T\x18g\xbcs\xef\xfa\xdd%W\xe4R\xfe\xfe\xde\xbc\xbf\xbc\x98S\xa4\xa5\xf6V~\x9bV\x92\xe8\x0b\xb1\x15f#\x8d+u\xf3B\xdd\x9a{\xd7m\xde\xf9\xd2\xe9\xec\x9f\xd5\x9f\xd3m\x0f_\x92\xcf\xc5\xfe\xfa\xd0\xf8\xeb\x02t8\x08\xb4\x88\x92\x06mx/%\xe7\x98V\x98\x00=lU&\x80W\xa6\x8e\xf6\xbd\xbcq\xcb\xbf\xec\x99l\x9f\x15\x81\xce\xe7\xf9\xd1\xe1BOO*\xac\xf9\xd8\xe4L\xca\xa7R\xb1=\xe8\x1a\xf1\xa6\xcd\xfb\xea\x1f\xd5\x16\xc0\xff\x01\x8e\xa1\xdeZ\x98-\x19\x12\x00\x00\x00\x00IEND\xaeB`\x82')
    COOL = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05NIDATx\x9c\xbd\x97\xef\x8b\\\xe5\x15\xc7?\xcfs\xef\xdc;3;{w\xb3\xd9M\xb3\x9b\x8d\xdd\xa4\x82\xa2\xb6\x18\t)\x91\xb4\xc5\xbe\x90R\xa4\x06\x8b\x85\xbe\x15lA\xfa\xa2\x85J\x1ai\x8d\x14\x89\x95\xf6\xa5X\n\xed?`\xd1\xfe@0\x15\xc5RT\x10\xab\xd6\x1f\x95&M\xb3\x89\xba\x89\xfb#;;ww~\xdc\x1f\xcf9\xbe\xb83\x93\xd9i\x15\xfab\xe7\x0c\x0f\x0c\xcf\x99\xfb\x9c\xefs\xce\xf7|\xcf\x1dC\xd7nz\xe2\xa5Z\x14\x86A\x1c\xb3\xa3\x16EP__\xc9\xce\x9e8\xbe\t`\x00n\xf9\xed;\xc7M\xa5zZ\xd4\xcc\xa0\xb2\xb3\x08\x8c\xc5\x18\xb9\xaaI\xf3\xa1\x7f\xdew\xeb3\xe6\xa6\xa7\xde\xab\x99\x96\xf7\x96|\xee\xc0\xf5\xe2\x04\xd0\x9d\x05\x80\xc1z\x16\xb3\xbc\xf8o\xb6\xdcm>\x1f\xc6\x81\x9b\x99\x9e\x12\xe7P\xd9\xe1\xdbwMQ\xac\xf1v\xdb\xa4\x1e\xf8\x00\x88\x8a\x8a\x8c\x0c@\x81\xa2\xa8\xb5\x0f1\xaa\xbbPUTw:\xfd\xfd\xe0\xdd\xf81\xbd\x0c\xa0\xdd5"\x04\xd0\x8d\xe5\x03\x08\x8a\x8c0\x03F\x15A\xf1z\x00\x14@\xb5X\xa30\xd5~\xaf\x15\x00\x86J0\x08\xc3\x0c?\xfb)\xbea\xe8\xe63\xcf\xb9\x16\xab(A7\xfd\xaa\x8abP\x8a\xef\xc6\x18\x8aO\x0f\xb1A\xbaBe\x8d\xa5\xf85C>\x835\xc5n\xef,3\x0cG\x8b\x92\xf7\x01\xf46T\x15\xd7i\x12i\x87\xaa\x15\xdab\x89M\x19[\x1eC]\x8e\xedl\xb2\xdb\xcb\x01\xa8K\t\x17\xd6\xf0|\x1f\x97e\xf8\xc9\x16\xd3^\x8e\xf4|\xe5qJyB\xc5\xb5h{\x15\\P\xbd\x96\rU\xec \x00u\x8a\x08h\xb3\xc1\xb7\xf6*\xdf\xbbm\x96\xe9\xb2G#\x15~\xf3\xe6\nO\x7f\xb4\xce\x8c\x9f\xf3\xe3\xc3S|e\xff8\x00\xaf.m\xf1\xcb7\xaer%\xab\xf1y\xbb\xc5\x89\xa3\xd3\x1c\x9e\x1d#\x17x\xf1b\xcc\xaf\xde\\e\xdf\x98\xc7\xe9;fy\xf8\x95\x8fy7\x0f\xf1\xad\xed\x15\x00u\x83\x00\x80,M8\x1a9\x1e\xbbc\x81\xdf\xbd\xb3\xca\x99\xc5-\xee:\x18\xf1\x8b\xaf\xefg\xf1\x99s|\xf7\xe6in\x9f\x8fx\xf8\xe5\xcb\xa8*\x8f\x1c\x9b\xe3!\xcfr\xe2\xc5K<\xfa\xcd\x83\xcc\xd5J<\xf8\xd7%\xa2\x92\xe5\xe7_\x9d\'u\xc2\x0b\x8b\rn\x99\xa92\x19zH"\xa8\xe92A\xb4\xcfw\xbf[\x014\xe9p\xf7\x17#>\x8cS\x9ex\xbbA\x1cNr\xe1\x1fuJF88\x11r\xe7\x81IN\xbfz\x99?_1\x80e\xf2\xf5eN\x1d\x9b\xe3\xce\x85\x1aGf\xc7\xf8\xc1\xf3\x97\xf8\xcbj\x00.c\xff[\xcb\xdcw\xeb\x1e\xde\xb8\xb2I\xe2d\x1b\xc7\xb8\x96\x83\x82Kq\x97\x84!9\xfb\xa3\x80K\x1b\t\t>\x81\xe7\xd3\x0e\'\xf8\xd9\xdfc>n\xe5\x04\x9e\xe1|#\xa5\x14\x94\t\xc2\x90\x0bq\x86\x88rl>"s\x8e\xff\xc49A\x18\xe0\x87e\xceo\xa4T\xacaO\xc5\xdf\xd6a\xfdN\xeb\xb6|\x0cX\xe2B\x96\xa5\xdf\x9b=\xb4\xc5\x9etE\xab\xc7cUAD\x06ZVAM\xd1\xdb2pSs\xed\xc6E<\x1dZ\x021\xf4XA"\x86\xa5F\xc2u\x13!\xbeK\xe9\xa4\x19\xe5v\x9dS\x87j\xec)[RQ\xbe0\xee\x93\xb4Z$\xed\x0e\x0b\xe3>\xd6\x1a^\xbe\x14\xe3{\x96\x85q\x9fN\xbbM\xd2nqp\xa2D;\x87\xe5V\x861\x86\xd4\tI\x9a\x91\xa4\x19y\xee\x8a\xcb\xca\x00\x07\x10\xc5y\x01\x7f8W\xe7\xf8\x8d\xbby\xe0K\x93<\xbf\x18s\xf7\xcdS\xdc\x7fh\x0f\xdf\xfe\xfd\xfb<w~\x9d\x1f\x1e\x99c\xa5\xf5\x01"\x8e\x1f\x1d\x99\xe7\xa5\x8b\r\x9e\xbb\xb0\xc1=\x9779y\xfb,\x9d\xbf-1\x1eX\xee?\xb4\x97?\xfek\x8d\xb5fN\xb5\xe4ql\xdf\x18\x81m\x12\xf8\x1eK\x9b)\xe7\x92*Bq{3\x7f\xea\xcc\x94LN\x9dM\xa2\xb9im\xd5\xb9\xf7:\x9f\xef\x1f\x9ee\xaa\xec\xb3\xde\xc9y\xf2\xf5+<}1c\xba\xe4\xf8\xc9\x97g\xf8\xda\xc2\x04\x06\xc3+\x1f4x\xec\xb5\x15\x96\xa4\xca\x82\xd7\xe4\xe4\xd1Y\x8e\xec\xab!\n/\\\xd8\xe0\xf1\xd7\x96\xd9[\xf5\xf8\xf57\x0eP\t<2\'\x94<\xcb\xb3g\xaf\xf2\xf8\xdbMl\xde^+\xd5\xd7n0\xf3\xa7\xceLe\xd1\xae\xb3i4;\x8d\x08\x924\x990\tU\x0b-1lh\x88W\xae"\xce\xe1\xa7[\xec\xf2\x1c\xc6(\xeb\x99O> D\xa5t\x8b]%\x87(\xd4]!R\x81K\xa8J\x07\xcf\x9a\xbe\x1c\'\x02\xad \xa2\xd4\\]+5\xea7\xf8\xfd\xa6\x10\x01\x15LXeC+\xd4\x15\x8cg\xb0\x06T\x04c-y9b\xa5K>S)\x04V\x9c\xc3x\x1eYe\x82\xe5\x9e\xafT\xf82\xbfL]\xcb\xdbd\xd8x\x06cl\x9f\xa0\xdb\x86Q\xa1\x0e\x8a1\xdd\xe11@\x96\xbe\xe2\xf7\xa6\x8a\xd3\x81c?\xddg\x86\xa7\x19\x8a:\x06\x87Q\x8cJT\x0c\x87\x9eP|\xd6T\xfe\x7f}\xffk\xcf\xf4\xa6a\xdc\xcb\x80\x14)\x19\xd5\xfb@\xaf\xe4\x0cJq\x97\x03#1\xc3\xf0,\xd0\xed%\xd8q\xd3!\x12\xea \tG`\xe6\xbf\x00\x88\x15U\xcc\x88\x00\x14o\\b\x01\xfcv+\xc8\xa8fu\x03S#K\x80\x01\xf2\xfcj\x02\xa9\x01\x98\xf8\xe9\xb3\xf7h\xa9\xfa\xa8\xc3\x8e\xe4\xcf\xa9\xa7\xb2j\xd3\xd6\xc9\x8d\xd3w\xfd\xa9/\x133\x0f<U\x0bC\x82\x9d\x8d^X\x92\x90\xae>\xf9\x9d-\x80O\x00\xf6\x9c:\x9d(\xef\xbb)\x00\x00\x00\x00IEND\xaeB`\x82')
    COP = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07\xb8IDATx\x9c\x9d\x96\x7fl]e\x19\xc7?\xef\xf9}\xcem{\xdbul\xb7\xeb\xba\x81l\x8e\x8e9\xf9a\x06\x9a\x8d\x05\xa3\x84\xc1P`t\xc4\x0c\x01%\xc4\x7f4\x9a\x8c\x10C0F\x12\xa3F\xff\x90\xf0\x87Y\x08\x01tb\xb6&\x90\xcd\xcd_`tc\x0bAY\xa2L\x18\x8a\x0c\xd6m\xb4\x96\xb6\xb7\xed\xed\xbd\xe7\xc7\xfb\xcb?n\xb7\x81\xf4\xce\x8e\x93\xbc\'9\xcfy\x9e\xe7\xfb=\xdf\xe7\xbc\xcf\xfb\x08>\xe2\xb5|\xe3\x93Q9\x18s\x01\xa6\x8a\x85\xfa\xc4\x81\xafd\x1f%\x8f\x98\xaf\xe3\x8a\x1b\x1f\r\xe3p\xd9:\\\xb1\xd1u\xc3\xb58^\x1f\xd6\x94f_\xa7Xs\xd2hyT`\x0ev\xb6\x97_:\xf0\xf4\xf5\xf3"4\x0f\x02V|r\xcb\xde\x01\x1c\xff\xeb\xc2\xf1\xaf\xf5\xe3\xb2\x8f\x17\xa1\xac\x07b6\xdcZ<!A\x15\xc8lJY\xad\xfej\xb5\xfa\xd9*\xb7\xf1\xcc\xe0\xe0V\xfd\x91\t\\1\xb0\xfb"k\x92\x9f\x08\xe1\xdd\xed\x06m \xc0ZA9n\xb0r\xd1(\x9dQ\x8a\x05\xa6\xb2\x987G\x171\x95&\x08a\xc1\x82\x96u\xac\xd5\xbf\xf2t\xba\xfd\xc8s[\x86/\x98\xc0\xd5\x03\xcf\x97\xa5I\x9fqmt\x935\x12,X,\xda\x08.*\xcd\xf0\xd4\xfd\xcfR)\xcf\x0002\xd5\xc6\xbd\x8f\xdf\xce{\xf56\\\xc7"\x10\xcd\xcc\x8e\x8f\xb1\xd9\x9f\x94\x97\xdd\xf1\xfa\xe0\xd6\x89\xb9p\xbcV\x04\x94N\xb7\x0b-nRi\x15\x8b\x05c\x00\x8bu\x02R\xdfCj\x0f\xcf5\x00H\xed\x91\x16\x1e6\xaf\xa3\xb5l\x96\xc6q\x10\x80\x1b\x97\xae\xf7U\xf4\x00\xf0\xd0\\8\xce\\\xc6\xb5w\xfd~\x91U\xea\x1e==\x89Ng\xb0Y\x1d7J\x88\xfbV\xd2\xde\x7f\x15\xf6\xd2\xf5\x1c\x1a[\x8f\xe3\x18\x1c\xc7\xf0\xe2{\x1b\xb0\x97\xae\xa7\xbd\xffj\xa2\xbe\x15\xb8a\x8cI\xeb\xe8\xb4\x8e\x9c\x9e\xc4hy\xf7\xea\x81}\x95y+\xe0\x14z\xb9*\x8a\x8a\xae\xd7p\xdb:H.\xbd\x1coA\x05k,F\xe6\xe8\xfa$;\x0e]\xcb\xf0\xbb)\x00{\xdf\xba\x06-&q\x83\x00\x7fQ\x1f\xc1\xe2>\xe4\xf8\x08\xe9\xf1\xd7\xd0\xf5\x1a"\xf4/\xf2\xc3\xd22`d~%\xb0\xd4\xc1\xe6"\x8c\x82d\xd5U`\x14\xf9\xd0\x11\x9c\xec4\x9e\x1a#\xb0509{\x8e\xbb\x00\xf8\xce\xcf\xf1\x9c\x00%:P\xdeBL\xdc\x8b\xd3\xbe\x8cd\xd5\xd5\xd4\xff\xf12`s\x81\x99\x99\xb7\x02\xe5$>>\x91\x17\xc7\xbc\xa0\xb4.;y\x10=\xfe\x17J\xce0\x91\x9b\xe2:\x1a\x01\xd8\xff\t\x16\xb3\xcf\xca\xb8d*\xa2n*\xf8\x0b\xd7\xe1v\xf6a\x85>VN\xe2\xe3sa\xb5\xdc\x05k\xbe8\xf8\x9d\xee\x99C\x8f\x94j\x07\xb8\xf8\x92\x19\xde\x9b\xf1\x19\x99\xf0\xa8\xe7.\x85r\xb0\xf6\x83\xa1BX"\xdf\xd0\x16)\x96W\x14\x95v\xcd\xeb\xc7JL\xb7md\xa2\xb4\xe1\xc1\xa3{\xef\xf8\xf1\xbc\x15\x00h\x7f\xe3\xe1?\x86\xbe~\xb8\xb28\t\x1e\xb9\x0f\xe2P\xf2\xcak\x82\xe1\t\x8d\x17JjuA!\x05V@\x1cX:\xda,\xb6\xf0\xe9Y\x00W\\\xaeH\x1b\xb0\xfd\x87\x96\xfc?\xfb\x8b\xb2\xfe\xcd\xc1V8-\tPLI\xe5\x96MO\xc5\x12\x87\x96]\xbf^\xc8\xd0p\x88\xeb\xc0\x15\xfd\r\xb6l\x1e?\xa7\x9f\x85}\xcfw\xf3\xb7\xd7\x12\xfen\xe0\xd8\xbfr\xee\xbce\x8c%\x15\xc3\x89a\xd7\xe8l\xca\\8\x01_\xd4\x8a\xc2\xc8\xbe\xc5:\xf2|\xc3\'.\x9b\xa1\xe6*B\xd7\xb2\xac7\xc3d\xe08\x16\x00c\x04\xcbz\x1a\x9c\xae\x19r\xe5\xb0vU\x8a\xe7\x1b\xfa\x16k\x0e\x14F\xe2\x8bZ+\x989\xfb\x00\xc0c\xdbF\xfbW/\x99\x89;\xdb\n\x82D\xa1=\xc5\xce\x83ev\xbd\xd4A\xb93\xc7\xf1T\xb39\x19\x83\xe3)\xca]9\xbb^\xea`\xe7\x8b\x1d(W\x11$\x8a\xceR\xc1\xea%3\xf1c\xdbF\xfb/X\x81\xaeX\xaf\xdav\xdd\x84g:]\x90\x96\x9er\xc1e\xbd\x19\x9d%Mg,A\x1b\xce\xd6@[\xca\x91dM_\xcad\xc3\xa5\xa7\\\x804,\xee\xca\xd8v\xdd\x84\xd7\x15\xebU\xadpZ\xee\x82W\xbf\xc7\xcd]\x9d\xec\xeb\xba\xb8\x93\xd2\x82\x04\xb042\x07\xd7\xb1\x84\x81\x05\rJ\xa9\xe6Wx\x1e\xb8\x90\x17\x02m\x04I\xd4$W\x9fhP}g\x92\xea$\x9b\xd7~\x97\xfds\xe1\xb4,A4\xc6\x0b\xf5:;D\x9e\x19\xac\x06mH\x02I\xe8)\xb0\x1a\xa3\n\xaaCU\xaaCU\x8c*\xc0jBO\x91\x04\xb3\xeaX\x8d\xc83S\xaf\xb3#\x1a\xe3\x85\x0bV\x00`7\xb87\xect\x9f*/+\xdf\x85n\xbaZ\x0b\xd3\xf5\x908\x92xN\xf3\x94T6 \xcd<\xca\xa5\xfc\\F\xd7254\xb5\xf3\x0fw\xe9{\xb7B\xcb\x99\xa0\xf5.\x00\xb6\x82\x9e\xc8\xf5\x0eYM\x07\xfcr\x14\xa2-\xd6\n\xf6\x1d\xeacx,\xa1\xd2\xdd\x00`x<aIw\x9d/\xdd\xf0&\x8e\xb0\xe0\nd5\xcbM\xaew\x9c\x0f\x1c\xceS\x823W\xd7}\x1c\xcek\xd9\x13\xa8\x1c\xac\xc6A\xb2\xe9\xda\xb7X\xd9;\xc1\xe9\xd1\x84\xd3\xa3\t\x1f\xef\x9d`\xd3\xa7\x8f\xe3 \xc1jP9y-{\xa2\xeb>\x0e\xff\xbf\xfc\xf3\x9a\t\'\x1fg\x81\x9f\x88_&\x8b\xc2\x1b\xb1\xb3\'\x81\xb0\x14\x85\x0f@\x10H\x9av\x01\xc2\xd2\x18\xcd\x7f\'\x1bv[\xe7\xfd\xcc9\x84\\0\x01\x00\xbb\x83\xb2*\xf3\x03\x11\x8a\xaf\xba\xb1\x13b\x1d\x10v\xf6\xa5\x00a\xd0\xa9\xc9mf\x9f\xf4\xa6\xf9\xb6\xf8\x1aS\xf3\xc9\xfb!\x02W\xde\xbe\x7f\x8b\r\xdd\xcfi%\xdf\x10\xda\x8e`\x85\x10\xc2\xf6i\xaf\xb4\\7\xf2\xe7\x9e\xfd\xfc\x97\x938\x92\x0f.,M\xaf\x17\xde\xec\x8f\xa9-c3\x1d\x87\x8a"\xf8\xd1\xcd\xbf}j:l\x8f\xb7\xba\xba1d\x949)\x1ca\xac+*\xae\x17\\fT\xfe\xe7W\x07\xbf\xb0\xab%\x81\x15\xeb~\xd1\xd1\xd1\xbf\xe4H\xd8\xb3t\x85\xce\x1bX\xa5\x9a\xaaz>\x8e\xe7\x93\x9e:5^O\xa3w>\x16\xbf\xd1\xfb\xd8\xa7\xbeY)\'\xcd\xc9{\xaa\x11\xf1\x8dW\x1e\x1d9\xde\xe8?Y\x8a\xb3\xe5q_\xef"\xa3$V\xca&\x88\xe7\xe1\x86\t\xf9\xf0\xe9\x13\xf2\xad\xe1+\x8f\x1e\xdaV=\x83\xf9\x81]\x10\xc4\xa11J\x0f\xa9Zu\xb9u\xf1\x85\xd7\x1c8\x8c\xcc\xd0\xf5i\xfc\xa8\xbd\xbb\xab-\xe9\x1e\x91\xab9<\xbe\x81\xdb\xda\x9e\x07\xe0\xf0\xf8\x06F\xc2\xd5\x95\xae\xb6\xf6\x8aU>rr\x1c\x11\xfa\x08\xaf\x99\xde\xe8\x1c[\xcb\x0b\xab\xf5)\xa7\xbb\xb0\xe7-\xc1\x9a\xcd\xbb7\xbaA\xb2\xcb-u,\x16\xae\xd3\xfc\xdf\x84\x8bp}\x9c0Ag\xd3\xe8\xd8\xa1,O\xf3\xad%\xdf\x07\x04?}\xf7!\xa6\xfc^\xdc\xd4\xe0F\x1d\x98\xbc\x81\xd5\x12k\xf5l\x89\x14\xb2>\xfd6\x85\x1e8\xba\xff\xb6#-\t\xac\x1d\xd8s\x89\xb0\xde^\xbf\xd4\xbd\xc6\xf1\x839\xddt^Ct\x85\x14\xb9\xc3\xad\x95\xa7\xb1\xc0\x9e\x91{\x08B\x83\xad\xe6\xb8a\xfb\xfb\xe2\xec\xd9\xbb)2\xd4L\xf5\xe5L\xc9\xdb\xff\xb9\xf7\xd6w\xe7,\x01\x9a\x07\xfc\xb8s\x8dU\n\xad\xe4\x87\x12\x81\xc0\x18\x89\x9d,\xc8\'\xfe\xcd-\x9b\xf6 \xb0\x0c>q9\xce\x82\x95\x08%h\x8e~\xe7\xfc\xcf}\x83\xc0\x8b\xcb\xd7\x04\x8d\xf1\xed\xc0\xf63\xe6\xb3\x8dh\xe9\xc0\xeeX\x08\xf7\xb3VJl\x9eb\xf3\xec}+\x9f]\x19HC:~\x02\xa5N\x10\x05\x9a(0H9D:\xf66H\xf3!\xff\xb3+KA*\x84p6-\x1d\xd8\x1d\xcf\xa1\xc0R0\xe3o\xaa|JYcZN0B\x08\x8cT$AA9\xae\x03\x10y9y!\xd1\xd4\x9b\x87E\xabX\xc7q\x84\xef\xbe\rK\xcf\xda\xce\x1285\xf8\x99t\xe9\xc0\xee;\x1b3\xd9y\xdb\xb3\x05\xa6\x99&\xce\xc1/\x9a\xbd\xc6\xcdGI\xe8\x81b\xfa|\xa1X \x89#sjpsz\xc6\xf6_\x17\x12\xd0(\xba\xc4\xb8\x83\x00\x00\x00\x00IEND\xaeB`\x82')
    COPYRIGHT = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x04\x00\x00\x00\xd9s\xb2\x7f\x00\x00\x059IDATx\x9c\x8d\x95ml^e\x19\xc7\x7f\xe7>\xf79\xcf9\xcfy\xd6\xf6i\xbb1\xb2\xadsN6\x90.#\x18?\x88\xe5\x833\xfa\xc9DG\xac\x10-UF\xe9:\x1c\xc6\x05\xc6\x8a\xe2\xea\x93\x0c[\x1c\x86\x08\xeb\x06\x9d\xf3m\xc3\xa03\xe0\x07 $\xcab\x80\xc5/B27E\xc4,\xae]G\xd7\x97\xe7\xe9\xf3z^\xef\xfb\xf8a-V\xb7\x12\xefoW\xee\xeb\xff\xcbu\xbf\\\xff\xcb`\xd95d\xe38&\x04\x8a\xa0\x10-\x97e\\S\xda\x9e~Vu\xa9-j\xad\xf6@\xd4\xccI\xf9\x17q\xdax\xad0\xfb\x7f\x00\xbe\xbb\xde\xe8\x8f\xbe\x16\xaeO\x08\xd1\xa4\x80\x81\x89\x8d$s\xc1~.\x1d{\xec\xc2\x87\x02\x1e\xdd\x11?\xda\xd8P\'A \xb10\x01EL\x82F\x92\xc3\x1d\xb7\n\x07~\xba\x0c\xe0\xa07\xffD}\xa0B\x84M\x16\xabl\x9f5\xce\x8a\xf7A_\x9fv\xc6[\xe2\x96:1\x16Md\x8f\x84{\x7fT\xbf\np\xd0+\x1e\xab\xdfY\xc2\xa0\t\xf7\xefrL\xfcVVi\xd7\xd7\x81(3M6\xfab2\xd0\xb8\xb1JJ\x1e\xf7\xd7\xc9\xbd\x8b\x88\x05@\xb7\xb9q\xb4\xbe\xb3\x88\xa4%\xf1~l\x1d\x08R\xb1+\xbe+\xfa\x98r@D\xd6\x94\xfd\xaaq\xc8\x9e\n\xf7\xf9{\xe6\xad\x84V\xbc#\x99\xdd\x05\r \xae\x006\xf66\xfa\x8b\x98\xe4\xab\xb9\x1d?x(\xdc\xac_\xaf\x0c\xcfn-z\xf3f\xc9,\xba\xb3\x1bJ\xbb\xc27\xa2\xed#\xfb\x9c\xbe|\xd5\xa4Hc \xee]R\xc1\xbe\x8e\xe8\xf4\xdc\xda\x84\xb6\xc8\xeb\x1b9\xbe\xf7\xd6\xe4\xe5\xf2\xea\x06\x06\x06\x02\x03E\nH\xf2\xb1\xfb\x8d\xc7\x7f\xf5HO\xed\xd8\x9c-i\x1b\xcfv=6\xb1PA\xba\xb3\xbe6 G\xe6\xe9\x91\xe3{\xdc\xe4\xa9\xf9\xd5uR,\x9aU\xeb\xf9\xfc\xbb\xadU\x17MD\xd1\n\x86\x1fZ=|\xc29\x94\xc3\xa7\xd1\x11\x0e,\x1ca\xa8\xdd\xbf\xbb\x82\xc4\xf9\x87\x1c\x06s\xbb\xff\xe9\x1a\x1a\x8b\x96\xf3\xcd_\xc8\xdc\xb2\xee\x13\xd9O\xe5\x7f\xef\xa2\t\xf0;\xd2\xaf@v\xd8}\xcf\xa2L\xd83\xd8\x06\x02j\xdb\xfcu\x11.\xf2\xe8\xc8\\\xb7\x19\xdfUC\xa1\xf1b\xfb\x9b#\xaf\x1e\xac\xee\xad\xff\xf0\xaf\xc6\xc3\x990ES\'\xd9\x86Q\x98\x95G\x1d"\xfc\x0e\xfd\x19\x10\x90t\x85\x80,\xdb/\xc0\xc6\x96\xf0\x93>)&\xe6\x99\xcak\x8bO\xec\x9d\xb3_o\xc6%\x0b\x17I\xc1zQV $\xb8\x1d\xe4\x90=\xbd\xd5\xc7\xc4<\x97\x19\x87\xf8\xa3Q^\x91"1\xff|8^\x04\x14\x92=\xf7\xaf\xe8\xf3Z\x99\x94G\x00\x8a\x17\xe49q[@\xb2\xf5YK\xe2\xa85\t\x0e\xbcSH@\xafL,\x05\x08\xd2\xa9\xa5\x1f\xf6\xc9\x7f2\xf8\x9fh,\xde\xfd7y[@\xbc\xe6\x92+C3\xf1\x12\x0c\x8ci\x00\x95QBa\xa0I\x97m`\x00=c\x90\xa0r\xa1)A\x1b)\x1a\xbd\xb0\x95\x92\xb24^\x06\x80&%\x05D>\xa1\xa6\x89\xd1\xab\x00\xe2Hk\x85B\x93\xda\x1f\nX\x15\xa3Iku%\x1b\xa11\xc9F\x9f\xe8\xa6!YH\xf4\x0c\x89\xb6!"\xb9n\xa9\xa0o\xad\xf9U\xf2z\xd28>V\x86~+\xfex\x80\x01\x93\x9d\xbe(D\xe2\x8cEH\xd09\xdd\x01\xdey\xb3\x0c\n\x9f\xe8\xd6~kQ\xdem\xaa\xc3\xc5\xc7\xa7\x06\xabO\xc7\xfb\x01\xe4z\xff\xe6\x00\x898\xb33\x16`\xbc)I\xf0\x9b\xc3;`\xa2d\xbe%Q\x04\x04\xb7\xd0\xb5\x08h\xbf\xb9\xf1\xf9i\x8a\x94\xd0\x9bR\x03\xfc;\x82\xa6\x04\x89x\x03\x04\x88S\xf6\x84\xa0Lp_\x7f\xfbI%N:h\x14\xc5Lm\xb4\xef\xf6\x07\xbd\x07\xbd\x1d\x9d\xf5\'\xca\x19\x85\xc6\x86?\x1a\xe9=+\xc3\xbe2\x02\xfb\xc2\x8aS `l\xd6:\x9e\xc5g~S\xe3\x11\xc8\xfe\xc6};\x83\xa2\xce\xe5\x9bf\xfe0\xfe\xf6\xf8[\xa5?M}\xae\x8c\xc2\xc4\xbd\x98>\x0f\xf1w\xe6o\xf0\xf1\x90\'\x9e,.t\xa3\xf9Lv\xc2d\x8e\xea\xee\xde\xde\xc35\xfb[-E\x0bE\x95\xcb\xf6\xa5M\x976\xbf\x9f\x9bGa\xd0\x1a\xdb\x83\xbf\x9c\xfc\xfa\xdd\x95\xfb\xe7\x908\xe3\xce3\xb0\x00\xf8\xf9\x84\xbd\xbf%U\\\xb6\xcb\x87zz\x7fq\xda\xed^\xf5^\x13\xe2\xca]\xa00\xc8\xb1j6\xbb\xeb\xc4s=\xbd\xe5\xd1i[\xd1\x92:\xfb\x7fr\x11>\xb0\xb4!\xf1\xcehi`\x06\x8b\x95I\xd3S\xf9\x03\x91]} \xfar\xb0Ne\xc0\x0c3\x97\x9cW\xc4\x119\x13\x0fV\xbe=#cV\xd2z\xf8\xc6\x07\xaeX\xda\x07\xa6\xda\xe3\x85\xc7\x8aw\xce\x02y\x9a\xdf\xb5\x9f\xb5^p\xab\xc1\xea\xb4\x1de\x94\xf4\xb4\x9dkl\x0fvV7\x97\x80vZ\x9eo\xbbw\xacqE\xb7\xc4\xd6{<\xff`e\xd7,!\x19\x9ap\xca\xf6Yq\xd6\x98\x82\xf4z\xb5%\xee\xf4\x9b\xab\x84dhg\xc5h\xf4\xf0K\x8dE\xd5\xff\x0c\x96\xed\xf7\x84\xdf+o\xa8\x10#\x90\xd8H !"Ac\xd1D\xd3\xb8\xf3\xfd\x17\x7f\xb6Tq\xd5h\xeb\xee\x88\xee\xf3{\x1a\x1f\t\xf0\x17ZJ`\xe2\xe0\x90\xfd\x97{\xc2>zr\xfc\xbf\xf3\xaf9\\\xbf\xd4fl\x0b\xba\xd4\xd6d\x8d\xce\x81\xa8\xc9I\xf3\x8c\xf3fz\xeawsW\xe7^\x13\xb0P\x8bm;\xa9\t\x86\x8a\x82\x93\xcb\xba\xc3\xbf\x01"\x90VA\xe1#\xa3_\x00\x00\x00\x00IEND\xaeB`\x82')
    CORN = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07\x0cIDATx\x9c\xed\x96k\x8cUW\x15\xc7\xff{\x9f\xd7=\xf71\xcf\xcb\x0c\x8fa\x98\x11\xb0@y\x96Gy\xd5)\xd1\xf4\xad\xb5\xd11\xb4\xf5\x91\xa8\xb4\xdab)\x9a(\xb5%\xd7Q\x9a\x12\x1a\xd2F\x03DCCkl\xd5LkU\x8a!\xd6\xb6N\x8cX\xa7\x0e\xad\x14\x87"\x08\x85\xf2\x98af\xee\xbds\x1fs\xcf={\xef\xb5\xfc@G\x0b\x19p\xc0\xc8\'\xff\xc9Iv\xf6\xd9Y\xebw\xd6Zg\xad\r\xfc_\xe7\xe9\xb5\x16\xd8W\xd2\x9f\x18^\xfc\xfd\x85E\r\xf0\xbdM\x96c\xd5+e\xf6\x93\xa2\x8e\xde\xf72\xbf]\xb1\xba\xbbpE\x00\xde\xf9\xc5\xb5_m\x9c\\\xb1\xd5\x8f\x0b\x90\x96Hg\x14\n\x01\xf6\x97s\xe5\x1d\xba\xf7\xdd\xa7g\xae:\x91\xfe_\x00\xc8\xe1\x05\x1bb\x15\x1a@\x1b\x08h$k-4\xd5\xf1\xcc\x86F\x7fs\xe2\xaai\x7f\xec\xfe\xd9\xfc\xcfs\xea\xdf\xe7G\xd2\xb7v\xb44\xad\xdd\xbc\xd8\xbf,\x00\xa5\xf4\x9eB.\x0c\xa04\x98\x01S*\x83=\x171\xd7`bEyZ\xfd\xb4\xbag\x0e/X\xf6\xab}[><{$C\xdf\xd8q\xfd\xad\n\xd6\xad\x15\xb9\x1b\xcb\x97\x05\x10\xe6\xe5\x81b^\xbf\t\xcb\x06\x86J\x101\x1f\x94\xcd\x81\x88\x81\xca\x04\xaa\x83\x014O\x8e\xdeVsM\xd3\xcb\xfbw\xccZ\xf5A#k7\xb7\xfa\x0ck=C\xf4\xb4\xb5\xb5\xd1e\x01,\xb8\xb7K\xa9\x90\x9e\x1a\xec\x0b }\x0f|&\r\x11\x8f\x81\x01\x98S}\xe0\xfa$\x84*c\xbc7TW?\xbd\xeeG\x07\x7f\xb9t\xfb\x9f\xd7%j\x01\xc0K\xa6\xa3 \\\r\xe2\xaaKq~\x0e\x00\x00\xe4\xcbh\xef\xcfc\x1f\x15\x02\xc8D\x14\\\x18\x02\x82\x10\xb2\xb6\x12\xdc\x9f\x05\x13\x83\x98\x91L\x10\x1a\'\xba_\xaa^8c\xe7\xfemsgll\\>H\xa0"3n\xfc\xaf\x00\x16\x7f\xae3\x17\x14\xd4\xc6\xfe<\x18a\x08\xc1\x0c0\x03\xda\x80\x95\x02\x0cAV%\xa0{\xd3p\xc3"&\xcfK.\x89\x8du^\xea\xde\xfb\xcc\xb2P\x88\xdf\x08\x1b\x1f_\xbbm\xc5\x9ca{\xdf\xfb\xe9\r\x13S\xcf}l\xfc\xa8\x01\x00 \xd8\xd4\xf9|&/v\xea\x90\xc1d \xe2>\xcc\xf1\xd3\x90\xc9*\xc0\xb3\xa1\xbb\x8f@\x8cO\x02\xf1\x18\xe8\xd0Q46z\xcd\xd5s\x1b\x9f_\x16\x0e\xda\x04v\x94\xe4T*\x95\x92\xa9\xd7Z\xec\xb2%\xbf\xa9lO\x8c\xe0\xf7\xc2\x00\x0b\xba\xa0\xc4\x89\xec\xbaS\x03\xe8\x95\xb6\r:\xdd\x07\xaby<\xa8g\x00\x9c+B6\x8e\x05\xd2yp\xb1\x04D}pXF}\x12\xc9%che\x85R,<|\xb2oL\xc7\x9d\x18\x88-e\xc6G\x95\x9b\xc9]\x14\xa0u\xf3b\xff\xf6\xd4\x9c\xaa\x0fn^u\xff\xdf\x0epQ\xafK\xa7\xb5\x91\x9e\x03.\x85`\x00\\V\x80\xe7\x82\x95\x02\xf5g!\xeb\xaa\x01\xcb\x82>x\x0c\xcdS\x13\xceu\xe3,\x1b`\xc1\x8e\xd9\x18\x04z\x03\xc0\x89\xba\\\xec\xa2\x7f\x85\x8d\x13\x80\x88\xdb-w<<\xaf\x06\x02U\x80h\x80\x14\xd9\xd5{\x83?=6\xcd\xfeytV\xd5\x9d\xce\xc9\x13B\xd6\xd7B\xc4"0\xddG!\xc7\xd5@4\x8d\x05\x1d=\x05x\x0e\xe4\x94\x06\x98\xbe\x0c\x96z\x12\x9d\xa2\x12\xbdq\xd9\x10\xab\x96\r\xe5!*\x9c*\x8bq\x00\x0e_0\x02\xedO\xbc^\x9a#\xbbv\x1a\xa1\xf7\xc0\xb2N\x83EYH\xfe\x94\xeb;/m:\xce\xd7\xfe\xe5\xcdt\x99\x92I (\x83\xfa\xb2\x10\xc9\np\xa8\x81P\x03B\x00e\x05\xd8\x12l\x181\x15`Y\xad\x06\xb4\x80\x15a8\x9e\x88K\xd7\xdcp\xb1\x08\x8cX 7}m\x8a\xe7\'+n!\xe0\xdb\x8d\x11\xb3\xe0\xde\x19QL\x8d\x07\x10\xd9\x1c\xac)\x13\xc0\xf9\x12\xf4\xe1S\xb0g6\x01\x00\xcc\xc1\xe3\x90\x13\xeb #\x0e\xf2\x07Nb\x9biB\xb1\xce\x87-\x19\xb9^\xbd/\xc8\xd3\xb2\xad\xab;F\x1cj#\xf6\xf6\xdd?8\\~1\xb5\xf7E\x97\x12+\x0e\x15\xedG\x9e\xdd\x97/\x9cL\x03\xb2\xb1\x1e\xe6\xdd\x1eP\xa1\x04k\xea\x04p\xff (\x93\x87\xa8\xaf\x01\x17\x03P\xb6\x88\xca\xf1\x95\x98\xed\x07\x08\x86\x08\xda\x18\xb8Q9\x9b\xc0\xa9\x0b\xa6\xe0b\xe1io\xeb(\xec\xfen\xd7\xa3od\xed\xdbv\x1d\xe3\xfd\xfd}\x1aBJ@i\xc0\xb3\xc1\xa1\x02g\xf2\x90\xb5\t\x00\x00\xf5\r\x02\t\x1fqW\x804\xc1h\x06\xdb\x06\x8e\x8f\xb5_xl\xc9\xfd\x97\x0c0\xac\xdf=\xfeV\xc7\xae\x1es\xf3+]\xd9]Y\xbf\nVu\x14\xfc\xf6\x11\xd8\x95>\xdc\t5\xb0\xde9\x06G\x02\xee\xa4$\xf8\xd0I\xb8\xa4\xc1\xc4\xd0\x9a`4\xc1\x89\xc3\xb2c\xe2\xf1\xbb6,\xba\xfd|\xdb\x17m\x12\xe7\xab\xf5\xbe\x19\xf1\xafL\xc7\xb6\xd9\xe3pW4a\xc9\xf7\x02\x0bg\xa4\x8f|\xa6\x04+\xe6\xa1!\xc6\x98\xae28R\xb4\xb0\xa5T\x07\x11\xc5\xd9\xf6M\x84P\x11r\xa7\xf5\t\xa5\xc5G\xda\xd7w\x1e\x1d\xb6yI\xd7\xaf\xf6\xad\xdd\x85\x86V\xdcs\xa8\xe5\x9a\xab\xd3a\xc5\xbc\x8c\x01\xd8\x95\x90\x15\tH!\xe0\x14\x19\xb3\xbc\x18\xaewN":\xa8\x90s-\x08&\x10\x01\xcc\x0c\xb7B6\x984?\x08`\xcdeE\xe0\x9e\x1f\xcew\xd4P\xe4I\'!\xbf\xec\xc7\xe0:\x8e\x84mKX\xb6\x84e\tX\x96D\xb9$0\x8f\x8aH\xe7\x14\xba\x94\r\xdb!\x90\x01\x0c\x11\xb4&\x0c\rp?\x85<\xbf\xbd\xad\xeb80\xca\x1a\x18\xd6P\xc6\xfd\xac\x1d\xe1\xfb\x1c\xcf\xb8 \x821\xef?\xca@+\x82Q\x047\xc2\xf8+\xfb\xf8GN\x82C\x86\xd6\x0cc\x08d\x18\xcc\x0c\xdb\x17I\x03|b\xd8\xe6\xa8S\xd0\xbay\xb1OJ\xaf\x81#\xa1\x95\x05\x1d\x02\x82YI\xdb\xd8^T\n\xe9\x12\x8c%\xe1\xb2\x05;*1\x90\x900\x81\x820\x00\x11\x83\x0c\x83\x98 \x1d\x0bL<\xf7\x92\x01P\xd0\x8b\x10\xe1\x99*\x90P\x05z\xd5q\xad\x1f\x931G%\x8b\xeaR\x9eV:Q\xac\x94\x1e\xc1\xb6$b\t\x0fB\x10\x0c\x11@\xc3\x85\xc80tv\xc2F\xa3N\xad\x10\xe2lDF\xeb\xdf(\xd1lG\x845\x94\xa5\x97sJ|z\xf7\xba\xd7\xff5\xe5ZR-\xbb&iu\xc6\x89\x89\x07\xb4\xa3Q\n4\x88\x18g\xaf\x13\xef\x7f=1\x8c&D\xe3\x0e&}\xa8\xea\xe6\xd4\x0b\xb7\xac\xfa\xce\x1d\xbb\xb6\x8f\xba\x06\xd8\xa2B9O\xfd\x81R\x0f\xeen\xeb<g\xc4v\xb4u\xe8R\xd3\x9e\xaf\x87y\xb3!,\x882\x93\x003\x00\x06\x98\x00\xe2\xb3\x00\x96-1iR%\xaa\xc7\xba\x1e1\xadY\xdb\xde\x1a\x19}\n\xc8\x1cc\xb6\xb6\xfc\xba\xed\xad\xee\x91^\xb7\x7f\x06\x06\xe8\\\x7f\xf7\xa3\x0b\x7f\xaf\xcb\xe2nc0\x1b\x8cf\x86\x88[\xbe\xe5\xda\x0e\xa1\xa6\xd6\x87\xe3Z(f\r\x98\xc5O\x9ehm\x0fF\x1d\x81R\xb6\xb0\x0f\xb6\xbb\xf5?\x9d{\xf6\xe17^y\xee\xa1\xce/FTty\xa8\xc3\xe9&\xd0+(\x10\xaf\xc6\xa3\x118\x8e\x85L\x8f\xd6\xd9\x9e\xf2z\xf9\xf6\xc2M\x10\xe0K\xea\x03\x97\xab\xd6\x87\x96\x8fq\x12\xe1\xf7#1\xfb:)\xacG\xb6?\xf0\x87\xa7\xaf\x84\xdfs\xd4\x92j\xb1[S\x0b\xc7\x9e\xbf\xffO\x93o|P4\xa80\xdb\x00\x00\x00\x00IEND\xaeB`\x82')
    COUPLE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x08\xcfIDATx\x9c\x8dWkp\x94\xd5\x19~\xce9\xdf\xf7\xed\xb7\x97d7\x9b\x1b\x91\xcb\x8a6\x10\x82\x08^Z\n\xd8d\x00\xb5\xd5V[Gdt\x1c\xeb\xd4\xcb(\x0eS\xaa2\x9d\xd6?L:S\xc7\xd6\xd1\xd1\xc2\xa8\xd5\xd6*\x8am\xc5J\xad3\x1d\xa1\xa2\xa6\xb6"\x92\x184\x14\x10\x94L\x12\x02!\xbbI\xf6\xfa\xdd\xce\xad?B\x80l\x02\xf2\xee\x9c\xd9\x99\xf7\x9c\xe7}\x9fs\xde\xe7\\>\x82sXksm,\x9d\xf7-\x00\xa8\xad\x0c\x05\xed\xfb\xd3\xc5s\x8d\x1f\xb7\xa5s\xab+\xb2%n\x02@\xb8\xbe\xb1\xd0\xd9\xd9\xc9\xcf6\x96L\x998\x95\xb2\xc3\x95\xa1ua;t\'c\xb4\x96\x10@\x085T\xf2\xfc\xcd~\xde\x7f\xba\xbd\xb7\xd7\x9b\n\xd7\xdc\xdclMg\xe2g\xb1\xb0u\xb7\xc1\x8c\xa4\xd6\x1a>\xe7\xdd\x8e\xc3\x1f\xddy\xe0\xf0\xbbSa\x8c\xa9\x9cve\xe8\xf1xEtm$\x1c\x82\xc1\xc6\x86p!k,\xcbxl\x14j6\x80\x07\x00\xa8r\xdc\x054\xf8E<\x1am\xab\x88F`\x1a\x06\xb4V\xf0\x03\xb1\\\xab\xc2\x95+/\xb9\xf8\xbb;\xf7}\xb5\xab\x1cC\xcb\x1d\xcb\xe77.4Mv\x0f\xa5\x04>\x17(y\x01J^\x80@\x08hP\x84B\xd6]+\x164.\x9b\xb4j\x0bS\t\x83\xb15R1\xe4\x8a\x1c\xd9\x82\x8fl\x91\xa3\xe0H\x98f\xa8\x82\x11\xbaf\xc3\x14\xf9&\xad\x80A\xc8\xca\x90e\xd9^\xa0\x00h$\xe3\x12\xdf_.`\x99\x1a/\xbdi\xc02,\xd3\xf1y+\x80\x0f\'\xcc$\xb0.\rEY\xcd\x8d+8,\x0b\xc8\x16\x08\x0c\xaa\x91\xac\xd2\xe8\x1b\xa0\xd8\xf1\x11[\xba\xb5\xb66\x82\xf4D\x1dMA@\xdb!\x0b\xa8Mh4\xcd\x96\xb8a\x85\x87\xe9\r\n\x99\xb4\x89\xc0\xd3\xf8\xc7\xfb\x0c#9e\x96\xe3\x82\x80Lk\x98\r\xe3\xfa\x16\r\xd3\x02\xaa\x12\x1c\x90\x04\xe9\xac\x81\\\x93\xc2\x7f\xbb\x10\xf3\xd2\x15\x0cH\x9f\xbb\x04\\k5/\xe5\xe3G\xd7r\\0\x83`z\xad\x0b\xe9\x06xg\x8f\x8dy\x17q|g\xa1\x8b \x80.\xc7MK\x14\xfc\xd9\xd3\xa5\xde{\xc4\xc6\x07]ah\x02\x94<\x82m\xedQ\xb8>C]\x82\xeb\xaa\xaa\xd1r\xd8\xe4\x15\xe0\x9c\x89HH\xa0.\x11@j\x13\xe0\x1e\x98\x02\xaa\xe3%\xc4l\x07\x8cX\x90\xda\x9c$\xc0\xbbZ\x87\xc8\xec\xf9\x84x\x11\x0ba\x07 \x8a\xc36\x08\x92\xd5\x1e\xea\xab}\xac\xbej\xd8\xbd\x7f~V,z\xe2k\x08h\xc2\xf2\x03i`^}\x0e\xcd\r\x04\xb9\x0c\x01\x08p\xdd\xa5\x19@\x0b\x1c96\r&\xa5A9.U!\xdf\x9d\x11\x1f\xddR1S\xdf\xae}\x06g\x88\x03\x94b\xd5\xb7=@ra\\\\z\xac\xfa68\xe5\xb8\xc9\xaa4\xf4P\xcf\xa0\xa1;\xf7\x13x.\xc7\'\x07\x1b\xb0\xe7\xe04xn\x80\xdd\x9f\x1b\xd8\xdfk\xc3\xb6T\xa1\x1cwI\x1b\x8a\x06s\x7f\x89l\xf6\x803\x1a\xa0\xbdk\x1a\xf6\xfc/\t8E\x88|\xf6\xb5\xe4\xad\xfc\x05`r\xe9&\x11\x08\xc8\xf0\xe7\xa5\xc0/m|3\x85\x8en\x1b-\xcd\x07qU\xd3!|\xdc\x15\xc6\xa6m\x17\xa2\xe8{B\xb3\xe2\xc1r\x1c\x00DnB\x7f\xe7\xd1\xf0O\xbc \xb7\xa7\xa5\xe9 \x16\xa5\x0e\xeb\xfe,\xdf\xfcA\x8f\xf5\x10!\x93\x93\x03S\x94 \x91Y\x99\xaf\'\xf5\xee\x05\x87\xae\x89\x1d\x19\xfd\x02\x17\xfd\xf4!H\x01\xf4l\xfe-\xe6\x1c\xbd\x10\xb1\xca\xf7\xbc\xc0\xf1\x8f\x02\x8fO\x04>\xbda\x06\x12\xd15W\x86\x93+o)\xbe;\xe7\x0f\xde_\xd0\x8b0YY\xf5\xc8\xd5\x99\x9a\xc4\x9f\xf1Bv\x1b\x8e\x1e\xfa\x13\xda^\x9ep\x8aN8\x8a[\xb1\xc1\xb8\x0e7>\xdb\x80\xc6\xbbB\xa8\xa0\xc4\xca#\xb9\xecYhib\xf4\xa35\xd0"\x0c\t\xae\x8f\xe3\x8b\x0f\xfb\x91\xf9\xe1\xd3X\x9e\x05\x00l|\xb4\x1a\xd5\xf6\xdbh\xa8_\x02\xca\x90\xf4F\xb0:\xb3\x13\x83f5\xde\xaai\x81f\x0cp=\xe0Dz\x13\x8e\x94\xd6\xa1\xad\xed\x94\x88\'\xac\xc0R\\\xb3\xc4F\xc3\x8fM\xc4\xa8\x84\x0b\x1d\x84p\xfc\xfd\x9f\x9f\xac\x95\x0f\xc0\x05\x85E\xe2\xb8\xa8e\x14\xce\x1d\x006\x02\x00B\xe4\x1e$\xeb\x96@(@\x0b\x8c\x90\x18\x9e\xab\xbb\x19\x80\x06\x84\x00\x84\x04\xcc\x10\x10\xae\xb8\x07\xb5\xe2U\x00\xbb\xa7$\xb0\xe4\x07[h\xd8\x86>\xb6\xeb&\xc8\x81\xc5` \x00\xc6\x04/\x01h\x10\x88\xca.4\xae\xf8\x1b\x1a\x93\x87\x92\xbf~q\x0c\xf7\xb8\xfdVb \x98\x8dW\x82\xcb0\x1c\xad\x05\x88>\x898iRcn\xfe+\xdc\xc0;\xc4\x17\xa1J\xf7\xed\xb3i`\xc5\xbd\xcf\xb6D\x1b\x10\xfa\xf8\x8fYt\xfe~\x11"0pZ\xb8\x04\x01\x18\xea\xaf\xdc\xe6\xb7>\xf4\x9b\x90\x97\xd7+;\x16\xe3\xd1+\x8eA\xca\xf8\xa7\x97\xb3\xe4\x97\x18\xea\x85\xf3Z\xe8\xda0\xa8&\xa7p\x04@ \xb1\x96~\x88\xb5\r\xbb\xc2\xee\x90\xb7(\x02|>\x9e\xf3\xd4.\x18|\x01\xf5\xc4\x8c\xdf\xad\x82(\x1f\x1d\x8c\x7f\xaa \x95\x04\x878\xa3\x01\x1c\xe9\x9e9\xef\x07\xae5h\xc4j\x96\xa6b\xec{\x83\x17b\x96\x88&\x96I\x8f\x8c\x1e\x08\x92\xbb\x01M\xa0\x14N7\r(\xc8\xb4C\xbf\x82U\xc1T4\xfe@\xdf\x13\x08O"`W\xd9\x8fD\xea\xe2)\xeez\x7f\xed\xda\xb1z3\x03\xa7b\x02\x81\x00\x04\x1c\x03=\x97w\xf3\xc0\xff\x9d\x11\x8b\xb0p<\xf6\xb0\x15f\xf7\x86\xe2\x91hP(\xfc\xbdK\xa7\xbaA\x14 \xcb\x1aQ\xec%\xf7\xb2\xe71Z\xfcW\xb46\xbe\xb8b\xa6\xf1\xc0\x04\x02\xc3[\xd8\xf5\x91\x9a\xaa\xfb\x9dt\xe9H\xa8^\xaew\xdc\xa8\xd2\xd0\x90\x10\x90\x13~\n\x80[\x19\xd8x\xc6I\x17\xbb\xedx\xbc\xc5\x8e\xc5\xd6\xfa9\xaf\xa43\xdes\x904\x0c}\xe6\xec\x15\xa0$@4\xfa0=\x87\x11w\x9d_\xf4r\xa1\xaa\xea\rC/\xe2r\x000\x06^\xc6\xacPU\xfcIP\xca\xdc\xd1\xec\xfa\xe8u8q\xffe;\xe2>IB*\t\x8c\x9d\xc4\xd0\x00\x181P\x92\xd9x\xf2\x1a\xe42\xaf\xe5~eF\xa3["\x89Xe~pxG\xe5\xbd\xe8X\xf8p\xcf\x06v<\n-\xd4)\x90\x06@(\x81\xce\x97\xaa\xc8\x9380\xf2\xfa\xc8\x86\xf8\x8c\x86\xa7T]\xfc\xa9\x13\x9br\xd7\x1b\x91\x98u\xb3e`n\xe9D\xfaK\xbf \xb7\x03@f^\x17\xbc\x8a\xe8\xd8.\x92\x02Zi\x18\xa6\x01J)\x8a\xf9\xa2\xc4g@\xe0\xca\xfdA\xbe\xa0\x8c\x9a*\x18a\xfb[\xc7_\x15W\xcd\xd96,\xab+\x1c(\xa5\xc09\x07\xa1\x14\x86a@k\x8d\x92SR{\x01(G\xbcQ\x18\x18Z\xcfl{\x89]\xc3Z\xa8Vb\xc4\xc9\xe5\xb7r\'X7\xfd\xbe\xb1\xcb\x82\n\x03\x94\x9b\xa0\xc2\x84(\xe9\x82p\xf4a&\xac1\x9f\x1c{\n\x84\xa2\xa8RB\xe4P\xccA\xf8>\xe3\xd2t4e\xe0\x8cB\x18\x0cE\xc1\xbb\x1c)\n\x82Q\x08F!\xe8\x98\xdc\xaaS8!<\xffA\xe1:;\x95\x01\x97V\xedS\xaf|9"n\xaf\xbb\x13\xffD\x99\x11B\x00`\xb7\x10\xe2\x9d\xf2\xbe\xe4\xad\xf8\x88\xbb\xc5o\xe6G\n\xf7i\xdf]\x95\xba\xd3\xeb`TZ\xe3\xfdZ\xeb\x9d\x84\x90\xfd\'c\x9c\x8e\xb9\x1c\xa2\xe6\x0e\xbc\x91\x00\xbf1\xb1J~`\x906(L\xf1\xc0\x1c\'\x10\x04\xc1\x7fL\xd3<\xaa\x94\x02c\xect\x1f\xa0q\x1b\xfa\x01\xfe<\x00\xdcr\xcb*6\xbe\xf7\x85\x10\xa0\x94\xee\x15BP\x00\x8b\xa7\x8c\xbdz\xec\x84\x9bt\x1b\x9e\x99\\\x08\x01\xc30\x06\x94R\xbb\x82 \xf0\xcbgs6\x1c\xe7\xbc\xc49\x7f\x8fR\xda\xa7\xf5\x94\x97\xe0);\'\x81 \x08<)\xe5\'\xfd\xfd\xfd=Z\xeb\xdc\xd7f?iZ\xeb\xe1\xbe\xbe\xbe\x0c\x80\xcf<\xcf\x13\xe7"~V\x02\'\x03e)\xa5Gf\xce\x9c\x19h\xad\xf7\x9f/\x01\xa5TGGG\x87\xf0<o\xaf\xd6:\x7f\xae\xb1S\x12PJ\x8d\xff\xefknn\xf6\xb6n\xdd*9\xe7\xbb\xce\xa7\x04\x00 \xa5\xdcK\x08\xd1\xb3f\xcdr\x95R=g\xc6</\x02\x8c1M)\x85\x10\xe2\xe3\xb6\xb66\x01\x00\x94\xd2\x1e)%(\xa5S\x16\xb5\xb9\xb9YSJ\xb5\x10\x02\x8c\xb1\xc3\x00\xb0q\xe3F_J\xf9oF)\x18c\xe7\xf7"\x02@\x86\x86\x86\x92\x85b\x11Z\xa9\xcc\xb83\x9f\xcf\xef\xcb\xe6r\x90R\xd6\xb5\xb6\xb6\x1a\xed\xed\xed\xe2L\xd0\xf6\xed\xdbC\x91h\xb4\x96\x10"\t\xd09\xee\xcf\x15\ni\xc7u\xe1\xf9~\xe5y\x11X\xb0`Ab(\x9d^\x01B2\x04\x981\xee\xef\x1b\x18XH\x81\x8c\x06\xe6R\xe0\x1b\x00&\xbc\x0b\xf3\x8esE\xaeP\x98A\x08\x19\x01!\x8b\x00\x1c\x06@\x8e\x1e;\xd6H\x81\x8c\xd6zY*\x95\xb2{\xcb>l\'\x11\xe8\xee\xee\xce755]M)\xd5B\xcaS\x9f\xd5&\xa5\xaf\x08!^WJ\x91p4:IX\x81\xe3\xec1\x0cc>\xa1T\x87\xc3\xe1\xf1$\xda\xb7\xac\x07m\xd7]\x0f\x00\xbd\xbd\xbd~9\xee\xff\xa7q\\\x91J\x15\xe2\x1a\x00\x00\x00\x00IEND\xaeB`\x82')
    COUPLEKISS = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\t0IDATx\x9c\x8d\x97k\x8c\x9ce\x15\xc7\x7f\xe7y\xdf\x99wfvvggv\xdb]\xe8\xee\xf6\xb6\xd0+\x97RZ\xe4\x12j\xc1\x94\xaaX5\xa1\x89\\\xe4\xa2\x06\x8d\x98h4\x91D\xf9\x80_\x94\x0f\xc6\xc6D?\x18QD\x05#5\x1a\xe2\x07$\x11(\xa6V\x84\xd2Z\xa0\x85a\xb7\xd0.\xf4\xb2\xdd\xe9n\xe7\xfe\xde\x9e\xe7\xf1\xc3;\xbb]\xa0\xa4=\x93\xf7\xc3\xbcs\x9e\xf3\xff\x9f\xe7\xfc\x9fs\x9e\x11.\xd0\xf6\x16?UH\x1bO5\xaa9\xff:v\xb6\xcf\xe5\xf3\x02\x9b2}\x85|V\xe3\xdau\xd5\xa7\xcf\\H\\\x99\xffe\xd3\xa6M.G\x8e\xb8\xd9T\xca^3>\x1e\xfd\x08\xcc\x1b\x97\xdc\xbd\xd1\xeb\xc9\x7f;U\xc8_\x87\xeb\xe4t;|O\xd7\x1b\xcfG\xb5\xda\xaf\xd7\xbc\xf3\xa71\x80\x03\x8b\xee\x1c\xca\xf6u\x7f\xd5\xed\xce\xdd\xa2r\xdeRkL\x1c\xd7Z/\xfb\xb5\xe6/.+\xff\xf6\x85\xed\xdbq\xea\xfbG\xddv\x14\xc9\xc2\x8d\x1b\xa3\x9d;w\xea9\x02[GG\xbd(m\xefG\xe42G\xc9r\x11)\x88E\xb7M<\xb5M/\x99\xd8\xbeh\xe3\xf6\xfe\xb5\xa3\xfd6\x9f\xc1\x02\xcaX\xf4t\x9d\xd3\xe5#\xc7Z\xc7\xa7~\x82\xb5\x8d\xec@\xdfC}+\x96\x8c\xba\x0bz1\x8e \x08\xd2\n8}\xe8p\xe3\x1f\xef\xef\xfb\xcb\x93R\x1eL\x8b\xd3\x87\x88\xc22\xad\xb5\x1e7p0\x1d\xca\xa3\xb2\xfd\x13\xabK\x887\xd1\x9d\xf5\xba\xc4Q\x08`,\xe4"\xe1+\xe6J.]\x7f\x15&\x9b\x02c\xcen\x9a\x12$\x8ci\xbd7\x89\xd1\x86\xfc\xc8 6\x93J\x16b\x137\xa5P\x91\xe6\xbdW_\xe7Q\xbd\x97i/\xc2\xb1\x82\x05\xb414[~\x03\xc2\xc5nOO\x0f\x0en[)\xd5e;\x8b\r\x86\x95~\x89\xe1\x8b\x86\xb1\xae`\xfd\xf0#\xb5\xb3"\xe4F\x06\x13\x7fc\xe0\x1c>\xc6Q\x0c^\xb4\x88\xb5G\x8f\xb0\xdb\x99\xc4A\x01\xe0\xe2\x90v\x1d_\x93\xc1\x9d\xab\x85\x80t$\xa1\x10J6C\xcaKc\x82\x08\xac=\xa7\x80\xcc9\xdf\xce#\x19\x0b\xcaKQ\xb2\x1e\x0e\n%g%\xa7;X\xee\x1c\xb8\xc8\x1c\x01\xc1&\x9fH#\x91\xc6\x9as\x138\xaf\x89@\xa4\x13\xed(Auv\xc0b\x11\x01\xec,\x81y\x0f\x02b\x85\xd3\xca\'\xa87\xc8\xe63Xs\xbe\\?\x06_)\xa2Z\x93i\xe5c\xc4&`\x1f\xcae\xee\x9d\xb5`\xc5"\x16\xc4\xc2\xbb^\x83\x13g\xa6XZ\xe8\x06G>\x12\xfc\x82\xccBez\x8a\xb7\xd35\xc4$\xf1g\xb1>H\xc0Z\x8c\xb5s?(e\xa9:\x11\xbb\xed\x04\x0bO\xf6\xd05P\xfa\x80\xc0\xcf\x9fzRR\xbfr\x86=\xd1Q\xa6\xba|<Q\xc4\x9dRJ\x07s\x8e@l\xc0\x95d\x9b\xad\x05/m\x18\x1a\xd4\x94S\xa7y\xf1\xe4a>\xa5\x1cR\x85\xfc\xdc\xa2\xf3\xe2\x8b\xa0\x1bm^\x9a~\x97\x83C\x93,\xed\xd7L\x9eJ\x11\xc5\x82H\x82\x11\x1b\x10\x05nO\x01\x9aUM\x10\xba(eQ\n\xea\xcdD47^\xe3\xf3\xc6\x1b\x13\xe4\xca)\xae\xb7Kqr\x19\xecy\xb6A\x10\x8c\x1f\xf2j\xe5(\xe55\xefp\xf5\xa5\x01\xff\xd9\x9b\xa1\xd9\x06\x11\x8b1I\xbb\xc8z\x9al7\x88}cu\xe9\xf0[\xaa\xfc\xf2k\xe9\xfe\xff\xecO1SU\xb8.\xc4\x1a\x96\r\xc7|i[\x93\xa7v\xe6\xd90v)\x1b{\x87Q^\xfacwBD \x8c90s\x8c\x03k\xdfd\xcb\xe7\x1a\xfc\xee\xa9.NV\x1c\x94\x02m\xa0\xbfh\xb8~}\xc4\x86\xcb\x82\xca\xe2Q\xbb\xc2\xa5\x06\xcb\x97\xc6,\x1f\x8d\xd9|\xad\xe2\xf9=i^|\xc5#h\xc2\xdbG\x14\x95\x8a\xc3}\xf7\xd4\xd9\xf1\xf31\xd2S\xc2\xba\xfc"$\xedtH\xcc\x8a\xd3"\x0866\xbcU?\xc9\xaeEe\x1e\xb8\xb7\xca+\xfb\xd2L\x9c\x10\x942\xf4v\xc1M\xd7\x06|\xf2\x9a\x90\xfe\x01\x031P\x9b=\x98q\xf2\x0c.4\xdc\xf1E\x9f\x07\xefo\xb0jYL\x10\x18\x0e\x8d;\x8c\x0cY\xb6\xde\xda\xe0\xcf\x99\xb7y\xady\x0c\x1b\xc4I\xcf\xb0\x16l\x02N\xa4\x19k\x9c\xe4\xa9\xae27o\xab\xb2\xb0\x0f\xdez\xc7!\xd2\x96+VE|\xff\xfe\x06\xb7\xdd\xea\xd3\xdfg \x02:\xe3H\xec\x9e\xd5%\\S\xc6\xa5\x9f\xb8\x93\x90\x0b\xad\x96\xf0\xab\'=\xc6\x8f\xa6Y\xb9,E\xce3\xfc\xf7\x90O4\xe5r\x8f^\xc9e\xd9\x8b\x91t\xa7\x91\xc6\x86\xf1\xe6$\x8f9o\xe2\x97B\xae^\x91\xc1Q\x96\x83\x87C\xd6\xad\x8a\xb8\xf3\x8b\x01\x9e\xd7I\x14 \x05\xda\xa7\xe2X\xb5\xc2}xG\x0f\x8b\x97\xc2g67\x19X\x10\x82\x11\x88!\xe7Y\x06Ji\xac\x11V/\xf7\x11\x05\xa5\xa2\xe5\xc9g\x02\xfe\x18\x96\xb9\xbb%\xac\x95\x8b\x11\x11\xc6\x9b\xa7x\xdc}\x93\xe9l\x93\xdbot\xe9\xed\r\xa8\xd5\x84\x13\xa7\xd2\xac_\x1b\xe3e,D2wD\xf7\xee\xcb\xf1\xefW\xb3\xe8)\x8d{\xcb\x16h\xb5">\xdc\xec\xac\x81\xad\x9b\x9a\xf4vk\x94gA%\x19\xec\x7f\xd3c_9\xe0\x89t\x99;\x9a\x16O\\\x9eL\x959\xa2\x9b\xdc\xb4\xca\xf2\x85\xcf6ge\xc1\xcd\xd79Io\x89\xe752\x0bn\xca\xb2n\xb5O\x9f\x97\xc2\xbdvM\r\xb2\x9d\x82Dg\x1dE\xa0\xd4\x1f\xcf-B\xc3\xff\xc6\xb2\\\xbeJspL1\xa5|v\xe8\xbd8\xe2`=\x87\xbc\xa3(\xf4\t\x93\x15\xc3@\x7f\x0c\x16\xba\n:\xa9\xb5\x9eG@\xe0\xca\xcb[\xc9$\xf3\x9d\xce4\xd4\x920\xb5\t\xf0\xac\xe3+\x07\xb3\xb4\x02\xa1\xa7\xcb\xf0r9\xc3\xcb\xe5,?\xb8m\x8agv9L\x9d6\xd4"\xff\x05c%\xdf\xeb\xe67,\x1e\x82b\xc9\xe1\x87\x8f\xf5s\xdb\r\r\x06\x8b1\'g\\._\x12p\xf1\x82xnt\xc6\xb1\xe0:g\xf5\xe02T\xe3\xccx\x0fO\xec*p\xe7\xe6*\xbdy\x9d8;\x10D\xf0\xcb\xbf\xf7Ro;`\xe1\x9b[\xcf\xb0|Q\xc8\xc8 L\x1ck\xebu#\xcd\x1f/,\x86\xd7\xef>\xa46,\x1e\xf2\xf8\xf4\x06\x9f\xfdc9~\xfa\x97"\xe9\x94e\xd5p\xc8\xd5\x97\xb4;\xa7%\x11\xdf\xbf\xfe\x97#\xd4\x8a\xad\xeb\x1b\xd0\x03\xee\xcf~3\xc4K\xafe\x19\xee\xd3tyq\xd2-\x00"\xb8aU\x9d\xd1\xbca\xe2\xfd\x1c\x03y\xcb\xc8\x02\rm\x97\xe5\x8b\xda\x94\xd4Tx\xc7\xf5\xf5\xb7N5\xd9\xb0\xb0\x17\xba\x8b\xfd\xe4\xa2\x0c\x0f\xdd\xd4blM\x84v\x0c+/\xa9\x91\xe9\x89\x12\rHR\xc6\x8b\x8a!\x0f\xfen\x90g\xf7fX3\x14#\xdb\xb7l)\xad\xbd\xa4^\xbe\xf7\x96\xe9\xfe\x91\x85!h\xdb\x99\x16`\xda\n;\x93\xc3\xf1\xf3\xe8Pa\\\x8d\x93\x0fh\xcb1\x8e\xbf?\xb5\xeb\x89\xd3\xdc\xfcy\x8f\xf5\x0b\x06dW\xa9\xb8,\xe7\x85\xbd\x98V\x1aW\x04\xf1B\xe2\\\x1d\xa7\x14 \x0e\xf3f=\xfcs\x7f\x0fO\xef)T&OeV\xc8\x99\xa7>Q\xeaN\xd5\xcb\xaa\xd8\xea\xc7\x89A\xc0\x1aC\xe3\xc4\x19L\xa0q\xcd\x00i\x7f\x18\xddN\xa1\xb2\x01nO\x93\xb6\x9dhO\xce\xcclY\xfe-v\x03\x9c\xf8\xad\xec\x18,\x0c\x7f\'n,D\xd72`\\$\xdf$p\xc61n\x9bt!K\xb6\x98?;M\xfd\x0c\xe1L\xae\xd2&\xbbB\x15\xaa`\xea)\xa8\xa5@\xc7`b\xb01\x95\xa6\xc7\xbe\xa3\x03T\x1a\xdd\xa0\x02$\x15 *DI@\xe8G\xffZ\xf6\x00\xff\x9e\x15\xb6\xa7\xecc\xf5z\xbb\xad$\x02\'B\xdc\x00\x8bf\xec\xd4\x00\xaf\x1f+\x12i\x05&\x02\x1bc\x03\x8b\xadz\xa8f\x8aB59\xdd\xd8\x08\x88mR\x7f\x1d#hf\xa2.\xc6*i~\xbf\x1b\xe2T\x13\xb7\xab\x8e\x93k\xe1\xeb\x19k\x9d\xe0q\x91\xb3c\xf1\xc0\xbb\x1c\x8ai>\xab25\x9c\\\x93Tw\x9dC\xa7\x02\xfe\xb6\xd7\xe1x-G`SIb:\x86\xc8@d1!P\xeb\x10\xc0\tA\x85\t\x13\x1dC\xa4\xb9je\x8dUK\xda\xd4\x02\xc3q\xbf\x81S\x9cF\x15*\xb4\xed\xf4s5\x1b\xfdm~\xd3\xda\xfc#\xe2@\xb5\x1ei\xe8\xc9\x86[\x9cF\xba\xa79<\x1d\xe2\xa64\x9f\\WeA\xd1O\xc6\xab\x89\x11\t\x11\'D\x9c\x00\x00\x055T\xb6\x01^#!`\xe3\xceVi\xba\xb3!\xa5\x9e\x98\x06m(LS\xf3+\xc7C\x89\xbe\xbb\xf4>|>d\x17\xdd\xcd\x7fC\xdbz8t*\xd0]\xa5\xa9#F\x06\x02\xac\x89!Nb\xa2\xe3$\xd1L\r\xc95`\xb8\x86b\xb8\x86\x93\x9f\x01\xb7\r&a\x89\x89\x89B\xc3\x91\xf7]n\xbd\xe64W\x8c\xd6h\x9c\xf6\x8f\x85\x91\xf9\xf2\xe0]\xbc\xfea\xf0Y+\xdd\xce\x8e\xfa\x99\xf0\x11\xbf\xe9s\xe7M\x93\x0c\xf6\xfaL\x9cp\xe7bbuB$\xd3\xc0\xed\x99\x86\x9e\x1aR\xfd+}y/uX\xa5\xa50w\xd1\x9f\xbdp\xb8\x06\xd36T\xeb<\x17\xc5\xf6{\x03ws\xe0\xe3\xc0\xe7\xdb\xa9?\xf0\xb5\xae\x9c<\x94\xeb\x96\xc5\x88J\xfa\x80\x82\xb9\xfb\x83\x828\xb4\xf5V\x10-\x95\x13\xbf\xa7\xcbK\xcb_=\x97\xabf\xff\x9cX,\xb1&4\xc6\xbed\r\x7f\xea\xad\xf3\xb4|\x9d\xe8B\xc0g\xed\xd8\xe3\x8cd]\xeeR.\xdb\\%\xcb\x1d\xd5\xc9M@k\x828\xb6\xcf\xd5\x1d\xbe!\x00\xef>F\xc6\x89\xc9\xcd\x0f\xd0\xedb\x8a\xf7Q\xe5\xc2\xef\xc2\xe7\xb4s\xc5\xd6.f\xc9\xbdTE\xb0\xff\x07\xab\xc4t\x16ab\x96\xef\x00\x00\x00\x00IEND\xaeB`\x82')
    COUPLE_WITH_HEART = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x08\xdbIDATx\x9c\x9d\x96k\x8c\x1cW\x95\xc7\x7f\xe7VUWwOO\xf7\xf4\xcc\xd8\xe3\xc7\x8cc\xcc\x84I\xc6qX\xc7\x10\x92\x91v\xb3\x04\'F\xb1\x80 a@\x8a \x81\x08\x11\x84\x10\x8b\xc4\x07\x9e\x82|Y\xf8\x00\xacVbY\xb1FD\x80DPB\xa4eW^\x10I\x9c`\x04\xb6C ~\x12\x8f\xedL\x1cglg<=\x8f\xae\x9e~\xd4\xe3\xde\xc3\x87\x1e;\xde\xc4&\x8f#\xdd\x0fUu\xef\xf9\xff\xeb\x9c\xff9\xf7\x08 [V\xaf.\x94\xaa\x99\x89\xa3\xd0\xee\x9b\x9ens\x19{\xba\xba\xb5\x92s\xa1Y\xaa\x17;\x13<|\xd9=OpK~\xa0R*X|\xdd\\\xff\xd5\xe2+\xbfo\xd9\xb2%\xc8j\xb5\x9e\xd4.\x18\xaf!z\xb8^_\x94\xf7\x8e\x8e\x96s\xe5\xdc\xff\x88a\xc8:]\xca\xb2\xf4\x88u\xe6p\xac\xf1\xaf\xf7\x1c}\xe1\xd8\xb1\xb7\xdd\xf3\x0e\xaf\xb7\xf8/A\xa54\x81\xef\x15m;y\xd16\x96v\xa7Q\xb4s\xe3\xd4\x83\'\x00\x0e\xae\xbdk\xb80\xd0{\xaf\xdf[\xdcf\x8a\xe1[\xd4\xb9,\x8bZOu\xa2\xe6\xf77M\xfe\xf8\x89\xf1\xf1\xf1\xdc\xb0\x17\xdf\xe3\x19\x7fG.\xf0\xc7ELNU\xe7{b\xb9I\xee\xbd\xfd\xa6~T\xa6|\xcf\xab8\xab8ut\x92\x94\x85f3\x9a\xe8\x0c\xed\xbe{\xd5\xcd\x13\x03\xd7\xbdu\xa5\x96\xf2(`\x9cb\xe7\x1b\xccM\x9e:\xd3:;\xfb-T\x97\nC\x03_\x1b\x18[?\xea\xaf\xe8\xc3y\x82 H+f\xee\xaf\xcf5g^\x9c\xfe\xc2\x17\xbd?l]])\x7f\xb8\xa7\x90\xc7\x18\x831\x06\xe7t\xc1j:\xea\x03\x04\x9e\x9f\x8a\x180\x0eT\x08Ca\x83\xe4\xcbw\x147\xdeY\xdd4JV\x08 \xcb\x00p\x08\xf4\x97\x18\xd8r\xcd\xda\xc2\xca\xea\xf7\x9du\x94\xd6\xadB\xf3\x01\x99s\x90i7\xdey\x9f\xea\xa6\xab{\x16\xda\x8d\x1fn\x8cWH\xbb(\x181\x18\x11\x8c\x08"j\xad\x82\x0f`\xc4\xc3\x18@\x05E\xb1\xea\xb8:\xe9cdx\x04\xf5\x05\xed$\xaf\xca\xb7\x8aP\\\xb7\xaaK\xca9\xb8\xcc\x1e\xe7\x19FF\xae\x92\x1b\x9e?\xcd\xef\x99\x01\x011\x821\x06E\xc1\x81_\x06\x12\x01\x11\x01\x01\x14@\x18\xa0@\x10\x86\xb8$\x05\xa7\x97\xd3\x1c\xee\xb2o/!\x99\t&\x17Puy\xccE\x17\xd2\x85Q\x03,G\xc0\xa9\x03\'\xa8v\xf1\x15\xc5\xa1h\x9a!\x89E\xaf@\xe05M\x04Im\xd7\x97\x82:P\x1c\x16P\xed\xfa\xf4#\xc0w\x0e5\x06\xa7\x0eu\xdd\xcd\xb3\xb4\x89\x97\x9a\x14Jy\xd4\xbd\xd6\xbf^\x01\xdf\x18\x92\xa8IM\xdbt2%\xefuA\x15E\xb0/G S\xc58\x87\xb3\x8a\x88C\x14N\xf8\x11g\xe7g\xd8P.\x81\'o.\x02\n\xb3\xb5Y\xae\xd9v\x8ej\x90\xf0\xa7g\xf2\xcc.\xf8\x18\xe3\x10Q\xc4,\x13HS\xc5\xf7\xbab\xca\x87\x8e\x1b\xc7c\xf6\x1c\xf0\xd9\xdd>\xc5\xd0\xb9\n=\xab\xfa\xbb2x\x03\x99\x10#4g\xea\x9c\xec;\xc9{n[\xa4\xd8\xa3l\xbb\xb9\xc3\xbe\x83!O\xee+0=c\x88\x13\xf0\xb7\xdd\x1cq\xe0X\x91\x17g\x02\xacU\xe2\x046\x8c\xa4l\x18I\xf8\xd1/\xcf\xb3\xbaq\x82\xdb\xbck\t*=\x17\xf3\xf6\x9a\xe0"\xd8\xa5\x0e{\xe7OR\xf9\xd8)\x8a\xbd\x0eR\xa1R\xb6l\xbb\xa5\xc5\xcd\x9bcv\xef\xcd\xb1\xe7\x80E\xf4\xc8p\x7f\xbb\x16N\xee?\x94\x1f\xdc\xf5\xbb<S\xd3\x86\x89\xcd)w\xfcc\xc6\xc3\x8fz\x1c=\xeaq\x97\xbd\x9a\x89\xbeQ\xbcb\xbe[>\x7f\x0f\x1cA\xe3\x84\xfd\xe7Oqp\xe3\x11>\xfd\x89\x06/\x9d\x0f\xf1\x8d\xf2\x96\xe1\x04\xdfw\xe0\x01\xaa5l:\xe6\x13A!\xb4\xfc\xf3D\x93-\x1b[<\xfc\xeb\x12\xcfM\xe7\xf9\xcb\x91\x80\xd5\xfd\xca\x89\xde\x84\x87\x96N\x12.z\xbc\xc3\xadG\xc2\xe0\x8a\x91\x10\x11H-\x87\x17\xa6\xd9\xd5w\x8c\xcfl\x8f\xf8\xdf\xc7\x0683\x13\xa0*\\\xb3\xa1\xcd\x9d[\xe71\xc2\xc5\xd2\xf6\x01\xb0\xdd\x87\xde\xa2\xf2\xf1\x0f48<\x95rz.\xe0\xfd\x9b\x9a\xf8^\xc8#O\x08\x0f\x06\xc7\xf1\xeb\x86\xcd\xa5\x11$0\xcb$.\x88S\x11\x04c\x95\xb3\xd1\xec\x8b;\xd3\x03+n\xda\xdc\xce\x8fo\xc8(\x06\x8b\xfc\xdf\x81\x12\xc5\x9c\xe3]\x9b\x9aH\xb7\x16\xbbK\xc0\\p\x80j\x97\x88s\xfc\xd7\xa3U\xbe\xf9\xe0Jv\x1f*\xb2\xf5\xc66\xbdya^\x13\x1e\xc8\x9e\xd9\xbb\x18-\xee\x93\xd4v\xdb\x89v\xcf]\x00_Xh\x1c\xf2nz|\xe7\xba\xd1\xd3\\\xbf\xbe\x83\xe42\xea\xb1\xf2\xb3\'\xfb\xf8\xe9\x93}\x18?C\x8c\x05\xe7\xbaM\x81\x0b\x04\xd4]\\"\x8e\xabWu\x18\x1eLY\xdd\x9702\x94\xb2v\xa5\x854\xe1\xfa\x8d\xa7\x0eU\xc2t\xc7|\xa3\xbe\xdfX\x87\x88 "\x18\xa7\xcc7\x16Ot\xe6zv\x84\xe3Sso\x1f\xce\xf2k\xaamH\xe0\xaa\xc1\x98\xdb\xdf\x1eq\xc7\x96:\xd5R\xba\x1c\xed\x97\tt;a\x9a\x82\'\x88\x82g\x84\xcfo\x9f\xe1S\xb7\xcd\xd2[\xb4 \xb0j\xb0M\xaf\x8b\xd8~]\xf3\xcc\xe0/~4\xfd\xec\xd8\xdd\x1f\x9d\x83G\x06\xcb\xd5\x1b\x04\x98k\xd4\x9fk%\xed\x1d\x9b\xce\xfe\xe0\xf8_\x97\x18\xd8\xb0\xa2\x95\xac\xadh\x8e\xd4\xa3\xdac\xb9\xff#\xd3\x88,g\xcc\x82\xeddX\xab\xe4H1D\x11\xf53\x8b,L\xd5H\xdb18\x8b\'\x19\xbd\xf9\x18\xac\x05\xb5l\xfb\x87\x05\xb6]W\xfb\xc3\x8a\x1c;\x01\xae\x9d\xfc\xc9)k;;f\xa3\x85\xa7k\xd1\xe2\xb1V\x1c\x7fh\xd3\xd1\x07\x0e\x02\x8c\x7f\x85}\xbd~\xf6\xb5\xac\x15w\xd0\x0c\xac\xedv=\xb5@\x06.e\xe9|D\xe3\xa5:\xf5(B\xf4\x8f\xe5~Z2\t:H`\xc0\x19p\x02\xb2\xact\x0f\xda3\xd1\xe1\xectvk\xf9\x8b\xd4.U\xfd\xb3c\x9f\xecMs\x1d\xff\xfa\xc3?_xeE\xcc= \xdf\xeb__\xfe\x02\xea]\x94Y\xad\x9e\xa7\x98\xcf\x08s\x16\xb5Z\xf35\x1b\xf3\xf7\xee\x1d\xa6\\\xee\x90\xcb)3s\x05VTZ\x8c\xad_\x00\xdb\x95\xa8k\xa7t\x9a\xd9\x0f\xfb_\x01\xde\x8d\xc4\x8f\x1b\x97\xef\x06\x10\xb7tg\xab\xd6\xbe\xa78X\xa8b\xbb\xa2\xff\xe3\xa1\x95\x1c}~\x80\xbe\xde\x04UG\xaec1QTf\xff\x91\x15<\xf6\xd40\x8b\r\x9f\xa1j\x03\x9c\xed&K2\x9a\xb5\xf6^k\xf9\xe9\x95\x80\xaedk>\xcb\xb3\xedF\xf2\x1d\xdb\x8a\x01\x8b8\xcb{o\x9c\xe2\xd6\x1b^\xa0\'L(\xf8\x19\x952\x88\xfe\xa6\xdc\x9f\xb9tR1\x83\x81o\x97\x8f\x0bxJs6}\xbe\xb9`?8\xf4\x19\x0e\xbeQ\x02\x00\xc7\xff\x9dp\xb0O\xfe\xa3o \xb8WB\xd3\x1d \x8c\x0358K\xcdHg\xcc@\x84/\x19\x81\x17Cf\xc1f\xd0N\\\xf3\xa5x\x8f\xd6\xed\x07\xde,8\xc0\xdb>O\\]\xa7\xf7E\xf3\xc9\x97\xe2zrN\xd3\x14\x12\x07.\xc3hw\xc4\xf3\xeb\x11\x04.\xc3x\x80\x85\xb3K\xa6\xf6|\x1c\xfel\xef|\xf8o_\xff\xfa\xfc\xf4\xcb\xdd\xee\xcd\xd9\xc3\xefF\xd7\x8c\xf1\x835\xb7\xbbc\xc10_-\x0e\xf1\xce|(d\x19h\x08rz\'\xfd\x921\xe9{\x0c\x92\xc1#\xc9`\xfa\xdb\xc2\xea(\x8c3\xab\xa9=\xe9R\xfe\x9c%n\x8fm%\x8f\xef\xfa\xf6\xe9W\xa9\xfdr\xf6\xf4V*=En\xf1\x03\xb9\xd5\x0f\xfc\xcdA\x98\xbf&\xf0s\xb9V)\xcd\xb9\xd1\xa8X\x0c!\xb3\xd4\xd4g\xcc\x87\xee\xe5\xe4\x01I\x06\xae/\x17\x0c\xac\xf0\x07|k@Y\xe92\x9d\xe8,\xd8\xcf\xa5K\xfe\xd4\x07\xbf5\xfa`\xd2\x90\xff\xdc\xf5\xaf\'\xce\\\x0ex\xff\x9d\x0c\xf4\x1b\xee+\x14\x0bw\xe7{J\xa3\xfd\xd5\x92H.\x0fb\xc0\x18\x96hs\xd66\xba%\xbe|\t\xc8o\xbe[\xee\xaf\xfa\xad\xc9\xa2\xd1\xc1\x13\xa6\x87\xc7\x06\x87i\xfb>Fu9\xfa/\x0f\xabY\xcb\xd1\x9a\xcd&\x93\x86\xfb\xec\xaf\xbeq\xfc\xf1K\xc1\x8f\xbd\x8f\xeb\xc3\x1e\xff\x81U+\x07n\xc8\x97*`\xbc\xee\xd0z\xc9\xcd\xa9(\xe7\xc2Y:\xbduT\xb5\x96\xa8\x1b\x93{\x1f\x1a\xef\xf7::\xe9\x89\x0e\xb6\x8d\x87\x13\x83\\\x04\xff\xff&\xcbD\x96\xce%sY\xa4w\xfc\xf7\xfd\'\x9e\x02\x98\xdc\xce\xda\xb0\xc7\x7ftd\xcd\xd0\xb5\x9a\xcb\xbf\xe6\x10\x9b\x19\x8bsZ+Z7f\xa2:4\xad!R\x9f4\x01\x17;l\xa2\xd8\xf8\xd5+\xeb(Y\xa2\x14\xfa\x83\x01\xc9\xf3\xe5\x1d\x0f\xed\xf0\x00\xbc\xbc\xf9\xe4\xaa\xfe\xf2\xb5N=l\'\xc6%\xc9\x15\x97&)\xb9\x8e#\x88/\x99\x07\xb2\xb6\xf3\xbc@.\\P\x7f\xdf\xb4\x9bR\xf1\xcc?\x9d?z\xbcW`Q\xd0\x89\x10C\x1aw^_\xcd\x08X\xab^\xd0\n\xf1\x83\x9a\xa7I\x18\xcf\xbaD\xec\xeb"@\x97\x80:\xd7(\xe4$p S\xd0I\xdaq\xcd\xba\xd7W\xb2N\xc0\xc1|=KTPd\xfb\xb7\xd7\xf5\x15s\xa57T\xf0\xad\xc4\xd3]\x9d\xc3u\xee\xc7\xcd\xbe\x9f\xde\xc1\xb0\x1c\xd4_\xe7\xd9\nP\x0fD+?\xaf/\xfe\r$\xa3\x9e/\x9e+n?\x00\x00\x00\x00IEND\xaeB`\x82')
    COW = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07\xa3IDATx\x9c\x9d\x97]l\x94U\x1e\xc6\x7f\xe7\xfd\x98y\xa73\xed|\x01S\xd9J\xa9\xb0\x16\xd0U\x0bK\xad\x80\xc4\xb8k\xd6,Y\xb2\x89\x11\xd7\x98,\xe1\xc6K\xcc\xde\x99\xe8\xa6\xe9b\xdc\xec\xc5fcV/p/4!\x8aTL\x08\xe1Sb\x14D@\x91\xb04M\xa1\x94\x85\xa5\xd02\xa5;\x9dv:_\xef\xc79g/Z\x10eZ\x8bO\xf2O&3\xff\xf7<\xcf\xfb\xfc?N\x06f\xc1{\x9b\x9b\x9do_^e\xcf\x963\x1b\xbe\xdd\xbe\xca~os\xb33[\x8e1\xd3\x0fG\xdfx\xb2\xfd\xe1\xc7\x96}^} \xfe\x97\x9f\xc8/\xaa\xf9\xc4\xb6\x87\x1f[\xf6\xf9\xd1\xce\'\xdb\xefI\xc0\x91WW\xa7\x9dH\xec\xfd\xc5KZ;l;\xfc\xcc\xf6\x97\xb9g\x17\xba\x9f\xc7\xb6\xec\xd03\x8b\x1fh\xed\x087\xc4\xde?\xd4\xd9\x91\xaa\x95g\xd5\x94\x1e1\xd7\xc4\xe2\xa9\xe5\x98Q\xec\xb0\xb3\xf4\xc1\xd4\x8af\xe8\xbb\xf4\xd6[o\x85S\xa9\xd4C\xb1Xl\xb5i\x9a\xf3\xa5\x94\x16\x80i\x9a\x81\x94r\xb4R\xa9|3::\xda\xf7\xca+\xaf\xb8\x89\xc5\xcb\x9bC\x8e\xb3\x14+J}<\xb5\xbc\\\x1c\x7f\x02\xd8?7\x01\xc2\x10\x08\xd0\x08\xd2\xf3\xe6\xc7K\xa5\xca??\xf9\xf0\xd5\x83\x89\xc6\xa6\x97\xd2\xa9\xd4#\xe9t\xda\x89\xc5b\x08!\x00\xd0ZS,\x16\xc9\xe5r\xd5\xff\xe5r\xe7>\xf9h\xc7\x07uW?\xf8m:=\xbfA#\x00\x81B\xd7t\xbb\xa6\x80qY<\x15\x9d\x18\xbb\x94N\xa5\x96\xfa\xe1\x0c\xe2\xe1\xf5\xcf\xb6-_\xf3\xec\xa2E\x8b0M\xb3\xd6#$\x12\t\x9a\x9a\x9a\x1c)\xe5\xe3\x83W\x07\x1f\x1f\xae\x17\xf8^?aw\x9c\xc9B\xee\x92W\xad\x9e\xaa\xf9\xb25O\x03\x8e\xfd\xf9\xd1\xb5\xe2\xbe\xb6\xf7\xcde\x9b\x96.[\xb9\x8ed\xbc~\xa6\xd4\x9a\xc8OLr\xe1\xecqT\xdf\xae\x01\x95\xfd\xf7\x96\xf5\xdb\xce}U+\xaf\xa6\x03\x00g\x17\xbfvq\xc5\xa2\xa4\xb7\xa6c\x1du\x91Y\'\xa9&\x92\xf1z\x1em\x7f\x8a\x13\x81\xed]N<\xd7\x0f\x1bk\xe6\xcd4\x86\xa2e\xbe\xf3\xc6/W\xaf^\xf1S\xc8o\xa1\xae.\xc2\xca\x95+\x1fZ\xd8 \xb61\x83\xdb\xdf\xfbr\xc7\x8e\x1d+\x12\x89\xc4\x8bJ\xa9\x87\x16,X\xb0\xa1\xb5\xb55T*\x95\x10B\x10\x8b\xc5hhh\xb8\xddx\xf7\x82\xd3\xa7O\xbb\xd9lv\xbf\xd6\xbao||\xfc\xc3\xcd\x9b7\x9f\xbfK\xc0\xae]\xbb^lnn\xfeGkkk&\x97\xcb\x91\xcdf\x01PJ!\x84\xc00\x0c\xe2\xf18K\x96,\xc1q\xee\xcd\x95\xa1\xa1!&\'\'ill\xe4\xfc\xf9\xf3#\xd7\xae]\xfb\xd3\x0b/\xbc\xb0\x13\xa6K\xb0s\xe7\xce_\xb5\xb4\xb4\xbc\xdb\xde\xde\x9eI$\x12\x14\n\x05\xb4\xd6\x18\xc6T\x85\x82 @\x08\xc1\xd8\xd8\x18\x17.\\\xc0\xf7\xfd\x1f%\xadV\xabH)\x01H&\x93\x94\xcbe\x12\x89\x04\x1d\x1d\x1d\x99\x96\x96\x96w\xbb\xbb\xbb\x9f\x06\xb0\xba\xbb\xbbC\xf1x\xfc\xb5\xb6\xb6\xb6\x98\x10\x82 \x08p]\x17\xd34\x19\x1a\x1ab\xff\xfe\xfdLNN\xb2f\xcd\x1a:::(\x14\n\x0c\x0f\x0f\xd3\xdc\xdc<#\xf9\x9e={\xd8\xbd{7\xf3\xe6\xcdc\xeb\xd6\xad\xb4\xb4\xb4\xa0\x94\xc2\xf7}l\xdb\xa6\xad\xad-\x96\xcf\xe7_\xef\xee\xee>nLLL,J\xa5R\xab,\xeb\xbb\x81\x10B\xe0\xfb>\x07\x0f\x1e\xa4\xbf\xbf\x9f\x91\x91\x11\x0e\x1c8\xc0\xf5\xeb\xd7\xb1m\x9b\xb1\xb11\\\xd7\xc5\xf7\xfd\xef\x85\xd6\x9a\xde\xde^\xdey\xe7\x1d\xae\\\xb9\xc2\xc9\x93\'y\xfb\xed\xb7)\x97\xcb\xc0\xd4\xc2\x02\xb0,\x8bd2\xb9*\x9f\xcf\xdfo\x98\xa6)\x82 \x08I))\x16\x8b\xf4\xf4\xf4(\xdf\xf7\xa5\xef\xfb\xdc\xb8q\x03\xdb\xb6\xb1,\x0b\xcf\xf3\xc8f\xb3\x18\x86\x81\xeb\xba\x94\xcbe*\x95\n\xe5r\xf9vx\x9eG\x7f\x7f?\xd5j\x15\xdb\xb6q\x1c\x87K\x97.\x91\xcf\xe7)\x95J\xd5\x9e\x9e\x1eY*\x95\x90R"\xa5\xb4\r\xc3\x10V,\x16\xbb:::\xfa\xd7#G\x8e<!\xa5\x1c\xaeT*\x873\x99\xcc\xdf\x1d\xc7i\xcad2\\\xbcx\x11\xd34\xb1m\x9b\x05\x0b\x16\xdc~\x0b\xd7uo\xf7\xc8-H)\xc9d2\x84B!<\xcf#\x08\x02\x9a\x9a\x9a\xb0,\x0b\xdf\xf7\xcf\r\x0c\x0c\xfcmdd\xe4w\x96e5\xba\xae{2\x1e\x8f\x0f\xde\x9e\x82\xce\xceN\xa3\xab\xabKi\xad\xcd/\xbf\xfc\xb2\xd7q\x9ce\x97/_f\xef\xde\xbd\x14\n\x05\xd6\xae]\xcb\xfa\xf5\xebQJ\xe18\x0e\x99L\xe6\xae\xda\xdf\x1a\xd1}\xfb\xf6q\xe8\xd0!\x92\xc9$[\xb6l\xa1\xb5\xb5\x953g\xce|\xbaa\xc3\x86\xdf\xdc\xc9\x055\x96\xc3\x81\x03\x07\xc2\xd1h\xf4\xa8\xe38\x8fK)\xf1<\x0f)%\x91H\x04\xad5Jk\x12\x89\x04\xd1h\x14\xa6\xdd\xb8\x05=-\xc2\x10\x82R\xa9\x84eYD"\x11\x82 \xa0\xb7\xb7w\xf7\xc6\x8d\x1b\x9f\xff!\xdf]\x9b\xf0\xeb\xaf\xbf\xf6\x81\x9bB\x08\x94R\xd8!\x07\xa7\xae\x1e\xa5\x14JI\xc2!\x1b\xdb2\xf1]\x17\xcf\xfb~\xf8\x9e\x8b\xe7\xba\xb8~@\xc8\x89"\x0c\x83j\xb5zkl\'\xee\x9e\x97\x1awAWW\x97joo\xffO\xac\xbe\x1eCj\xe4\xc4 \xe4\xfa0*c\x18\x04`\xdbL\xce|\x87Myj\xc7\xb0RK\t-|\x0c3T\x87\x92>Z\xeb\xc2\x9c\x04\x00\x04A0a[\x16\xea\xea\x17\x84\x86O\x11\xaf\x8f\x10n\x88"\x0c\x13\x903\x9335j\x81\x9f\xa5|u\x80\xe2\xb5\x13\xd4\xfdb\x13\xc4\xee\x03\xd4\xdc\x05h\x11*\x94\xfa\x0fQ?v\x86\xe4\xcf\xee\xc70,\x84\x98\xaa\xafRj\xaa\xf4?4A\x83\x10`\x18\x06!\'J$\x96\xa2\xae8F\xee\xdc\x0eX\xf1\x12R\x84j\n\xa8y\x1b\xda\xd9\xe3nd\xec,\xa9L\x13B\x98\x084\x93\xc52\x83C#H)\x11\xe8\xa9\x06\xbc#\x84\xd0\x04R2x}\x84\xc9b\x19\x81\xa6\xae>E2"(_\xfc\x14\x94\x1a\x9f\xb3\x80\x86\xb1o\x16\xa6\x13\r\x08\xd3\xc20\xa0X\xae\xb2\xe7\xf0\t>\xda{\x8c\xaf\xbe\xed\x03!\xb8\xf3R\x9c\xfa,\xf8\xeat\x1f\x1f\xed=\xc6\x9e\xc3\'(\x96\xab\x00D\x1b\xd2D*\xd7\xb0&\xfaKs\x16 P?\xb7B\x0eJJ\x0408t\x93\x1b7\xf3h\xa5\xe9\xbb8H\xa5ZE+\x8dVj:4\x95j\x95\xbe\x81A\xb4\xd6\xdc\xb8\x99gp\xe8\xe6\x94S\x08\x1c[\x10\xce\x9d\xad\xd9<\xb5z@\x08!B*\xf0\x90H\x90\x82\x905u3\xfa\xbe$\x1c\xb2\xd0\xd2#\xf0\xd5w{@\x80\x96\x12\'d1\xa14\xb6m\x12\xb2 \xf0*S\x15\x92~`\xe6\x07ss\x15\xa0\xb5\x92W\x02\xb7\x04f\x18_k\x16\xce\x8b\xd2\xb6\xac\x89\xc1l\x9e\x8eGZ\xb0\x84D\xf9\x01S\xabg\xfa \xc3\xe0\x89G[8\xd5s\x85E\x8dI\x16\xa6\xa3\xf8n\x05\xc3\x00\xcf\xadT\xa4\xe2\xbf\xb5\xdd\xae\x81\xcf\xb6=\xf9t2\x1e?\x9cJ\xa5,\xa9\xf4\xedz\x07Ra[&J\xe9Z\x8fa\x18\x02?\x90X\xe6\xad\xca\n\x84\x0e\xb8>\x94\xdd\xb7nI\xfa\xf7b\xd3\xc7w\x95\xa1\xe6\x18\xe6Z\x1b\x8fZ\x037?\xac\x8f\x84\xfehX!\xe4\xb4\xd5\x86\x10\x04^P\x93\x1c@M\xe7\xa8 \x98\xce\x87\xd1\xdc\xf8\x84\xf4\xaao\xd6"\x9f\xd1\x01\x80#o\xaeN;\xc4\xb6\xc7\x1b\xea\x9e\x8bE\x1c\xd4\xec\xe9?8t\xaaA\xf3\x85R\xb6T)o}\xea\xf5\xe3\x1f\xcf\x9c;\x0b\xb6\xbf\xbc\xca~pq\xec\x0fa\xcb\xdc$0\x1e1LQ\xf7c\xe4Zk\xa5\xa4\x1e\x0e\x94\xfc\xc2S\xc1\xbf~\xfd\xda\xf1\xbe\xd9\xc5\xce\x01\x9d\x9d\x18\xeb\xaa\xab\xea\xa5c\xd7\xfe[t\x07\xa2\x8e\xa5\xf3\xd5\x8a\xbb\xb1\xebLy.g\xff\x1f\x1b\xc4\x8e\xb2d\xd1C\xc7\x00\x00\x00\x00IEND\xaeB`\x82')
    COW_2 = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x08\x05IDATx\x9c\xed\x96{LT\xd9\x1d\xc7\xbf\xe7\xbef\xc6\x81y0\x80\xa3\x08\nT\xac\xa3\x8b\x98b\x04\xd7F\x17S\xe3+V|\xb4FjWR\xc9nM\xb6\x8d\xdb4Mc\\\xed&\xa6\xcdb\xe3n\xec\xc6\x04\xe3c\xa3\t\xa6$*\xd12\xc4\x18\xd0nC\xd1\xfa\xc8jY\x06D\x04V\xe4q\xc7a\x80\xb9s\xef\x9d{\xcf=\xfd\xc3\xd5\xa2\x02kvM\xfaO\xbf\xc9\xf9\xe3\x97s~\xf7\xf79\xdfs\xcf\x03\xf8\xbf\xfe\xc7"c\x83\xc6e\xcb\x84\xec\xf9\xf3\xf3\xc3\x86q\xb7\xb0\xaa\xca\x18/\xa1g\xf7\xae\xef\xb1\x84\x16\x9f\xf9\xe9\xf1G\xaf\x03@\x18\x1b\xcc^Z\xbc\xdd\xe6H\xfe\xc8\xfb\xf0\xab\xa5\xab\xde{\xafk\xc7\x9bo~?)\x8dRj\r\x0e\x0e\xf6\x9c\xae\xa8\xe8\x9a\xe2\xcd\xf8\x10\x824\xf3\xc1\xdb\xcbVd\x7fvU{\xad\x00<#\x81\xd4Y\xb3S\xef\xa4O\xfb\xf3\x1f\x8b\n})n\xf7|I\x92\xec\x00\xac\xb8\xaa\xc6\xdf\xf8\xfc\xf3\x9b\xc6\x83G?H\x1a\x8e\x11m\xd8\xeb\x04\xf0\x9d\x01\x9e\xd3\xe3\x9d?\x9f\xd7\xf2\xd9\xe9\xaf\x1e\x0f\xcal"\xf5\xb4\x86X\xcb\'\x9f\x1e~\xad\x85\x01\xa0\xb2\xb22\xfd\xaf\xe7\xcf\xaf\xed\xb8\x7f_\xb6,\x8bQJ\'\x84\xb8q\xeb\xd6?N\x9e<\x99\x0f\x80\xfb\xaeu\t\x00\x04\x83\xc1\x9f\xe4\xe4\xe4T*\x8a2\xcd\xe5v\x8b\xc3\xd1(\x00`\xfa\xf4\xe9\xf0\xfb\xfd/%\xc9\xb2\x8c\xde\xde^EU\xd5\x0bmmm\xbf,//\x8f~[\x00\xe1\xc8\x91#\x19\xd9\xd9\xd9\x87\xf2\xf2\xf2\xa6\xb7\xb7\xb7#XW\x87\xee\xeen\x94\x94\x94@\xd7u\xd8\xedvx<\x1e0\xc6\x10\x0c\x06q\xef\xde=l\xde\xbc\x19\x19\x19\x19N\xaf\xd7\xbbudd\xe4\x1a\x80\x8f\xbf5\x80\xcf\xe7K\xd3u\x9d\xef\xe8\xe8\xe8\xef\xe9\xe9\xd1\x9a\x9b\x9bg\x85B!\xe4\xe6\xe6\xc2\xeb\xf5B\x96e\x08\x82\x00UUq\xfa\xf4i\xb4\xb7\xb7#\'\'\x87\xf9\xfd~UQ\x14\t\xc0\xac\xc6\xc6F\xfb\xf2\xe5\xcbMQ\x14MJ)\x18c\xaf\x0c@\x1a\x1b\x1b\x85p8\\0<<,ggg\xff\xbe\xb5\xb5\xf5\x9dP(\x84\xd5\xabW\xc3\xe3\xf1\xc0\xe3\xf1\xc0\xe5r\x01\x00\x82\xc1 :;;\xb1a\xc3\x06p\x1c\xa7\xd8l6*I\xd2\xd0\xfd\xfb\xf7\xc3W\xae\\\x19\x16Eq\xc8\xe1pD\xbc^\xefc\xb7\xdb=\xe2r\xb9z\xd3\xd3\xd3\xff\x1d\x08\x04\xba<\x1eOd\\\x80\xb1A]]\xddG\xfei\xd3~\xabh\x1a@\x08\x04A\x80\xdb\xed\x02\xc7\xf1\x00\x00\x8e\xe3\x00\xcbB|t\x14\x19\x19\x19HMM\x85a\x18\xd8\xbd{7\x8e\x1d;\x06\x9e\xe7\xc1q\x1cDQ\x84\xcb\xe5Bjj*<\x1e\x8f\xb2`\xc1\x82\xd1\xd2\xd2\xd2\x86\xc1\xc1\xc1O6n\xdcx\xfd\xb9%\x18\x1bPB\xe2N\x8e\x83\xfd\xe1C\xf0\xaa\x0eQ\x12A\x08\xf9/)\xc7\xc1H\xf1"\x91\x9c\x0c\xc9f\xc3\xd0\xd0\x10\xca\xca\xcaP__\xff\x92\xed\x91H\x04]]]\x00\xe0\xe48\xcey\xf0\xe0\xc1m\xed\xed\xed?\xaa\xa9\xa9\xd9\xb0e\xcb\x96\xa6q\x01\xc4hT\xf3\r<\x86KH\x02\x93\x1c\x90D\xfb\x93\x0f\x13\x02JMX\xa6\t\xf3\xc1\x00tG?\x92\n\x0bq\xf8\xf0a\x04\x83\xc1o\\\xe7\xf5\xeb\xd7\x03\x00\xf2\xf2\xf2\xd2FFF~\x07\xe0\xc7O\xfb\x9e\xdb\xc7\xb3\xef\xdd\'>\x97\x1fw\xc2\x1d\xf8\xf8\xc2\x9f\x101\x14\x10g2\xc8\x14\'\x82_\\\xc4\x89+U\xb0\xa5\xcf@f\xdc\x04g\x18\x08\xb5\xb5MZX\x14ETTT`\xe7\xce\x9d\x00\x80\x91\x91\x11\x08\x82\xb0\xa2\xba\xba\xfa\xa7\xfb\xf6\xed\xe3^r YU\xe20\x14(1\x19qm\x04\xf1\x98\x8c$A\x00c\x16\x14%\x82X<\n5\x1e\x06\xa8\x01\x80aaA\xc1\xb8\x85\xd7\xad[\x87\xe5\xcb\x97c\xe1\xc2\x85())A,\x16\xc3\xde\xbd{q\xe6\xcc\x19\x14\x14\x14\x18\xbbv\xed\n,Z\xb4h\x13\x80\x9a\xe7\x00\xb4\xe1\xe1\xbf\x85;\xbf\xfcU\xe1\x8c\xd99yi\xd3\xe1\x92x\x98\xf1AX\x96\x85\xb7\xe6\x14\xc1\xb4(\x12\x03=\xe0\xb2f\x82\xf2\x02\xb6n\xdd\x8a\xbf_\xbd\x8a\x9a\x9a\x1a$\x12\t\x08\x82\x80\x92\x92\x12\x1c?~\x1ciii\x00\x00\xc6\x18\x0e\x1c8\x80\xca\xcaJ\x00@nn.KKK\xab\xee\xed\xed]u\xf6\xecY\x1fy\x91\xfe\xe1\xfb\xef/$\xee\xe4_\x87\x86G~&\xcb\x83<\x03\xc3\xd4\xf4\xa9\xc8\xcf\xcf\x07\x11DpS\xa7\xc2V\xb8\x08\xc4\xe1\x00O\x08L\xd3Dss3\xba\xbb\xbb\xe1\xf7\xfbQ\\\\\x0c\xa7\xd3\t\xd34\xc1q\x1c\x14E\xc1\x92%K\x10\n\x85\x00\x00k\xd7\xae\x8d\\\xbcx1\xb7\xb6\xb6\xb6\x8cRZ;\xae\x85\x8c1\xe7\xa6\xd2\xd2>\x1e`\x1c\xc0\xb6l\xda\xc4\xe2\xb1\x18SFGYL\xd3XLQX,\x16c\xb1X\x8ci\x9a\xc6,\xcbb\x8c1F)e\xf1x\xfcY_<\x1eg}}},33\x93\x01`\x00\xd8\xf6\xed\xdb;\xfa\xfa\xfaf\xd5\xd6\xd6\xfe\xe6\xc4\x89\x13va\\\x02@K\xf5\xfb\xbf`\x1c\xe7\xb7,\x0b\x0b\x0b\x0b\xc1\x8b"4M\x03t\x1d\xc0\x933\x81\x10\x82\xbe\xbe>\xc4b1p\x1c\x07\x9f\xcf\x07\x97\xcb\x05J\xe93\xfb-\xcbzr~\x00\x90$\t\xc9\xc9\xc9\x9d\xad\xad\xad\xcb(\xa57\xca\xcb\xcb\xb5qo3B\x08\x9d;gNCVV\x16JKKQ\xb6m\x1b\xe2\xf18L\xd3\x84\xae\xeb0\x0c\x03\x8a\xa2`\xcf\x9e=(**Bqq1\x8a\x8a\x8a\xb0r\xe5J\\\xb8p\x01\x84\x10h\x9a\x86H$\x02\x87\xc3\x81@ \x00\x00\xe0y\x1e)Q\xc30|\xa6i\xfes\x82\xc9?Quu\xf5\xac\xf3\xe7\xcf\xf7\xb7\xb6\xb6\xb2\xee\xeen&\xcb2\x0b\x87\xc3,\x14\n\xb1\xfe\xfe~\xb6\x7f\xff\xfeg\xb6\x8em.\x97\x8b]\xbbv\x8d\r\r\r\xb1\xdb\xb7o\xb3H$\xc2\x1a\x1a\x1a\xd8\xd7?\x1f;z\xf4\xe8\xa1\xcb\x97/\xff\xe2\xd9d\'\x83\xb8|\xf9r\x95\xc7\xe3\xa9p:\x9d\xf0z\xbd \x84\xa0\xb7\xb7\x17\xba\xaeG\xab\xaa\xaa\xc4[\xb7n9\x12\x89\x04gY\x16DQ\x84$I\x96\xddn\xd7v\xec\xd8\xa1/^\xbc8.\xcb\xb2?++\x8b\xf7\xf9|x\xf4\xe8\x11\x9a\x9b\x9b5Q\x14\xb7555\xbd-\xcbr\xed\xb9s\xe7NN\n\xd0\xd0\xd0\xf0\xc1\x9c9s\xfe\x10\x0e\x87\x91\x9a\x9a\nB\x08\xba\xba\xba\xfaZZZV\xb8\xdd\xeed\x00i\x94\xd2\x14J\xa9\xc4\xf3|\xc2f\xb3\rM\x992e\xd00\x8c\xde\x96\x96\x16\xb2t\xe9\xd2\xeb.\x97kZJJ\n$I\xc2\xc0\xc0\xc0\xc0\xa9S\xa7\xde\xba{\xf7\xeeu\x9e\xe7e]\xd7\xdf\x98\xe8\'|\xaaa\xbb\xdd\x0e\xf2\xf5v\xe3y\x1e\x86a\xdc\xac\xa8\xa8h\xfd\x86<\x00\xe0o\xde\xbc\x19\x92$iZ"\x91\x00\x00D\xa3\xd1\xb6h4\xdaA\x08\xf9\x00\xc0\x0fy\x9e7\'}Ri\x9a\xd6\xab\xaa\xaaE)\xc5\xd3\xa6\xaa\xea\x97\xafP\x1c\x00\xa8\xaa\xaa-\x92$A\xd34PJ\xa1(\xca\x8d\xaa\xaa*\xa3\xae\xae\xee\x90i\x9a\xef\xd4\xd7\xd7\xeb\x93\x02\xa8\xaa\xda\xad\xaa\xaa"\x08\x02\x18c\xd0u\x1d\x94\xd2\x9eW\x04\x00c\xac\x831\x06\xc6\x18TUe\x94\xd2g\xce\xd5\xd7\xd7\xcb\xc0\x0bw\xc1\x8b\xea\xe9\xe9\x91UU\xa5\x82 @\x92$\xf0<\xaf\xd9l\xb6\xdb\xafX\x9f\xbft\xe9\x92m\xde\xbcyO\xcf\x81\xb8eY\xffzq\xd0\x84\x00\xabV\xad\xb2555}h\xb7\xdb=\x86a\xc0n\xb7\x83\xe38QQ\x94\xb9\x00\x9a&\xca\x03\x80@  \x05\x02\x81\xbftvv\xee\xe8\xe8\xe8\x80$I \x848GGG7\x02\xb8\x83\'[\x16\xc0$\xcfjA\x10\xf2y\x9e\xdfd\x9a&\xe5y\x1e\xaa\xaa\xc24MPJ\xdf-**rL\x060c\xc6\x8c\xb9\x82 le\x8cq\x8c1$\x12\t\x98\xa6i\xf2<\xff\xee\x9a5k\xa6\xbe\x92\x03\x00\x1e\xc4b\xb12\x8e\xe3\xec\x8c\xb14\xc6XBU\xd5\x08!$\x92\x99\x99\x99hnn\x9e0Q\x14\xc5\x1eEQ\xb63\xc6\x04\x00~\x00\x14\x80,\x08\x82\xeet:\x87\xc7\x8e\xfd\x0f\xce\x1c\x11\x04\xd0\xa8y\xf9\x00\x00\x00\x00IEND\xaeB`\x82')
    CREDIT_CARD = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x03\x12IDATx\x9c\xed\x96Ko[E\x18\x86\x9f\xf9\xce\x1c\xdb\xb1c\xbbU\xe3\x18\xc7\x8e\x05\x91z\x91Z\x11\x9a"X\xc0\x86\xc2\x0f\x00\x15\xb6lYU\xa2\x0b6\xed.\xdbJ\xf07\xbaD\x11\x82m\xc5M,\xa8*\xa8\x9cE\x1a\xd1D&M\x9d\xd4il\xc7>\xbe\x9c\x99aq\x8e\xd3"!\x84T\xd9\x1b\xf2\xae\x8efFz\x9f\xf3\xddf\xe0D\'\xfa\xbfK\x8d?~\xfc\xfa\x8blN{\xbaEk\xa2\x86y\xf2\xb4C\x13\xbe\xfb\xe1\xed\xce1\xc0\xc3\xbb7>M\xa7\x93\xab\xa2\xc8Yk\'\n "X\xe7\x0e\x8f\xba\xc3\x9b\xe7\xdf\xfb\xea\x8e\xfa\xe5\xdb\xeb\xb9\xd2)\xffAuq\xb6\x8a\x99\xac\xf9\xb1<ak\xbb\xbd\xd9\x1d\r/k\x1d\x0e\x12\xbeH\x167\x04\xdct\x00\x9c"\xa9m\xee\xcfC\xe7\xebN\x07\xf6u\xcfjmqv:\x00J\x14O\x0f\xfb\xb6\xd5\xea\xa2\xbf\xbc\xb3\xe9\x99P\xf0D\xe1\xdc\x94\x00\x94\x02\xe7t*\x14\xa5\x01\xba\x81A\x94L\x15@\xc41\xf0\x04\r\x80\x03\xa7\xa6V\x01\x91el\xa6\xf3\xdas~\xde\xa1\xf5t#\xe0\xacu\xf8\xa0?\xff8iss3,\xcck\xb0\x96\xc9\xc7A\x81\x08\xbb\xfb\xa1y\xb2\xdfs\x1a`6e\xc8\xa4\x15\x90\x02\xbch<\x89\xc4@\x80x\xe0y\x11\x9c1\xd1\xba\xe3\xf99\x15\x9f}q\x88)@\xa9x_A\x18\xc6\xfff\x80>\x99\xa4\x01@\x93\x05c\x07\xe0\x92\xf0\xea*\xe89\xac54\x0f\x0e(\x14\xe6A\x84\xfa\xf6\x16\xeb\xb5\x1a\xa9\xd4\x0c\x17.\x9c\xa7XZ\x88Lq<\xddk\xb0\xbb\xbb\xcbbe\x91Sg\xe6xN\x06G\xadg\xd4\xebu\x82 `yy\x19\xcf\xd30\xda\x83\xed[X\xd3\x8b\x01:\xc0l\x18Q\xfbE\x90\x14\xc1`\xc07\xdf\xfd\xc0\xd5\xab\xef\xf3\xe8\xd1\x1f4\x1a\rVVV\x08\x82\x80\xef\x7f~\x80\xd6\xeb\x94\xcbe\x9a\xcd&\xadV\x9b\xf9\xf9\x02\xbf\xd7~\xa2R)S\xaeT\xe8\xb4\xdb\xd4\xebuz\xbd\x1e\x85B\x81j\xb5\x8a$\xf2qh\x8a\x11\xa4\x1b\x01z\xdc\x05\x06l\x1f\x86O\xc0\x9f#\x9dp\xbc\xf3\xf6E~\xbbw\x97R\xa9\xc4\'\x1f}\x80\xf8\t@\xf1\xfa\xc5*\x8fwv\xd8\xd9y\xcc\xd9\xd7\n,-\xbd\x85\xf8)F\xfd.\xb5\xda:[\x0f\xef\x93\xc9d\xb8\xb2\xbcD\xb1\xf8\n:9\x03X0G\x91\xff\xa8\x11y93\x06\xe8\x80\x130m\xd8\xbc\x0e\xcaC\x01\xe7<\x8fs\x97\xbc(\xaf\x1b\xe1\xdf\xcahA\x84\x85\xd3\x12\xf5\xd2F\x94K_)\xde\x98\xf5 \xab\xa2\xf5\xae\x85\xcd\x7f\xb8[\\\x08\xf4\x19\x17{\x14\x01\x1b\x82U`\x07\xc7\x1b\x8c\xfe\xad\x92_FqaZ\x80\xd68\x05a<\x89\xa6u\x19\xc5]\x84\xa0\xe1\x08\x85\x08\x8e)\x02(p\x08$\xd1\x99Lr0\n\x83C\x14\xa7\xa76\x8c\x95\x10\x1aw\x10>\xeb\x8e\x14\xc0\xc6\xda\xe5k\x99\x84]5\xc6\x16Pj\xb2\xaf\x12\xe7D<o/\xe8\xaa\x9bg\xaf\xdd_;~\x13\xfe\xbav%\xddi\x86\x89lFO4\x0c\x9dn\xa8\xb2C=|\xf3\xb3{\xbdI\xfa\x9c\xe8D\xffY\x7f\x01\x82\x81L`\x9e*\x8f\xc0\x00\x00\x00\x00IEND\xaeB`\x82')
    CROCODILE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06\x82IDATx\x9c\xed\x96Yl\x1dW\x19\xc7\x7f\xe7\xccv\xef\\__\xef\xb1\x1d;\xb4N\x1c\x87&\x84\x92\xd5&(\x85:m#T\xb1\x08\xccK\xab\xb6l\x91\xcaC\xa5\n\x04E\x95*!\x9e\x10;BP\x02HU\x05B"\xa2} \xb4\x02\x04J\x02I!M(I\x17JRgsL\xf1\xee\xbb\xcd\xdc\x999\x0b\x0f\x06\x84D\x93\xb8\x89%^\xf8?\xcd\xc3\xb7\xfc\xce\x99\xf9\xfe\xf3\xc1\xff\xf5?\x96Xv\xe4=;\xfa\x066\xd8\x07\x16k\xbc<\xff\xa5\xe7\x9f^)\x00\xb9\xac\xa8}\xc3o\xdb=\xa2~ys?_\xccb\x06V\xaa\xf9\xf2\x00\xee\xd8\\\xd8\xba>\xdb\xdf\xd7+n\xf9\xd3K|\xa7z\xd4|k%\x01\xdck\x05\x84C\xb9w\xaf\xeb\xcb\x86gfl\xbc\xf0\x1a_\xe3\xe4\xc9l%\x01\xaey\x03\x9eo\x87r9p=\xe1\xb7\x0c\x8a\xbbV\xb2\xf9\xb2\x00RM\x9c$\xd0\x9c\xc7\xd9>\xa8\xbf2\xf0\xd8\xb6\xaf\x16\x1e\xda\xb9\x19\xf6\x06+\x01p\xed)\xb8wd\xd3\x8e-\xc9s\x03\xabm\x93\xd1\x16#$\x13S6RJ\xbe\x98d\x9c\x9e\xaf\xcb\t\xad\xccB\xd4\x10e\xdf\x93U+t]\xa5r\xa1\x92\xa9\xbfq\xb0y\x9e\x8b\x87\x1b7\x06\x00\x04\x0f\xee\xfc\xd4\x96\r\xea\xcb\xb7\x0e\xeapf\x1e\xc2\x9c\xa5\x9a8\x14C\xcbbM\x12\xfa\x86z\x04Z[\x04V\x1b+\xb2j,\x1a\xdapn\xb6"\x8fLL;O5\xbe}\xfcw\xd7\r\x00\xc0\xfd#\xa3}\xfd\xea\x0b\x83}zWO\x07H\x0c*[*\xe08\x96$\x85B\xce\xa2\x8d\xc0Z\x0b\x802\x828\x93D5\x93^\x98v~z\xf6\xac\xfby~|\xfc\xf2\xf5\x01\x00\xbc\xe5\xb6\x1cw5\xde\xdb\xd1b>\xd0\xd5b\xdeU*\xd8\xeeB@\xbeX\xb4\xb8\x0e\xe4=K-\x82\xc01D\x8d\xa5\xe2\xae\xb4$\x99\xa0\xb9hyq\xdc=u\xfa\xaf\xf9\x0f\xf1\xe4\xb1\xf1\xeb\x03\xf8Om\xddZb\x83\xb7\x96\xa2]\xef\xbb\xb6\xdf\xf7lO>\xb0}\xady\xbb\xb1\xbdY\x0f\xad\xed\xd6N5\x124\x05\x9a\xd9\x8aC)\xaf\xc1\x91\x9c8\xe3\xfe\xe2\xdc\xb3\xdb?\xc8\xc9\xfd\xd9\x8d\x01\\QVp\xdf\xae;\xde\xb1)~bu\x9b\xee\t]C\x9c\x80/\r\xae\xb4\\\x9cs\xcd\xf3\xe3\xe1^\xfd\xbd?\xfe\x1a\x96aDoJ\x1f\x1fn+\x85\xc3\x0f\xc4\xa9\x95\x95HL\xb5\x16dO\xd1\xd3\x94#\x87\xb6\xbc\x01\x03\r\xe3J\xdf\xd5{bXa\x80\x8f\xbd\xb38\xd0\xa5\x7f\xb2\xaeK\xdc9Q\xd64\x15\x0c\x1d\xf9\x8c\xbf/HJ9\x8d\xc0\xa2\x15\xf8\xc2\x10\x06bM\xfc\xcf\xb4\x15\x03\x90\x81\xb9\xa7\xbd$\xee,g)\xab\xda4m\xa1\xa6\x12\x0b\x1caq0\x18\x05\xb35\x87\xb9\xc8!S\xc2\xffW\xdeU\xbf\x81\xb1\xb11\xe7\xd1G\x1e\xfdd\xb1P\xd8y\xea\xfc\xe4\xfeG\x0e}\xc3y\xfc\xfd\x0f\xdfW\xcc5\x85\x8f\xfd\xf6\xfb\x87\x9e\xfd\xf9\x91\x83\x0c\xe5EW\x8b\xbc{UI}\xa6\x10\xb2\xbe\xb3\xa0p\x84Ek\xa8\xc6\x82\x96@Q\x8e\x1d|\xa9\xc1X\xa6k.\x97\xcaA\xb9\x16;\x1fI\xbe{\xfcWW\x05\x88\xcf.\xae;z\xf1\xd4\x0b\xcf\x9c\xf8M\xd3d\xe7\xab\xe5\x8d\xab\xd6\xe4\xd6.n\t&\'&)\x0e\x0b\xbe\xfe\xfb\'.\x87\xae\xe7\xf7v\x98.e\xa0\xd9\xd3h\x03\xe5\xba\xc0hK[\xa81\xc6ra\xce\'\x10\x9a\xd6 c\xba\xe6\x12k\x87\xf9\xbast\xea/\xdd\xa3Wx\x05{\x03\xee\x9fk\xdd\xf3\xb3\x07G\xd7w\x16\xbc\xcbM\xc7\xe8oW%\xc7\x17\x0c\xbe\xf5\xc3\x0c\r\xad\xe7h\xf9IF6\xa8\xbe\xe9E\x87\xb8\x01]E\xcd\\Ub\x8c%\xe7\x1ar9\x83R\xa0\x15\x14=\xc5d\xd9\xc3\xb5\x8aT\t\xa2T\xa0\r\xebh\xab\x85\x02\xa0\xf4\xe9\x1d\xb7w\xb5\xe8\xddRB\x93oV\x17\xf2l\x0e}\x06[\x8a\xaaT\xc8)\x99\xf7]\xb4\x06\x83\xa1\xc7\x1f\xc45M\x9c\xab\x9eF[\r\x06*\x91\x00\x0b\xa9\xb2\xe4\\\x8b\xd5\x16\xad-\x8dT\x90\xa4P\x8e$\x95\xc4AXC\xab\x9b\xb2\x98y\xccE\xee\xe9\xf9\x0b\xfd#.\xa3\xdb\xdb7\xaeQ?\xdc\xb6\xc9\xde\xa4\x95\xc5\x91\xe0\n\x03\xc6.\x9d\xc0\xb8\x18k\xa9&\x82\xd7\xcf{\x9c\xce^\xa3o\xb5\xa2\x108X\x0bFC\xde3h\r\x0e\xa0\x95%SPoH\xea\x89\xa4\xda\x10\xe4\x1c\x8d\xc4\x92*\xc1\xa2r\xa9Y\x97\x9arOr\xf0`\xe4\xd2\xe9\x053u\xed_\x9a1\xd4cI\x9c\n4\xd28\xd2\x8aR\xa8m\xce\x15\xb2~\xd9\xc5\x7f\xc9\xa3\xbf^!\xdd,\x90\xde\x12\x94\xd6\xa0\rX\xc5\xd2\xb3\xb6$\x19TcI5\x16h\x039GSO%\x13U_\xaf\rk\x8e0\x86\x99\xd4\xc7Z\x0e\x01\xb8\xfb\xce&3Qs\xfb!\xaa\xad\xdbz"\xb1\xb8*2\x1d\xf9\xcctd\xb5j^y\xc2%N\xe9\xa7\x95\xf9\xc1\n\xaf\xee)\xe3\x07\x12\x93Z\x8c^jj\xf4\xd2\x8f(J\x04\xb5\x86\xc3lM\x82\x05\x81EX\xcbB\xea\xaaJ\xe2>c-$\xd2}\x9f\xd1\x16\xabM\x9c\x11\x1c\x01p\x87v\x0f\xb8\x1bf\xb3\xde\xe1\x99\xd2M2\xcc\xc9\xa4%u\xea\xb6"*\xbdE\xea\xe5Efr\x01g\xbb\xa79\xb7.\xc2j\t\xca\x92\x19\x811\x801\x18\r\xb3U\x87F*\x10X\x02\xd7\xd2\x9dOHR\x98\x8a<f\xe2\xdcx\x12\xf7\xdc\xeb\xf8S\xef\xb9T\x0b\xdb\xad\xb1\xd6\x18q\x82\xee\xdc\xe5\x7f\xfb@\xd3Go\xed\xbc\xbd\xad\xefn\xaf;\x1b\xad\x86\xe5a\xcfS\xdd\xc2S\x81\xb1\xb8\xca@\xaa4YC\xea4\x13\xaa\xda\x10\xf5J$\xc7%\xf87wfo/\x05\x8a\xa9\xb2C\x9cJ|\xb14vEW\xb1\x18K\x04\x96\xa9\xba\xd7\x98\xaa\x17G\xf8\xc1\xb1?36\xe6\xc3\xcbp\xe0\x95\xf4\xcaFt\xdb-Ml*\xf4:\xc2\xae\x01\x9a1Rj-5V\xd6\xc9t\x99E\xff\x12qa\x1e\x08\x9c\xb5\x0b\x9f\xeb\x0c\xb3\xcf\xe6=\xe3\x18\x8d(\xf9\x8a\x86\x1249\x19\xaf\xd7}\x02\xc7Rn8\xd3\x0bia;\xfb\x8f^z\xa3\x81\xffo\x1f8\xfcJ\x8d\xc3\x9c\xd1p\xe6j&\x05\xa4\xfeC;lo)\x93\xad\xbe\x12JY\xa6#\x97\x86\x96d\xdaC:\x82z&\x16\xca*\xf7\xf0\x95\x9a\xbf1\xc0r56&\xad\xb9\xb8\xad\xae])\x93%\xd3\x99\xaaz5\x81\x9dO\x8cw&1\xf2\x0f\x99\xf6\x9e\xe2\xf1\xe7^\xb8Z\x99\x1b\xdb\x07>\xb1k\xa3\xe3e?\n}\xdd\x93i\xf1t#\xf5\xbe\x89\x12\x93\x8c{1\x87\x0f\xab\xe5\x94\xb8\xf1\x85d\xdf\x9e\x12\xba\xd6I\xa5\xff<\x07\x0e\xe87\x9b\xfe\x0f\x9e\xcbB\xb1[a\x19a\x00\x00\x00\x00IEND\xaeB`\x82')
    CROSSED_FLAGS = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06\x8aIDATx\x9c\xedVol[W\x1d=\xf7\xfd\xf3{v\xfc\xac\xda\xb1\x13;\xb8MiK\x92\xd6\xcd\x8a(\x08\xd0\xa6\xd1\xad\x85\xaa\xe9J\xb3\xd0H\x84PM\x02\xa1\t\x05M\xa2\x82/ \xac~`\x1f\xa0\x15\x12|\x01-\xace\xa5\ns\xd3$\x8d\x9b\xac\xd5\xc6\xaam* \x01\xa5\xb8\x8ec\xf59$\xa9\x9d\xc4\xceb\x1c/\xb1\x1d\xbf\x7f\x97\x0fYL\x92%]+uBH;\xdf\xde\xbb\xe7\x9c{\xde\xbd\xbf\xdf\xbd\x0f\xf8\x18\xff/\x08\x06\x83L\x7f\x7f\xbf\xff\xc6\x8d\x1b\xdcf\x1cJ)\xe9\xe9\xe9\xb9/g=\x98\x07%\xca\xb2l!\x84\xbc\x96\xcf\xe7\x8fl\xc6\xe9\xed\xed\xfd\x8c\xd5j\xbd\x91J\xa5j\x1fy\x80\x83\x07\x0f6\xd9\xedv/\xcb\xb2_\xdb\x8c#\x08\xc2q\xbb\xdd^\xd7\xd4\xd4\xb4\xe7\x91\x05\x88D"5\xf1x\xfc\xc5\xda\xda\xda\xd7\xb7m\xdb\xe6\x04\xf0t(\x14r\xaf\xe7\x9d;wN$\x84\xb4\xf8|>\xd1\xef\xf7\x0f(\x8a\xd2=::\xda\xf0a\xfe\x9b\xeeU4\x1a\x15X\x96\xed\xb4\xd9l?\xf4x<\r\x16\x8b\x05v\xbb\x1d\x93\x93\x93>M\xd3\x0e\x02\xe8Y\xcd\x97$\xe9s<\xcf\x07<\x1e\x0f\xb6l\xd9":\x9d\xceo\xcd\xce\xce\x1e\x89\xc5b\xbf\xd2u\xfd\xd7\xcd\xcd\xcd\xb9\x07^\x81h4\xfa\x94$I\xd7k\xbd\xde\xdf\xfa\xfd\xfe\x06\x8b\xc5\x02\x00\x10E\x11\xd5\xd5\xd5 \x84\xb4\x02 \xab5\xa2(\x1es\xb9\\\x9c,\xcb\xcb_\xc6q\xf0\xf9|\xdem\xf5\xdb_t8\x1co\xc6\xe3\xf1\x13\xc1`\xf0\xfe+\x1e\x89D\x1a\x15Eyy&\x9d.SJ)5\x0cj\x16\x8bt5\x92\xc9$\r\x87\xc3s===\xfe\x15](\x14\xaa\x1a\x1c\x1c\x8c\x8f\x8d\x8d\xad\xe1\x9a\xc5"\xa5\xbaN)\xa5\xf4\xdd\xb99\xaa(\xcaP,\x16\xfb\xfc\xea99\x00\x88\xc5b.\x9e\xe7\x9f\xb7Z\xad\xdf\xab\xa9\xa9\xa9aY\x16K\x7f|\x03\x85\xcb\x97`\xcc\xcd\x81\xab\xafGU\xe7I\x08\xcd\x8f\xc1\xedv\xc3n\xb7\xbb4M;\x0c\xe0%\x00 \x84<!\x8a\xe2\xcej\xf7rih\x89\x04\x16/\x9c\x87\x16\x1f\x05#;`my\x06\xd5\xc7[\xe1r:\x8f\xa4\xd3\xe9\'\x13\x89\xc4\xcb\x84\x903;v\xec\xb8G\xc6\xc7\xc7E\xc30\x86\xeb\xea\xea\x0e\x88\xa2\x08\x00(^\x1b\xc6\xfc\xe9\x9f\x80\xaa\x1a\x08\xcb\x82\xea:X\x8f\x07\xae_\xfc\x12|\xd3n\xc4b1$\x12\x89\xe1[\xb7n=s\xfa\xf4is``\xe07[\xb7n\xfd\xce\xbe}\xfb`NO!\xfbB\x17\xb4\xb11\x10\x9e\x075M\x80\x00\x8e\x17\xbe\x8f\xaa\xce\x93\x00\x00]\xd7\x91L&Gt]?\xc0d\xb3Y\x03@yerZ.\xa3\xd0s\x11T\xd3A,\x16\x80\xe3@D\x11F&\x83B_/\x00\xc0\xe9r\x81\xe3\xb8\xc7\x1b\x1b\x1b\xb7_\xb8pAfY\xf6\xb0\xd3\xe9\x04!\x04\x85\xa1\xab\xd0\x12\t\x10IZ\xd6\n\x02\x08a\xb0\xf8\xea\x1f`\xce\xcfW\xea\x83\x10b\xa8\xaaZb\xf6\xef\xdf\xaf\x19\x86\xf1\xea\xe2\xe2b%\x80\x91N\x83p\xeb\x1a\x84\xe3\xa0OO\x03\xa6\x01\x97\xcb\x05\x87\xc3![,\x96CV\xab\xf5\tI\x92\xfc\xee\xf7\x97\xdf\x98\x9e\x02\x98u\xb5\xc60\xa0\x0b\xef\xc1\xcc-7\x82\xaa\xaa\xd04\xad7\x10\x08,2\x00`\x18\xc6\xf5\\.\x97\x01\x00"\x8a`}u\xa0\xba\xbe\xd6D\xd7\xc1\xd5\xd5\x01\x0c\x0b\x9e\xe3\xe0v\xbb\xc1\xb2l;\xcb\xb2\'\xddn7\x91$i9\xe7\'\xfc\x00\xa5k\xa4\xd44\xc18\x1c`\x9cN\x00@6\x9b-\x99\xa6y\x05x\xbf\rw\xef\xde=S.\x97\xafQJA\x04\x01U\x1d\x9d \x16\x01\xb4\\\x06\xd5u\xd0R\t\xac\xd7\x07[\xdb\x89\x8a\xa9,\xcb`Y\xf6K\x84\x90\xaf\xca\xb2\x0cB\x96\xbb\xd2\xdar\x14\xfc\xaeO\x81\x96\x8a\xcbZU\x05\x00\xd8\xbe\xfe\r0\x0e\x07\x00\xa0T*\xfd\xb9\xa1\xa1a\xa4\xd2\x05\x00P.\x97\xfbr\xb9\xdc7\x9dN\'#\x1d\xfa2 \x08(\xf6\xf5\xc2\x98{\x17\xfc\xf6O\xa2\xaa\xa3\x13|C#L\xd3D:\x9d~/\x9f\xcf\xff\x8e\x10\xf24!\xc4\xbd\xb0\xb0\xf0\xd2\xf4\xf4\xf4s555>\xd6\xeb\x83\xebgg\xb0\xf0\xfbW\xa0\xc5\xe3 \xb2\x0c[\xcbQHG\x8e.\x17x\xb1\x08M\xd3.\x13B\x8c5\xcb4::j\x9f\x98\x98\xb8\xbb\xa6\x91\r\x83\x9a\xa5R\xe51\x93\xc9\x98\x89Db\xe0\xce\x9d;\x9f\x05\x80+W\xae\xbc\x1e\x0e\x87\xc7\x010\x8a\xa2\xecT\x14\xa5;\x9dN/U\x04KK\x95s`\x05\xa9T*\x1b\x8dF\xb7b#\xdc\xbd{\xf7\x8c\xbeN@)\xa5\x8b\x85\x02\x9d\x9c\x9c\xfc\xfb\xc8\xc8\xc8qJ)\x01\x80P(\xb4=\x1c\x0e\xcf\x0f\x0f\x0f\x1b}}}_X\xf1\x88D"O\x8e\x8d\x8d\xbd\x99\xcb\xe5>\xe0C)\xa5\x8a\xa2\x84\xb0\xea\x14]S\xae\xe5r\xb9?\x9b\xcdj\xff\xad;\x1dSSSSS\xa9\xd4\x0ffff\x0e\xec\xd9\xb3g\x80\x10B\x01@\x10\x84c\x84\x90%\xc30\xfe\xc5\xf3|\xe5\x86lnn~+\x97\xcb}evv\xf6\xb9d29\xba\xb4\xb4T\xf1\x9f\x9f\x9f\xa7\xaa\xaa^\x06P\xa9\xd25\xe7y4\x1a\x15l6\xdb\xcd\xfa\xfa\xfa\xfd\x99L\xa6\x98\xcf\xe7_QU\xf5\xcc\xde\xbd{\xc7V\xf3B\xa1\x10k\xb3\xd9\xde6\x0c\xe3\xaf\x00R\x0c\xc3<?11\xb1\xaf\xab\xabkq5\xef\xf6\xed\xdb\x1eI\x92\xba\xecv\xfbw\xbd^\xaf\xeb\xde\xbd{\xa9\x85\x85\x85\xc7\x02\x81\xc0\xbf7\x0c\x00\x00\xf1x\xfc\xdb\x92$\xb5\x14\x8b\xc5\x9f755\xfdi\xa3\xad\n\x85B{\xab\xaa\xaan\x16\n\x85c\xba\xae\'eY\xfe\x87\xaa\xaa\'Z[[\xafo\xc4\x8fD"\xcd\xa2(\xfe\x88\x10\x12\xd9\xb5k\xd7O7\xe2T\xb0\xb2\xc7\xf7\xc3\xe0\xe0\xe0\x8f\x87\x86\x86\x94\xb3g\xcfJ\x94Rr\xf5\xea\xd5w\xc2\xe1p\xf7\x87\xe96\xf2\xfe\xc0\xf5\xb8\xb2\xc7\x9b!\x18\x0c\n,\xcb\xb6\x99\xa69x\xea\xd4\xa9\x12!\x84\xea\xba~\x89a\x98\xc3\x17/^\xdcr?\xedF\xde\x0f\xfcK\xb6\x82@ \xf0i\x00;u]\xbf\xbc\xf2NU\xd50\x00\x9b\xd5j}\xeaa\xfd\x1e:\x80 \x08m\x94\xd2qM\xd3\xfe\xb6\xf2\xae\xbd\xbd}\x02\xc0_x\x9e?\xb1\xb9\xf2\x11\x04\xe8\xee\xee\xb6s\x1c\xf7,\xa5\xb4\xaf\xbd\xbd]]5D5M\xbbD\x089t\xfe\xfc\xf9\xba\x8f,\x80\xcdf\xf3\x1a\x86\xb1\xa4\xaaj\xff\xfa\xb1b\xb1x\xcd0\x8c\x94\xd5j\xdd\xf9\x91\x05\x88\xc7\xe3\x89|>\xff\xc5\xb6\xb6\xb6\x7f\xae\x1f\xeb\xe8\xe8\x98\x9e\x9d\x9d}|dd\xe4\xe6\xc3x~\x8c\xff9\xfe\x03\xa4|E\x86P=e\xca\x00\x00\x00\x00IEND\xaeB`\x82')
    CROWN = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06\xabIDATx\x9c\xed\x96[\x8c\x95\xd5\x15\xc7\x7f{\x7f\x97s?3\x1cf`dp\x98\x0b\xa8%\x88\xc3 \x95\xa6\n\xa1\xa9%%i\x9a\x96\x164B\xd3\xb4F\x13S\xa5\x91j\x9b\x1a\xca[\xd3\xd8\x1bV\xd3V\x13\xdb\x04\xd2H\xa0\xd0\x86\x17\x9b\xf8\x80Rll\x98Q#D`f\xa0\xc3\x0c\x97\xb93\x973s\xcew\xd9{\xf5\xe1\x0c\x14\xc8\xa8\x984\xe9C\xf9?~\xdf\x7f\xaf\xf5\xdb\xfb\xdbk}\x0bn\xe9\x96\xfe\xc7R7c\xea\xfd\xc7\xeaB\xd9q\xb6{\xae\x9aoE\xbf\xd0r\xef\x91\xe3\xb3\xf9:\xdf\xbd\xbfV"\xf9\x81\xe3\xa8\x82\x8d\xf9\xf5\x1d\xab\x8f~\xf8I\xb1\xf5\xcd\x00\x94\x94\xf3D\xf3\xed\xce\x8f\x1b\x9b\xf4w5\xe6\xc5\xf6\xf6\x95\xdel>\x1b\xca\xb6\xc5\x8b\xdcg[\x9a\xf4\xa3Z\xb1K\x0e\xafu\xff+\x00X\x9bC\x04B\x83X2s\'\xb3\xcel6GH\xdb\xd8@l\xd0\xca\xe6^/\xa5f\xf5}j\x80\xc0:/_\xe87}\xc5\xa2"(\xdb=M\xeb\xde*\xcf\xea\x8b\xe3\x83\x83\xc3&\x1e\x18`\xba\x14\xe8\x1d\x1b6\xfc-\xb8)\x80\x9d;\xd1\xed\x87\xd7\xd6\xec\xdb\xc7U\xe23\x07ZW\x9d>\xb0\xf2\xa9K\xbb\x97g\xcaVE\x8eK*\x9dU\xb8\xbe^\x01 \x82\xea:\xd8\xb6\xa9\xeb`\xdb&\x91\xca]\xf2\x1coMa\x8e\xe3j\x17\xd7J\\\x028\xf5\xe7\x15[O\xedo\xfd\xea\x15\xcf\xbe}8\xed\x87\xd7\xd6\xec\xdcY\xc9\xad\xe4\xf0Z\xb7\xdb\x0b\x7f\x9eK\xaboO\x95doo\xe8?\xb9n\xdd[\xf1\xb9\xbf\xb4\xee\xa9\xad\xd6[\xfa\xfaYc\x1a\xd3w5\xd6\xc9+\xa9\xacp\xf1\x02\x13\xe3\x13zU\xcf\xfe\xfes\xad\xeb\xb3\xe7D\xe0\xed\xced\xd3]\x9fu\x93\xb9\x94\xedhl\xa0\xc9\xc6\x9a3=\xf67\xa3\xc7\xe2\x1d\r\xcdA\xbf\x88\xea}\xbb+\xb9\xa2\xb6-\x11-\xf4\xc2\x97ri\xb5\xb9X\x92?\xb6\x84\xfe\xb3\xbac\xa8\x98\xf1\xb4<2\xbf\x8ejO\xcbC\xd5cd\x01\xa2H>\x88"\x8bv\xed\x03\t-\xdfH%\x81X\xa8-\xe8\xbc\xe7\xb2\xb5\xe1N\xdf#\xb6%\x8c-5g#\xe5)\xbb\xb9\xb6Z5a\x04\xad-\xc9\x04_\xae\xaa\xb7\x0f&\x1d\x91(\xe2\xe4\xa6\xed\xef\x94\xbc\xf1(\xe5;\xf6\x9b\xf3\xe7S\xed*\xfbH\xc7P1\xe3\xae\xa4\xb9\xd8\x1d\xf4\xfev\xe8\x92}&\x9dQ\x99\xe9\x9a\xf0A`\xbf\x8f|1\xef[\xa6\x92\xfa9q\x8d\x8f\xa9|\x1a\xcf1\xf8\x1e\x9b\xec|\xcfT\'m#\xc0d.\xfe^\xc2Ml\xcc\xa4\x04\x8c\x80\x12\xd2\t\xd5()\xfb\xd2\x9c\xa4MG\x81|\xee\x9f\xcf/\xads\xabl\xd6q\x94;:dm\x10\xf0\xfb\xb34\x17\xaf\xf6\x81\xee#\xab\xf7\xb64;\x9b{.\xd8\x8e\x89\xae\xd2\x8e\xfaLt\xa0\x90\x96\xd4\x88\x9b\xc4_\xe0\x93\xcf\x08"\xa0\x14\x8c\x8e+;\xd5\x17\x94\x17\xe8 \rp)\xf6\xc7\xfd\x85\xc9\xec\xbc\x828"\x95\xe6R\x0e\x15c\x17\r5\xa5)\x04\xcd\xd9~\xf5\xb4j\xc9-nY\xa8\x9e\xb80`zNu\xe6\x96\xad\xff\xd6\x1bSW\xeb\xd4\n\x03\x18K>e[\xe3\x9c~%\xabl*\x8a H:T\xf9\xc2\x95\x13\x00!\x97B\x07Y7m&\xca(\xc0\xc9yU\xd5\x99\x99\xdd\xa3\x10\x01\xdf\x11\xac\xaf\t\x8b\x8a\x141\x99\x9c\xbf]%\xa4\xe0\xb8\x16\xb1r\xd97\xa1\x01\xb8\n \xb1\x8c\xd9HQ\x9d\x11\xa7<\xd7[\x18\x8f\x94\x89\xc4\xc1Mi<\x041W\xd2\x83\xa7\x04/\xa3\x19\x9dJ\xa2\x10\x9c\x8c\xc6\xd7W<R)/\x05\xe9\xb4\xa28\xe6\xe1\x04\x06]\xed\xd7\x17\xf2\x16\x0c\x98\x88\x89\\X\xbc\x1e\x00\xd1\x13Q($|!\x9f\x87\xcb&\x83v\x14s3\x82\x18\x99\t\xfb\x1f\x88\x9a\xac\xa1\xe4\nJ \x99\x8a\xb0\xe6\xfa\x9e#@.)\x0cU\xfb\x0c\x96<2U\x8a\x84\xb6\x10k\x8cel\xe5c\x1d1\x8f_\x03\x90elLG\tp\x1d2\xbe"5\xaf\x12F;\x95K\x85\xd5`g\x9a\x876\x8c\x86U\xbc9\xd1\xc6\x94I\xb0\xda\x1cgI\xf6\x02V\x9cJf\x05J[\x94R\xcc\x9b\xa3\xb0\xd5\xa0\x95T\xde\xd9\x88\xb4\r\x87\x94\xaa\xec\xe9*\xc0\xf3\xc3O\xdev\x1fg\xd8Xw\x14\x8f\x08\x85Bi!\x1cM\x11\x0c\xa7I\xd7\x8f\xa3}\x83\xc2p\xa9T\xcbS\xe7~\xc8;\xd1*B\xab\xa8;\x7f\x96\x17\x17\xfd\x825s\x8fcm%\xe4\xd4\xc5\x02\xda\x8dH\xd5M\xa2\xadB\x01JY\x8eN\xb6qp`Y\xed\xe2\x17\xeeLto\xdb\x10\xb8\x00K_=\xb1\xf4\x90-<\xbdw\xd0\xc7\x97\x9f\xb0\xb1\xee\x08"\x1e\xe1x\x8a\x81\xd7V\xa3\xba\xb2L\xdc\xdd\xc9m[N\xa3\x9d\x98}\x83_\xe0\xa8\xf9<\xae\x1b\xa3bC7\xcd\xfc\xb2\xefk\xdc\x97;I\xc2\x8b\x199\xb6\x98\xa9C\xcb\xb1\xe1\x04s\xb6v\x90_6\x8e2\x96\xb3\xa5z\xb6\xf5>\xc3y5\xef+\x9e\xdb\xb3\x19\xd8\xad\x01"e\x1b#\xed\xcc\x19\x8dSt\x17k\xc1X\xb0\x96`(\t\xdd\x19\xd2\xc31\xc1\xbb)\xcc4\x10+\xce\x07\xb5\xc4\x02q\x1c\x13\x9b\x18$\xe6\\\xb9\x860t!\x12J]yR\xfd\n\xef\xacf\xba+\tb!6\xf4M\xd7\xd0\x1fU\x11\xf9i\x1d\xc6,\x81\x99\x7f\x81L\xc6\xc7\xc2\xb1\xcb\xef\xdd\x1e\x9e\xe2\xfe\xec\t\x884D\x90\x9e7\x86\xb3\xfc\x14\xe3\x85\x8b\xe4\xd6\xf7\xe2\xf8\x95?]\x9bw\x02[\x9e\xa2d\x14\x81QL\x97\x85\xd5\x89\xe3\xa4)#\x06\xf2\xf7\xfc\x8bb]\x0f\xd1\xb2^\xaa[G\x91\x00$\xd6,K\x9c\xe1ny\x8fh\xb0o$\nKo\xc05\x03\xc9\xd7w\xedZ\xf2\xfd\xdb_o\x7f\xa0\xfeR\xde\xd8\xca\rQ\nD\x04\x13j\xdc\xa4\x05\xabPJ\x08\xac\xcb\xcf.>\xc4\x9e\x89\xf5L\x19\x975~;\xbfZ\xf4\x07\x16&G1\xa2QZ0\x81F9\x82v\x05\xb1\x954\xae\xb6\x9c\xbe\\\xe0\xaf}K\x1f\xfd\xd1c\xbf{\xf5:\x009D\xfa\xbc]~\xb2\xbeV5\x18{m\xd1\xcd\xb8\xaey\xa4\x11@8\x1f\x14([\x9fE\xc9!|m0\xa2\xaf_\xc3\xf5\xeb\x1c\r\x83cb\x82\x89\xf2\xbaE\x0fw\xfd\xfd\xba*x3\xb76\xac\x1f\x9c\xe8\xc4\xda\x06e+m\xf7\xa3dgN\xa7\xc1\x1b\x01\x04+\x1a\x13\xdf@y\x83\x94\xaaP\x95\xca\xfa\xf2H\x9c\xef\xbe\x91\x13\x80\x0f_\xbb\xe7K\xb9\x94\xda\xbf\xa0@^+\xf9\x98p\x9fNW\xd0F&\x15\xc3\xe3<\xf7\x99\x87\xdf\xff\xe9\xac\x00\x00\x1f\xfc\xa9um\xd2W\xdf\xd1"\rVD_i\x18\xb3ID\t\nQ\xc8\xc7NV"(\xc7Q\xc3\xc5\x12\x87\x96oy\x7f\xf7\xb51?r*n\x7fy\xf6\xc1\xf3FM\xde\x91\x95\\g\xf1\x13\xa7\xeb{\x1f\xef\x88n&\xde-\xfd\xff\xe9\xdfe\xd2!\xd6)h\t\xdb\x00\x00\x00\x00IEND\xaeB`\x82')
    CRY = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07\\IDATx\x9c\xc5\x97k\x8c]U\x15\xc7\x7fk\xef\xf3\xb8\xe7\xcc\xbdw\x1e\x9d\x19:\x94\xb6\xb4B)\xd0\x16\x82\x8eRR \rH1&\x1ay\x86\x18\x891(\xd1\xa8\xa5\x01\x01\x1fI\xe5\x03*\x98\n\xd5h \x18\x13\xa2|\x81\xa0\xc6\x18\x8c \xa2M\xa4\x82`\xa1 m\xa7<\xda\x99\xce\xd0y0sg\xe6\xde\xb9w\xee\xb9g/?\x9cy0\x9d\x96B4a%+9\x8f\xb5\xd7\xfa\xef\xffz\x9c\xb3\xe1C\x16\xf9 \xc6\xfd\xdb\x89\xc3\x16V6R\xce\x12\xe8B\xc8\x1bE1\x94q\x0c`9Pu\xf4\xae\xb8\x95\xea\xff\r\x80n\xc7\x0c\xe7\xd9\xa4\x96\xab\x8d\x91\xcb\x8c\xf1V\x89\r\xe2\\`\xb1\xc6\x00\xd0H\x1d\xd3I\xaa\x9a\xd6\xa74m\xbc\xe1T\x9fr\xc2\xe3K\xb7\xb1\xfb\x7f\x02\xd0\x7f\x0f\x17\x87\x01w\x88\r\xaf(\x14\x9a|\xb51*>*\xe68K\x15Q\x87h\x1dI\xabL\x96\xcb\xd3iR\x7f"\xad\xf3\xa3\xae;y\xfe\x03\x01\xe8\xd9I\xd8\xec\xf8\xaeo\xfd[\x9b\x8a-\xb1\xb3yT,h\x16\xe8\xa4{\x12\x10M\xb1\xe9$\x95\x89\xb1\xf1F\x92\xfe\xf0\xd5\tvl\xbe\x8b\xc6I\x01\x8c\xec\xa4H\xca\x03QS|\x83\x89:P\xf1\xdfG\xd0\x13a\x11\x8c\xab\x93L\r3U\xa9\xfe\xaa\x91\xe7\x1b\xcbnf\xea\xdd&\xe6\xdd7=;\t\x9d\xe3\x17\xf9b\xe1\x06\x89\x97\xce\x05\x17\x01k\x14kN\x0ed\xd6N\x04P\xc5I\x80m\xea\xa2Ph\xfaRP\xe6\xbeg\xb6\xe3\x9d\x10@k\x83[\xe2(\xfe\xbc\x86\x1dd\xe4d\xceR\'\x1c\x1a\t94\x1c\x9e\x14\xc0[\xc3!\x87FBR\'3\x80\x150H\xae\x930\xce}\xe5\x9cf\xbe\xba\x80\xa4\xd9\x8b\xa3;X\xefyvW\xbeuY\x8b3\x01h\x16\xbco4\xe4\x89\x97Z88\x98\xa3\x90K\xd9\xba\xe5(\xcdQ\x8a;\x86\x0c#0^\xb5\xdc\xff\xe7\xa5\x94k\x963\x97\xd6\xf8\xf4y%\x96\xb7M\xd3p2\x93\x8e\x1a\x95\xd1\x81a\xa7\xee\xe2\x8em\x1cX\xc0\x80\x15\xb6\x16\x8b\xc5\xb9\xe0\xc6\xc0\xc8\xa4\xcf#\xcf\xb6\xf3\xca\x91\x98\xf6|\x83K\xd7N\x10\x07\xee\xb8\x15\xa1@\x1c8.];A{\xbe\xc1+}1\x8f<\xbb\x84\xe1\xb2\x8f13\xe909\xf2\xc5\xe6\x0eU\xbe\xb9 \x05\x03?f%\xc6~\xce\xd9\xe2\\\xbdYQ^\xee\x8d9<\x12\xd2\xbd\xba\xcc\xd6-G\xb9b\xfd\x04\xbeU\xf48\x08T!\xf0\x94-\xeb\'\xd8\xba\xe5(\xdd\xab\xca\x1c\x1a\ty\xf9p\x8c\x15\x9dC\xa9~\x01\x11s\xed\xc8\x0e\x96\xcd\x01\xf0\x0c\x97GQ\xd4\xa6f\xbe\xe2\x9d\n]\xad\t\x9b\xd6Lr\xd5G\xc7\x18.\xa7<\xbdO(Ogt\x1f+F`\xa2\nO\xef\x13\x86\xcb)W}l\x8cMk\xcat\xb5&8\x9d]\xa0\xa8\xf8Dq\xd4\x91\n\x97\x03YE\n\\\x18\x86\x11\xc9L\xe1\x01\xa4\x0e\xd6vUY\x7fZ\x95\xe7\xdf\x84[\x1e5\x0cM\xc2\xe6\xb3\xe0\'\xd7*Q\xc0\\\x1d\x18\x81\xa9:\xdc\xfe\xb8\xf0\xcc\x01\xe8,\x08\xf7_\x9fr\xe3\xa6\x11\x924\xf35\x9f*C\x90\x8b\x98\xaaT6\x02\x0f\x9bW\xb7\x13`e\x8d;A\xbf\xab\xc2\xef^\x12\xfa\xc6\xb2\x8a\xdd\xd5\x03{\xfa\x04\xcf\xce\xdbx6{\xb6\xab\'\xb3\xe9\x1b\x83\xdf\xef\x91,U\x8b\\**\x01"\xb2V\x1f\xc47K\xdb\xc8\xa1\xb2\x0c\xe3\x1dw\xde8\x85$\xcdr5K}\x92.\x9c`\x024R\xcd\x1aN2\xdb\xc4\xb1\xa8Sf\xe2\x83x\x08r\xeaH\x89\x9c\xf1|,B\x93b\x16\xc1U\x05k\xe0\xcas\x1dmq\x83j\x02\x1bN\x83\xf3\x97+I:o\x97\xa4p\xder\xd8\xb0\x0c\xaa\t4Gp\xc59\xd9\xda\xe3p\x8abP(L\x15\xf0\xbcE\xef\x8f\x91FC\xb9\xf0\x8c\x98m\x9f\xfd\x08~}/\x9b\xce\xb0\xb4\xc4\x0b\xf3\xea\x14Zc\xb8\xefze\xd7AX\xdd\x0e\xdd\xa7C}\xd1\xe4_,\xde\xd0 i[+e\x11%\x9b\x9f\x0b\xe9\xf2l\x9d\xddoo\xe6\xc5\xe4F\xee\xed\xbe\x89@&HR{\xcc\x0c\x85T\xe1\xd4V\xe5\x0b\x1b3@\xf5t\xc6\xd7\xa2\x8e\x11D\x1b\x08L\xc6\x934L\x1dj\x8a\x0e\x88\xef\x90\x9cAB\x99S\x93\x83)[\xe4\x89\xfe\xeb\xf8\xcf\xd8:\xfe6\xb4\x19\x93K1\x91\xc1\x8b\x0c~\x9c\xa9\x17\x19Ldp\x81a\xda\x1a\x12o\xc6ON\x16\xf8\x9b{\xe6\xa58q\xfd\xed-\xd4\xcc\xba\xbb\xa8\xe3\xf4\x801uLd\x91\xdc\xbc\x06M){\xc67\xf2Fy\x03\xc5\xbc\xcf\x9f\x8e\\M=h\xc1D0\x9a\x08\x07\xdf\xc9t4\x11$g\x08\x0bv\x91\x8fc\xd5D\x16c\x12H\xd9/7\x93x\x00.e\xf7t\xb5\xfae\xbfMf\xaa&\x9b\x07\xa9\x04\xfc\xbd\xffJ\xac\x97\xa79o\xe8-m\xe0\x97\xcf}\x9c\x9e\xfdO\xf1\xfc\xeb>\x95ZFj>\x07\xe7\xaf6\\{\xb1\xe1\x92uf\xae.\x16\x8b""\xd4\x86\xab\xa8\xe3Y\x98\x19D\x9e\xf0\x97\xeaxe$\\\xd1hw~\x00\n\xd64\xe8/\xadd\xefp7\xf9X\xb0\x06\x82\\\x9e\xdf\xbc\xb8\x85#{\xff\x8a\x88\xce%\xb8T\x86\xc3C\x8e\'\xf78n\xfa\x94e\xdbu\x1e\xbe\x95c@(\x88\xc1$uj\xe3\x95A\xe3x\x1afJi\xc9m\xf4\xe9t\xfa[&J\xd8\xc8br\x82\x89\x1d/\x0cn\xa4\xd2\xe8\xc4\xf7\xb3@a 4w|\x82U+O\xa7\xfble\xf3\x05\x86\xcd\x17\x18\xba\xcf1\xac>U\x08<x\xe0\x8f)\xff\xd8\x0f6o0\xb9y\x9d\xa5\x9f\xf11\xdct\xfah\xc7\x1d\x0c\xcc1\x00 \xca\xceR\xef\xe85m]\xadm\x92\x8fP\x17\xd2\xf3\xce\xd9x^\x80\x91\xd9\x99 \xf8\xb9V\xbe\xfd\xb5\r\\\xb6n\x00\xd1\xec\xff\xc09\x98N\xe0\xf0\xdb\x8e}o9\xd6\x9ciQ\xdf v~\xf7b\x0c2Ya\xacwtP\r?\x9d}3\xd7L\xed\xdf\xe2\xb5\xc6T\xe3\xeeZ\xcf\x00b\x15b\x8b\x8aAua\'\xa9\nMEC\xd8b\t\xf2\x99\xe6\x8a\x96\xe6v\xcb\x86\xf3|\xae\xbf:d\xf9J\x0f\rL\xd6U9\x83\xc4\x1ebR*\x07\xfaqS\xe9\xf7O\xb9\x95\xd7\x17\x01\x008\xa5\x99\x9fM\xf4O>\x9c\xbc\xd6\x8bx\t\x17\xad\xfb\'\x8dz\x85JUq\x0e\xc6\xc6\x1d\x9d\x85\xc3\xac[\xf5\n\x88\x8fz2\xafVP\x11\xd4e\xd7\xe2\x0b\xf8\x02\xa1\x05M\xa9\xbf\xdaKe\xb0\xf2\xf3\xf6\x17x\xe8\xdd1\x17\x00\x90\x9bI$\xe6\xeb\xa5\xd7\xc7~]\xdb\xdd\xcb%+\x9f\xe4\x8b\x9f|\x08m\x1c\xa1Tz\x87\xa5\xc5\xbd\xdc\xf2\x99\x1d,i\x1eD\x9d\xe5=E\x04\xb1\x06\x99\x9c\xa2\xfa\xdc\x1bL\xbcYz\xa0Z\xe66y\x8ct\x81\xd9\xf1\xd6\xea\x83\xf8\xc3\xe3\xdc\x19\xb6\xf8\xb7\x17\xcf\xed\xcc\x0fE\xe72\x96tr\xda\x92>\x9a\xa2\x12\xda8\xc1\x04\x97\x99_r\x91\xac(\x8e\x8cP\xda78\x9aL$wwT\xb8_\xee\xc2-Z\xf2^\x9b8\xfa\x036z!w\xfam\xfe\x95\xc5\xd5-\x01\xedm\x10\xc5\xd9W\xc6\xc8\xfc\xe8V\xcd\x1a?uP\xae\xe2\x86\xc6\x19\x7fk\xac\x96\x8e\xd7\xfe\xa05\xee\xe9\xfc\x1e\xff>!Q\xef\x05\x00\xb2\xee\x1d\xba\x97\x8bP\xae\xb19\xb9\xcc\xc6\xc1jS\x88\xe20\xef\x8b\x17\xcc\x1c\xcd\xea\x8e\xdad]\xdddm\xcaU\xeb\x07\xdd\xb4>%\r\x1e\xeb\xf8\x0e\xff:\x99\xff\x0f|8\r\x02V\xa4\x86\xb3P\xba\xc4\x90\xc7\x81\x1a&q\xbcm`\x7fm\x98\xbe\x15\xf7\xbd\xff\xc3\xe9\x87.\xff\x05\x9e\xa1\r\x8f\xad\x0e\x17\x03\x00\x00\x00\x00IEND\xaeB`\x82')
    CRYING_CAT_FACE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x08\xa0IDATx\x9c\xcd\x97{\x8c\\U\x1d\xc7?\xe7\x9c;\xf71wvg_\x9d\xedn\xdf\xb4t\xbb\xa5\xe1Q\niikER \x10,\xd1\x94"hIT\xf0\x0f0J$Q\x0cBJL\x88\n\xbe"\xc6\x12Q!\x81\x08\xb5" X\x04B\xc1R\xb1\xd0\x96g_\xb4\x85\xed\xb6\xdb-\xed\xcc\xbeff\xef\xcc\xbd\xf7\x1c\xff\xb8\xb3\xd3\xedC\xe0\x0f\x13\xfd%\'sO\xe6\x9e\xdf\xef\xfb\xfb\x9e\xdf\xeb\xc2\xffX\xc4\xd8C\xcf]t\xfa6M\xa5\x11\x0eO-P\x14\x0f\x10\xfe7\r\x99\x9bH\x1dh!\x93r\xe8\xb0R\x0c\xe4\xee\xe0p\x1d@\xffOY\xe1\xb7f\xee\x17\x9e\xdb\x1c\x8dV\x86\xe3re\x8f\xae\x84o\xe8\xb2y\xae\xbc\x9bWf<Dp\x8a\xc2\xbb\xb0\xdf/$\xe7\xab-\x98yk\xa8\x9e\xfc\xce\x077\xe0\xa6\xbb\xf8\x8cL\x8b\xcb\xa4\x93Z\xa0\xd2\xcel\xcbs\x1a\xcdh0\x10\x1c-\xde2\xe16\xfe"\xcc\xadx\x859\xee\xab-\x0b\xbb\xce\xc3v \x8a!\x8e\xa1T\xa6\xd4?\x14\xc7\x85\xc1ma\xb1\xf2+5\xc8S\x15I\xb7\xca\xb0D(\x16\x18!&)\xd7\x96\x08L<Z\xd5J\x9b\x83\x91a\x8b(\xf2\xcap\x89\xbd\x99v\xaev\x1b\x9c\x9bUK\xd3|\x7fbV\xe1\xa7A)\xb0\x14T+\x14^\xdb\xbd\xbd\xb4+X,\x06\xef\xa19nqwy\xad\r9\xe3\xba\xd8mY,\xdfK\xb8\x91\x02FF\x18xs?&6\x87\xed\\Ss\xa6%\xed\x8e\xee\xefC#\xf1\xcf\xef\x02\xa0\xb4u7\x12\x8d7\xbd\x93b\xa1X\xae\x1e\x1d*H[Mn:g&d|\xd0\x06\x0cD\xa5Q\xaa\xc7\x86\x10A@\x90\x1f9"\x0bA\xb7\x85\x8d\x88K\x81\x1c-\x05\xc4\x06\x82\x0f\x0f\xe3N\xc9\xe1Nm\'\xcc\x0fS\xe9\xcf\xe3Mi\xc7\x9d\xd8\xdc\x81cc"M\xf0~?\x00\x9e\xb0\x00\xa8\xc6\x00\x127\xd7J\xa6\xa3-\xcdh5=\xda_`xO\x1f\xee\xe4\t\xa4\x9a2\x8c\xf6\xf4\x13\xf4~D\\\x89P\x024\xc8\xa2\x8d\xb0\x86<\x8cW!\x12\x12\x84\x06]\x8d(\xef\xeb\xa3zt\x10\x95I\x93\x9e5\x19\xcb\xf70\xc6@\xac1Z\x8f\x0b\x04sb\\\xc4\x1a\x90`\xdbx\xd3:\xb0\x9aK\x04\x07\xfa)\xef\xef#\x1a,\x02 d\xb2\xb4&j\x10h9r\x84\x10A^\x8c\xe5\x83\x00\x0cX\x8d>\x999SQ\xbe\x9b\x18=\xc9\xd8\xc7\x87\xbc\xc1h\x9d\xe8\xe8\x9a\x86rl0\xd4sN\x08\x90\x88|\x10\x11\xca\xa3\x10\x08C\xaf\xaa\xfdi48\x9d-\xf8]SA\xca\xe4\xfeN1P[\xffi?&Z\x83\xa5\xc8\xcc\x9d\x86\x9d\xcbB\x8d<%\x00az\'N#\x90\x17\xaf!\xc2\xb0CI@\x83\x95q\xf1\xcf\x9c\x92\xc0<\x8d\xd7B\x08DJ%K$\xaf\x1d\xdf\x8bS\xde\xc7\x18\xb0\x14\xfe\xec)H/\x05&I\x06a\xd8!\xae!\x96\x00B\xb2)\x880B\x807\xb5\x1d\xe9\xda\xa7\xa7\xdc$\xfce\xba\xa7\xe3wOg\x0c\x81\xdf=\x9d\xcc\xd8\xfe\xb4L\x18T\xda\xc3\x9b\xda\x8e\x00\x82P\x18\x03\x9b\x00$\x802\xbc\xa4#\xf6\xda\r.\xa9\\3\xa6F{\xe2]m\xa9\xe3\xfaT\xc6\xc3\xcax\xf5\xbd\x95\xf1P\xe3\xf6\xc2\x1awn\xecj\x8d\xc1no\xc5\xf6m\xa2\xd8\xecUi^\xaa\x03h\xbe\x95A\x13\xf3\x90;!\x8b\xb2S`\x0cB@\x18\xc2\xd3\x1bm~\xbd\xcea\xe7~u\x1c\x841\'24n/\x14\xbc\xbdG\xf1\xf3G\x1d\xd6\xbfhS\tE\x02\xc2\x18\x94\x9b\xc2nm\x80\x90\x07[\xbe\xc1\x10\x80UG\xad\x08T\xd6\x07Q\x0bV\t\x8f\xbe`\xb3\xf6I\x87H\x0b^|#\xc5}\xdf,3\xbdSc\xe2\xd3\xd0\\3\xbe\xafWq\xe7o=\xfa\xf2\x12%\x0cCE\xf8\xeaUUD\x9cPj55\x80\xca\x0f\x8f\x9d\x91uZmu\xa6\xf4\xdd\x84~\x01A xi{\n)\xc1w\r}\xc7\x04\xaf\xbdg\x81J\xd8\x11\x968q\x89\xe4.\xb7\xecT\x1c\x19\x10\xf8\xae\xc1R\xf0\xca[)\x82\xd1\x9aW\xda\xa02.\xd2\x16]\xf5\xeb\xab\xc5\x96\xc8\x0b\xd1N\xca:\xee\x8d\x00\xdb\x1a\xc7\xae\x007\x95\xfc\x96J\x9a\r\xcf\x0fQ,&y\x95\xc9H._\x9e\xc5o\x16x\xce\xb8[\xc1\xe0\xbb\x11Ji@$1l\xa7\x10R\xb5Ct\x1c\x00w!\x0cxHY?\xec8\x86\x15K\xaa\xec;\xe40Z\x15\x9c5C\xb3\xe4\xec\x08\xb4\xa0X\x8e\xf9\xfb\x0b#\x0c\r%J\xb2Y\xc5\xd2\xc5\r\xf8\x8d\x16K\xcf\x8e\xf8\xdbk)v| A\xa49on\x06\xac\x03\xa0J\x08\x93J\xfa\x8b\xa0\x1e\xb1\x16\x80X\x83.\xaf\x8d\xcb\xa0\x11c\xe8#\xb8rQHg\x9b\xa6\xef\x98\xe4\xc29\x11m\xcd\x06S\x85\xf6\\\x8a\x1b\xaeo\xe5w\x0f\x1f\xc5\x18X}]+\xb9\\\n\x13\x1aZ\xb3\x9a{n*\xf3\xd6\xbe\x98\xd7{/\xe6\xd9\x9e[\xd8\xbd~\x17\x8bfld\xd1\xcc\xcdt4\xec\xc3WQ\xb9\xce\xf4\xacY\xb3\x9c\x89\x9d\x93\xbf}\xdd\xbc\x9e\x1b.\xbb\xbc\xb1\xbbc\xa2\x85\xe7\x9a$:"@Q\x7f\x1ek\x03B$\xf5\xfc\x87\xf7\'#\xc0\x1d7;\x18m\xea\x89!%`\x87\xec=4\x8f\xdb\x9f\xfe\r\xcan\xa4Z\xd1\xf8\xa9\xc3\\\xd8\xf9"q\xcf\x13[\xd7o;\xfcp\x7f\x7f~\xad5i\xd2\xa4\x18\xe4\xd0\xe6\xde\xb6\xf2\xb6GRX\x8ebZ\xbbf\xce\xb4\x98\xcf\x9e\x13\x92\xf5\xf5)5I\xc8\x04\x98jl\xaaEp\t\x11\'e\x1c\x12\xa0"VL\xcb\xeeaf\xf3vzJ\xcb\xc86H\xa2x\x12/\x1fZM5\xbc\xea|\'\xf7\xe7\xc2y\x9b\xbe~\x7f\xbdv\x0e\xfd\x84+\xc3\xc9\x1dO\x1du&\xcbw\xf6Kz\x8eHV,\xae2kR\x84\xd1I\x00)\x91dHaX\xb2\xa7O\xf1\xf0\xf3.\x00\xab\x97\x07\xcc\xee\x8cii\xd4` 6"\x19\'T\x85g\xdf]\xc1\x83\xdb\xef\xa6\xc1O\xd5\xd93\xc0\xc0`\xe5`\x10\x04\x17[\x00+W\xaeT\x1b?\xd8\xb8{\xaeS\xc9\xc79=\xa1\xd9\x87J3d\xac\x18*\x06c\x0cJ\xc2`I\xf0\xd8&\x8f\xe7\xb7\xdb\xe4Gd\x9d\x99\xdb\x1f\xcc\xd0\xda\xa8Y~n\x95UKGiJk\x92\xce,\x99\xdd\xf8\x0f\xc2\xf2^"\xaf\x1bK&\xf1%$\xa4R\xba\xa3\\\xae\xce\x17\xcb\x96-s\x85\x10\xbf\xd4\x9a\x0bZ\xbc\xca\x8c)m:\xdb\xd2(\xe9\xc8\xc6|\xfe\x82Q\xda\x9b\x92<,\x94$w\xaf\xcf\xf2\xcf=Im8\xb9\xef\x18\x93P\xbf\xa8\xab\xca\x9d_\x18\xa6\xc5\xd7 \xe0\xd8p\xc4\x1f\xb6^\xcf\x96\xe2\xf7\xc9\xf8\nQca`p$\x1c.\x8e\\b\xe5r\xb9\xb0P(\xfc\xbe\x14Z\xbf\xf8\xda\xdc\xb7\xfd%s\xaaO\xd32%\xf7\xcc\xbb\x19\xde\xdckq\xe9Ye\x94\x84w\xf7\xb9\xec<\xa88kR\xc8\x8c\xb6\x90\t\x99\x18\xcfNF\xadr(8VT|\x98O\xb1\xeb\xa0\xc5{\xfb%\xcb\xba\xaa\xc4Z\xb0\xfd}\x97\xe6x\x033S\xf3\xe8)_\x81\xb2\x1d\xaa\xd5\x90JP~\xd4\xee/m9\xc1\x8f\xb3\x97/\xf7\xaf\x9b\xfa\xe1\x93\xbd\xa5\xb6K|\xdb\xf0\x95\x05C\xccn\xaf\xa2\xb5 \x88\x04\xf9\xa2\xa25\x13\xe3\xa5\x0c)e\xc6\xca\x06ZC\x18\x0bFCA\xbe\xa4h\xf5c\\\xcb \xa5a\xf7\x11\x87\xc7\xb6\xf9\x1c)y\x14\xe5E\x07\xf3\xee\x8d\x7f\x14\xde\x19/\xe75\xcfm}@\x84\x02`\xe1\xc2\x85\x9e\xe38_\x16B\xde8\x12\xaa\x03\xb7-\xd8\xe1\x7fq~t\xb9\xb0\x1b\x08\xa3Z\xe4\x03R\x1a\x8c\x11\xb5*wRf\x8c\xa5\xa70\xe8Z\xd0BRM\xe3`\x88\'\xdeT\x7f\xfa\xd9\xebg\x18\xcf\x8a;\x8c\x0e\x1f\xf02#\x8fo\xd8\xb0\xb7"\x01l\xdb>W\x08q\xb5\xd6\xf1=[_]|\xcd\xb5\x9f\xed\xfb\xd2\xc8\xe0\xd1\'t0\x84\xaci6@\xac\xc5\xd8\x80{\x8a\x18\x92\xe1)\xae\x1b\x17(\tay\x80\xe2\xe0\xb1\x87V\xad:\xb2\xfa_\x9b7\xaf2\xc2\xbbOX\xd9k\xcb\xe5\xce\xf9c\xc0Y\xb9r\xa5\x02X\xb7n]\xbd\xcf\x1dZK\xda)\xf3\x03\xe5\xf8\xdfj\xc86{\x91q\x93\xc9\xcb\x8c\x99;\x9d\x88:\x0b\x96\xa9P\x1a.\x0c\x06\x95\xf2\x8f{wr\xef\x82q_Z\xe3\xed\x9df\x86:Q>\xfa\x11K\xa5#\xbe\xa3\x1c\xff\xd2L:\xe3\t\xcb!Fa\x12\xd2\xeb\xfe\x0b\x0c\x8a\x18\x1d\x05\x94J\xa5bT)\xfd5\xac\x9a\xfb:\xbf\xcb\x1b\x1f\xa7\xff\x13\x01\xd4\xfc\x15\x87\xefe\xbemq\x05R^$\xa5=OJ+k\x84L\x9a\x99\xd1\x91\xd1\xf1\x80\xd6\x95\xb7\xe3H\xbfj\xaa<3\xf1{\xbc\xf3it\x7f*\x00\xe3\xe5\xf1\x95\xa8\xcf\xcd\xc5\x0f-Z\x85C\x03\x80\x16\x0c\x15\x8b\x0c<\x02\xc55k\xd0\x9f\xa4\xe3\xffJ\xfe\r\xc9n\xbe}\x82\x82\xc4\xed\x00\x00\x00\x00IEND\xaeB`\x82')
    CRYSTAL_BALL = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06\xbaIDATx\x9c\xad\x97[l\\W\x15\x86\xbf\xb5\xf7\xb9\xcc\x8cg&f\xec&\xb8u\xdaD\x94\x06\x85B\x93\xb4\tU/DAB\x95Z)\x88H\x8e\xc4E%\xa8\xe5\x01A\xd5\x87"x\x0c\xe6\x81\xb7>\x15\t\xd1\xa04B\x14P\xa2 \xa1\n\x15$PJI\x93\xd4j\x92\xa6*j\x90\x9aV\xb9\xd7\xb9\xd8\x1e\x8f\xc7\x9e9\x97\xbdx8g\xc6c\xd7\x0e\t\xe5HKg\xf6\x9e\xbd\xd6\xff\xef\xb5\xd7e\x1f\xe1\x7fx\xb6\xee>\xe4\xc5\xab\xfdb#R\x0f\xa0\x12HrG\xf5\xe1\xd9\x03;%\xbdU[r\xd3+G\xf6\xdb\xfb\x1f\xff\xec\x83\xd6\x9a\xc7\xc4\xf8[\xf0\xbc\xb5"\xb2\x02@U\xeb\xa4\xe9\x07.M\xc6\x94\xf8\xaf}g\xeac\xff\x18\xdd\x96\xfc\xdf\x08|i\xef\x89\xaf\x12\x14\x9e3\x85\xbem\xde\x8aZ`\xbc\x00\x01$\xd7V\x05\x05\\\x12\x91LOD\xae\xdd|#\x9dk\xfd\xfc\xad\xa76\xfd\xed\x13\x11X\xf7\xeb\xc3\x95jP\xfd\x99W\xaa\xfe\xc0\xaf\xad\xf2\x8d1x(\x16\x10\xd1\xae\xb2\x02\xaaB\n$\x08.u\xc4\x93W\xa2tv\xfa\x17\xf5\xa8\xfe\xd3\x7f?\xfdH\xe3\x96\tl~\xe1\xcd\x01\xf9Ty\xaf?p\xfbv\xafP\xc2\x17\xc5\x17\xc5\x13\xb0\x92\xed~!\x01H\x15\x12\x85X\x85X\x85\xb4=K|\xf5\xd2+\xd2\xd2]\xc7\xbew\xef\xc4M\x13x\xf0\xf9#E\xb7\xb2\xfa\xdbp\xd5\x9d;\xac\x1f\x12\x1a\x87/\xe0\x9b\x0c\xdc\x88 \x80\xc9\xb5]\xe7\x08TI\x15b\x97I[\ri\xd4\xa2}\xe5\xfc\x1f\xcd\x95\xe9o\x1f{\xee\xa1\xb9\xc5Xf)\x02\xc9@\xe9\xc7~m\xa8\x0b\x1e\x18\x08-\x04F\x08\x8c\x10v\xc7t\xff\x0b\r\x04"xb\xa8z\t\xeb\xfa\xa6\xb0\x80\t\n\xf8\xb5O\xefH\x07\xcb?\xba)\x0fl~\xe9\xe4\x06S\xaa\xbc\x1e\xae\\]\t\xc5Q\xc8\x81|#]\xf7g^X\xa8\xe7\xf2#\xf0H\xd8P\xbd\xc0p8\xc1\xabW\xef\xe6\xec\\\x8595\xb4\xc7\xcf7\xb49\xfd\xe8\xd8S\x9bN\xdd\xd8\x03\xd6{\xc6\x1f\x18\xaaxh\x06,\xe0I\x06\xde9\x06?\'\xd4\xf1\x88o\xa4;\xbf\xa64\xc5\xba\xbek\xd4\x82\x16[\xfa/\xd3\xefEX\xc0\x1f\x1c\xaah\x10<s\xc3#x`\xef\xd8j\x13\x16\xb7[\xeb\xe1u\x02\xce\x08\x9e\x01O\xc8\xdf\x82/\xd2u\x7fG|\x11<\x11>\x9c[\xc9X}\rg\xe7j\xbc6\xf1\x19f]\x88/\x0ek=\x8c\x1f~m\xcb\x8b\xc7\x86\x97\xf7\x80\xfa[M\xa92h\xc8\x00M\x8f\xcbm\x1e\x80\x1d"\x0b\xbc\xd1%\x07\xbe8\xce\xb5j\x8c\xd5\xd7\x109\x1f\xcfh\x965\x80)U\x065,~yY\x02\x12\xf8\xf7\xd9b\x05\x83br\x02\x86\x9c\x08`\xa5\xc7\x1b\x9d#\x91\xf9\xb1g\xc03\x82b\x98I\x0bx\xa6\xd7\x8ebKU\x10\xd9\xb0\x0c\x01\x15D\xd6\x8a\xb1\xdd\x1c7\x08\x92\x93\x90\x8e\xa1^\xaf\x88\xe42\x1f\x98\x1d\xe9\xd8\xb0\xa2|\xbe|\x8d\xaa\xdf\x06c\xc1\xd8\xb5K\x13\x189`\xc0T:\xf5\xb5Sf;\xc1\xde\xfb\xce\xca\xb0\xf4\x80Iw\xbe\xbbJA\x11\xee\x08\x1bl\xad}\xc8}\x95q$\x9b\xae2\xb2\xdf~\x9c\xc0\xfa\x11E\xb5\xdb@T\xf3\xf7r\xa2\x8a\xd3\xbc\x08\xa9\xe6\x85(\xd3\xe83-\x14AP.\xb5+\xfcs\xe2.\xdei\xac\xea\xd8\x8cY\xff/\xfd8\x81Qq\xce\xa5\xe3\xaan\xbe\xb9\xa0\xdd\xdf\xaa\xf3\xe5v^4\x97l\xac\xc0\xa0\xd7\xe0\xa1\xfe3\xd4\xfc&\x8a\x928\xe1\xdd\x99\x95\xd4\xe307"\x1f1:\xea\x96\x88\x01\x10\xdc{.j\x93"\xa4\xf9\xee\x1c\xf3E&U%uY\xbdO\x14\x12\x97I\xac\x99\xf8\x12\xb1\xbe|\x81\xe1\xc2$_(_\xc4\x97\x94\x94L\xd7!\xb8\xb8\x05it\xba\x17\xd3\xeb\x1dh\xa2G\x93\xc6d\xe2\x85C^w\x97\x0e\xd2N v\x1c\xe7@\x17\x95\xb0\xc4\xc1\x9c\x06\x1c\xad\xaf\xa1\x11\xfb\x1c\xad\xdfI3\xf1\xba\xfd\xc1\x01\xe9L=\xc6\xb9#\xbdz\x0b\xcc\\;7\xf9\x96k\xcf\xbe\xedTITH\\\xb6\xeb\xc4\xf5\xecX\x95H\x95\xc8\xcd7\x9d\xc8A\xac\x8as\xcaDT\xe4\xf0\xd4\x1a\xeaq\x80\xa3\xa3+\x19\x91v\xf3\xd4T\xa3||Y\x02gG\xb7\xb5$n\xbf\x984\xa7\xbbn\x8d5\x03\xed\x90\x88s\xb7GN\x89s\x89\x9c.8\x8af\xea\x91\xaa.\xb41SG\xe3\xf8W\xef?{O{Y\x02\x00.J_\x8e\xa7\xae\x1eI\x9d#R!J\xb3\x1dF@D>\x8e\x95(r\xb4s\x89"\x97\xcd\xa5\x10#\xc4@\xa4dkUH\x9d#\xa9_;L;\xfe\xddb\xbc%\xef\x03\x1b\xf6\x9e\xd8\x1c\x94\xaa\xaf\xfa\xb7\r\x0f\xf8\x06Bq\x04\x8d6\xb6>\x87\x9d\x8b\x91V\x8a8\x87dy\x87\x1aA\xadACKZ\xf4IV\x14\x89*!\x91\x9a\xec^p\xf5\xc2u\xd7\x9a}\xec\xc4\xae/\x1e_\x8c\xb5\xec\x8dh\xe3\xde\xb7wx\xe5\xfe}~mU\xa5pn\x92\xe0z\x13\xeb\x14k:Uq\xa1\xaa\xd3,eS\x07\xa9\x11\xa2\xc1>Z\xab\xfb\x89\'\xc6\x1b\xc9\xf4\xc4wO>}\xff\xc1\xa5pnx\'\xdc\xb8\xef\xd4v_\xc3_\x16f\xbd\xdb=\t\xba\xe5\xd6\xe6Z\xbd7"`>\xda\x1d$.\xa2U\x8a/\xc6^\xfb\xfb\'\x9f\xdc\xf0\xcar\x187$\xa0`v<\xf1\xf2\x9b\x8d\xf5w=\xd0\\\xdb\x8f\xf4\xad\xc03>\xd6\x98\x05\xa5\xb7S\x1dS\xa7$.B\x9b\xd3\xf4}0A\xf5\xbds\xc7\x0f\xfe\xf9[[$\xe3u\xeb\x04\x9e\xdc\xb6o\xa7D\xc1\xefE\xcaff(\xa4~w\x99\xd9\xe1*i\xb9\x84\x06>xy\x19I\x12$\x8a\xb13\xb3\x94.NS=\xd3\xa4r\xb1\x85\xea\x8c\xd3 \xfa\xc6o\x0e\xed\xda\x7f\xcb\x04v\x8f\xec\x0f\xce_o\xfd=4\x83\x8f\xa8\x03q\x0e5B\\4\xcc\x0e\x04\xb4\xcb\x1ei\x90%\x91\x8d\x1c\xe1LB\xe9z\x84?\xe7\x90TQk\x10\x03m\xbd\xf6\xc6\xeaZ\xe1+\xa3\x07vFK\xe1xKM\x02\\\x9e\x9c,\x06\xc1\x8a\xcf\x15m\x88\xd34\xf31PH\xa1:\x9e \x1f%\xf3\x1dK\x04\x15P\xb1\xd9\r5\xdf\x9a\x11\x8b&\xfe\xba\xcb\x93\x93E\xb2L\xbey\x02C\x0f_j\\?Y\xde#\xa6\xf9\x93\x92\xad\x1a\xcd;R\x9ex\xcbhem\x19\xc9\xee\x11\xed\xb4\xae\x9eu{\x066^j\xb0\xcc7\xd2\x8d\x83PU\x9e\xfd\xfa\x1f\x9e\x08l\xf0C\x11\xfbh\xc1VJ\xd6\x04\xa8\xca"\x12\x1d`%qm\xda\xc9\xcc\x8c#~]5\xda\xf3\xfc\xc1o\xfeID\x96c|s\xdf\x86##\xfb\xedp\xe2\xee\x05\xb6\x89\xb1\x9b\x8c\x98{\x04s\x1b\xd0\x97/\x99Q\xdc\xb8\x92\x9eVMN\xc4&=T[\xff\xfe\xe9\xd1\x9e\xb6\xfb\x89\x08,~v\x7f\xe7\xa5\xc2D\xe2\x05\xc9\x94\xb1\x00^\xeaR\x18h\xbf\xf0\x97\xc7\xdb\xffMw\xf1\xf3\x1fVea\x19o\xdd\x18\xf0\x00\x00\x00\x00IEND\xaeB`\x82')
    CUPID = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06\x84IDATx\x9c\xbd\x96klT\xd7\x11\x80\xbfs\xef>\xbc\xb6\xb1\xbd1\x18\xc2\xb3\x84G\x08\x10P\xe2P\x95\x906AE(Q\x1b\x92\xaa\xe0TQ+\xe1 T\xf5%\x1a\xa5\xaa\xf2\x0fE\xaa\xda?m\x95V\x8a\xd4\xa4M\xa8\x04\xa1\xa9\xa1i\xaaV4m\xa1\x8eQ\x9b\x92\x92-\x0f\xe3\x109\x0e1\xb11~`\xaf\xbd\xb6\xd7\xbb\xf7\x9e3\xd3\x1f\xbb&\xc8\x0f\x1eM\xe8H\xa3={\xef\x993\xdf\xcc\x9c9\xe7\x1a\x80\x86\x86m~\x92s\xe5\xffh)\x1f}\xe6\x99&\xcb\xffQ\xcc\xee\xdd\xbb\xbd\x1d\x8f\x1c\xf9ay\xb9>\x1e8\xcef\xb3\x9a\x92\x9c6\x07Y?\xd5vn\xacs\xcb\xd7S\xd9\x9b\t\x10Y\xb5\xea\x1d\x13\x8d\xca=\xc9y\x91\x05X]\x80\xb29\x97v\x8ce\xc2\xd1\xeaR\xef\xfc\x85#\xeb\xfe\x93\x1dvG#\xe9\x19{\x17\xd77\xe5>i\x00\xaf\xae\xee\x80\x0b\xf2\xde\xdb\x84\n\xa1@\xe0(\x89)\xc9\n\xcajf\xb2r\xee|\xbe:\'i^\x08\x12\x99O\x7f\xd2\xce\x01"\x00\xf9\x9c4\xe7\x07\r\xf1\x84\x82U4TL\xa8\xe0 \xdd\xe72\xc3C\xbc\x12z\xf137\r \xc8\xd9\x13\xd9\x8c\x97\x8d\xfbZ\xaa\xa1b\x04\xc2\x00z.\xb8\xc3\xbd\x99\xe8S\xb5\xdb\xde:}3\x9c_\x068\xf7\xbek\x9fUN\x07\xa5\xdc\x8eUry\x18i\xee\xd3\xe4\xbb\xe7\xa3\xf3\x93\xda\t\x98\xbfm\xaa\xad\x88\x84\xd6@\xd5\xc8\xc6\xa6\xa9;\xa5\x81m~\xf2\xf3\xedU\xa5\xd9\x88\xdf\x1a\xeb\xca\xd47\x9d\xbf\xe6\x9e1\xe3\xbf\x1dG\xd6\xfdf\xfe\\\x1e\xc3)\x1d=4V\x1e=\xf5R\xdc\xd9\x9fu}8\xa7\xb5\xa7uQ\x7f\xcc\x93Z\xc0w\xc6;c=~{)\x1b\xee\xdd\x92\xfa\xa8C\x8e\xde\xb7~k\x89\xc8\x0e\x1f\xd6\xf9\xe0\x07F\xdb,\xbc\xdc\x99s{\xeaR\xa9\xa1k\x01\xd0\xfaZ\xed\xd3\xcb\x16\xf3\xa3\xa1Aq=\x19\xb3\xf1\xdf\x0f\xd7\x9cZ\xf6@\xd7\xe1\x99\xb6d]\x99\x1aP-\x18\x18\xc30\x86~\x95&uf\xa7\xf3\xfdn\xcf\xc8\xcf+T\xb7W\x1b.\xcf\xc3\x18FT\xb9\xe8\xdc\x9b9\xdc\xf6\xcdo\x9d|o*\x00\xef\xf2(\xa7o\xf4v\xba\x81\xa1!}u\xff\xdb\x0f\xffs\xce=}\xbf\xac\xca\xc6\xd7\xc5CAD\x10\xd5\x82\x8aP.\x8ey\xc6\xdc\x8f\xcfk\xc6\xc8\xc19\x86\xed\xd5*\xe8\x84y%\xce1\x0fs\xaf\xef\xcc\xde\xdf\xaf][u\xd5\x0c\x00\x9c\xd8\xb3\xf6S\xd5\xb7\'zN~+\xbf\xa9\xc6\xe7\x0f\xb3\xc0\xf8\x9e\x87\xef\x19<c&\x19\x86\x9eA0\xc4E\xd0\t\x0b\x8b*N\x14\xe7\x84\x11\xcf\xa3S\xe4\xa9/\xa4N\xfct\xfa\x0c\x00w\xd5\x9fj_x\xef\xb11\x1f\xbe\\\xa1\x18W\x8cH\'\xae\x0e(\x10\x15\x9d\xd2y\x01\x00\x9c*V\x85\x98s\xf8N\xbf\xd4\xb0re\xec\xaa\x00\x00\x87\x96.\x8d\x1b\x95\xd5\xea\x04\xa7\x14\xa2PAd\xb2\x1b-\xeaDq\xa2\x88~T\x0e\xe7\x04Ou\xf9h4ZzM\x80K\xa5\xa5\x11D\xca\x9c*W\xaa-\xa6t*\x87W\x02\xd9"\xb0\x15\xc5I!\x88\xe2\x9e\x88y\xb1\x98?\xd1&2\xf1\xc1\xccl\xd6\xda\xd2\xc4\x88\xa8\xa0\n\xc6\x00\xceC=A\x8d\xc1\xd3\xc2~\x18\xdf\x12\xa68(\x94J\xb1\xc5\xe8\x9dp\x19ZTq\x98\xa10\x93\t\xae\x99\x81\x87\xda\xda\x82P\xb45TpN\xb1"XW\xd0P\n\x0eB\x11BW\x18\xe7BKwz\x84\xf6\xde4\x17\xd2\x19\x02\xeb\xb0R\xb0s\xa2\xd8b)\xf3\xd0R\xb1f\xcd\xa4\x9bu\x12\x80\x01\xb5\xc6\xbc1\xaa\xe0D\xb0\xae\x90~[\\,\x1cW\x11\x02\xeb\xe8\x1a\xc8\x90\x96A\x88Yl(\x84\xe2\n6EpQ%[\xc8\xd0\x9f\xeb\x0e\x1cp\xd7,\x01@\x10\x8b\xfdi0\x97\xbbP\x02\xf3\xc4\t\xaa\x8ax\x1e\xbe1\x18c0\x80\xe7\x19F\xc7\xf2dm\x9e\xbbw\x8dPZ\x16\xe5\xfc\xafn%\x186\xa8\xe7\x10)\x04\x000\x00\x1fJ"qp*_\x932\x00\xf0\xb5T\xeab\x1e\x9e\xcd\xfa>\xa2\xe3)wE\x15l\xf1\x7f6\x08\xf0\xd5\'\xf7N\x15e+F\x99_\xdf\x85&B\x82@\xb1\xe2PU2\x9eGh\xcc\x0f\xea\x8e\x1f\xef\xben\x00\x80\xce\x193\x9e\x1b0\xe6U\x17\x89@\xb1\x1dC\xd1\xcb \x81u\xf8\xbeG<\x1e\xe5bc\x05\xe7\xf6\xd40cU\x96\xdbvtc\x12\x16\xb1\x86\\$\xc2\xa0\xe7=\xaf\xcd\xcd/M\xe7\xc7L\xf7\x02\xe0\xe5\xda\xda\x99\x89 h\xa8\x11\xd9\xe8;7\xa9\x05\xc7\x8d\x15Pk\x98\xfd\xb9an{\xa2\x8f\xa1S\t\x9a_\xbc\xd5ue\xfc}\x7fo;\xb3\xf3\x05\x08\xff\'\x00\x80\xfd\xabW\xcf.\x81_W\xc3\x831k\xa7?\x07\xb4\x08\xf1\xc00K\x9e\xb8D\x7fk\xfc\xd2@\xf9\xa2z]\x9a\xec\xccv\xe7\x06\xdf{\xbf\xe4R\xdd\xb7\x9bFn\x18\x00\xa0\xa1\xb6\xb6\xd2\xcf\xe7\x9f\xad\x80\xed\xe5\xaeP\xdb\xa9\x172\xf4\x89\xaf+\xbe\xd2\xf7\xd7e\x0f\xf5\x7f6o\x92\xfeX\xf9bU\xeb\x85a\xdeu\xe7\x86\xe5\xd8\xd8\xa8\xb7\x7f\xc5#\xc7\xffB\xf1\x10\xbd.\x80b\x80\xde\xef\xee\xbc\xf3{\t\xd5\xddI\x91Rs\xc5\x1d`\x00\xf1}\x06\x8d\x19\x0e\xacy:\xfe\x8dy\xfb6lhk\xae\x08;\x16\x12\xab\x84[\x16\x815\x10*\x99~\xeb\x06\xd3\xbc\xd2\xdf\xa7O\xde\xbd\xe3d\xdfu\x03\x8c\xcb\xc1;\xee\xd8\x14\xf5\xfd\x1f\'am\xd4\x16>\x8c\xc2H\x84Ah\x11\xd5\xef<\xda\xd2\xd2\xd8\xf8\xc1\xfd%\xab\x03I\xcd\x8c\xf4\xae\xa4\xe3\x03HT"e\x0b\xc0\x1a<+\xe0\x0c\xed\x9dv_\xfb-\xc9\xfai\xbb`:\xd9z\xf6\xeca\xeby\x9b\xfbT\x7f\x91\xf6}\x97\xf6}M\xab\xee)\t\xc3\xcd\x8f\xb6\xb44\x02\xd0\x8e\x15\xa7\xbdT\xd6\xa0\xd5\x0b!7\x84\x19\xee@\xc5\x15oVG"\xc6\x16\xff\xdcP\xf2\x863p\xa54\xacY\xf3\xa0\x07\xd1\xad\xa7O\xffq\xe2\xbb\xf3\'6<\xb7p>\xdf\xd4\x11\x07\x83\xbd\x98L\'\xd6\xabd8\x98\x9b\xf5\x9cq\x83#\xda\xa8CU\x8f},\x80\xabI\xeb\xb1\xfb\xb6.\x98%\x07J<\x87\xe4\x15\xcd\xf4\xe1\x87]\xe4s\xd1\x7fu\r,x\xd2v-:\xb9|\xd7\xeb\xf9\x1b.\xc1\xf5\xca\xbb\xbdc\x87\xd2iy\x13\xdf\xc3\xa8B\xbc\x9a\xa1\xb1\xd9\xdd\xf1X\xb0~qM\xdb\xe3\xcbw\xbd\x9e\x87\xab\x9c\x84\x1fW\xb6lIe\xfb\xd3\xe6\xbb}=\xd2e\xa2\x06?n\x18q5\xcd.ov\xa2\xa4\xc6\xe7\xdd\xb4\x12\x8cK\xcb\xa1\xf5wU\x95\xda\xef\xc7=Y2\x94\xe1\xf9%_L\xbdx\xb3}N)\r?\xf9Lb\xaa\xe7\xff\x05\x98\xf7\xf0\x9e\x0c\xae\x83\x9a\x00\x00\x00\x00IEND\xaeB`\x82')
    CURLY_LOOP = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05>IDATx\x9c\xed\x96[\x88UU\x18\xc7\xff\xdf\xda{\x9f}.\xce\x99\xd1\x93\xce\xc5T\xd4\xc8P\xbb\xc0\x84\x92\x17\x88\xb0\x0bdBQ>5]\xe8bR\x10\x11\xbd\x16\xd2cXA\x94\x0c\x18\x93\t>\xccC\nB\x11EA\x85]\x1c(L,\x0b-\xac\xc93\xce\xe5\x9c3\x9e\xd9\xfb\xecu\xf9\xbe\x1e\xce\x19;\x8e\x1e\x1d}\xcd\xff\xd3^{\xff\xbf\xff\xfa\xad\xb38\xdfZ\xc05\xfd\xdfE\xd3\x0f\xcf\x7f\xf4}!\x9b\xefXi\xad\xbbIy^\'\x91\xca\x0b!\x00K$"%\x12\xfcm\\r,\xf0\xf8\xc4\xce{o\x9b\xbaX\xd8\xcb\x9f\xfe\x94#\xa7\x96\x8b\x17\xae\x04\xb0\x08\x8a:\x00\xca)"\x03q\x15+\x18\xf1\x15~\x8d&\xcb\xc7\xde}h\xed8\x00\xd0k\x83GS\x95\x8e\xf0\x8d \xcclE\x10\x14\x82t6\xf0\xd3Y\x90R\x90\x06\xa1\xb3\x1a6\x8e\xc0I\x12;\x93\x9c\x12\xab\x0f9\xe7>e\x8e\xbe@\x15P\xf9\xf0.R\xa9\xfb\xbc \xb5\xce\x0b\xc2E*\x0c3A&\x07\xe5\x07\xe72\x84\x196\x89a\xe2)\x03c\xc6\x9d\x89\x07\xdb&\x92W\xe8\xa5\xc1C\xf3\xa8s\xf1\xc9\\\xf7\xc2v\xe6\xa6\xe5\xc8\x8c\xdf\x89\x00\x9aNc@O\x96`\xe3\xa9\xd3\x00\xe0gr\xdd\xa9\xfc\\@\xd5\xeb\x84\x1a\xf533\x1aR\n\x98:=\\\x91\x91S\xcb\xfcI\x00y"\xeb\xe4|?\xa8A>=\xe6\xa6\x01\x01^\xfb\\\xf8\xeds\xbb\xa7Y\x9d\x00p\xe7\x03_\x90\xd10\x8b\x00\x02\xb2\x93\x00\xfcTv\x8eXf\x8f\x05\xb0Q\x0c\x13UY\x845X\x98\x94\x02\x88\x02\xe5\x07\x81\n\xd3PA\xfa"\x893$\x00\x9b\x1a8\xa9\x81\xad1\x101"\x0c(RD*\x15d\xda\x94\x9fM\xc3:\xf6R\xd99\xe2\xbba]\xe5%\xb5w\xdc\xf0\xa9\xa5\xaeV\xfb\x9e \'X\xf1\x08\t\xd7$\xf1<\x10\xcf%O\x16Q\x98y=\xdb\xb3l\xa9Lo\x13]81\x00\x10\x01\xf1\x99\x7fN\xb2\x8e_\x15G\x7fAl\x89\xd3Y\x0e\x94M\xb3V\x9d\xb1WZ\x1e\xa4Rk\x9d\xe1\x13<\xac\xab3c.\xaa\'\x0f\x1e\x7f,\xddQ\xd8\x15t\x14\xb2\xd24\x11\xac\xad\x0f|\x1f\xcd\xefMe"\xaa\x95F\xb6\x0f<\xb0\xf2\xc3\xcbe_\x16\xe0\xa9\x83\xc7\xd7 ;\xe7\xb3\xf4\xfc\x9e<7M\x92\x8c\x15\rG\x93\xef\x03\x80\xca\xe6\x9f\n\xaf\xeb\n\xa6!\x14\x01\xb5\xd1\x7f*nj\xe2\xee\x0f\xb6\xdc|\xf8R\xf9\xeaR\x1f\x9f\xed\x1f\n\x8c\xf2w\xf8\x85\x9e\xbcf\xc0\n\xe0\x18\x88G\x86\x8b\xb6:\xb1u`\xf3\x8a\xed\x03\x9bWl\xb7\xd5\x89\xad\xf1\x99\xe1\xa2\x93\xbaG3\xe0\x17z\xda\x9dJ\xef\xe8\xed\x1f\n\xae\x1a`\xb2k\xceF\xc9\xb4m\xd2\xa8\x87\x1a\x01\xa2\xb1b9\xa9L\xf4\xed\xd9\xb2\xea\xc0\xb4o\xcf\x96U\x07\x92r\xa5/\x1a+VL\x03@\x0b \xd9\xf6\xbb\x97w\x86\x1b\xae\x1a\xc0\x82\x1e\x92|\xc1O\x1c`\x01\xe88FR-\xbd\xb9\xef\xe1[>\x9f\xe9\xdd\xf7\xf0\xaa\xcf\x93\xb3\xa5\x9d:\x8ea\x01$\x02 _\xf0E\x85\x0f^\x15\xc0\xe3\x03_\xa6\x9d\n\xd7kR\xe7V\x1f\x97\xc7\x8b\xb6\x1a\xedn\t\\\x8dv\xc7\xe5\xf1\xa2\x11@;@\x93\x82\xa1`\xfd}\x1f\xff\x16^1\xc0H\xae\xbd\xcd\xaa`\xb1f\xc0pc\x0b\x92\xe4\x87\xfd}\xbd\xc5V5\xfb\xfbz\x8bZ\'\x87\x9bk\x9c\xf2\x97\xf8%n\xbbb\x006~\xc1\x90\x17\x9a\xc6\xea-\x03F\xe4d\xa3!\xb7\x10\x89sr\xd26j\x0c\x03\x96\xbc\xb4S\xb5y\xad*\xfcV\x1f,+\x05\x01\xa9F\xeb\xf4\x04pB\xae\x95\x7fZ\x06d\x99\xeb]\x99\x00\xb0\x109V-\x17\xda\x12\xc0\xa0V\x12\xe7\x0c\xb9:\x80"@X\x16^\x0e@\xb3,$\x06X\xea\xfdB,\x1bO\xc7\xe5V\xfe\x96d\x15\x19\x9f4Z\x8fj\x06\xb4\x05j\x0e0^\xb8\xa1w\xef\xb1\xeeV5\xeb\xf6\xfd\xd2\xa3\xbd\xf4\xc6\x9a\xab\xd7h\x06\x8c6#\xa5\xb1\xf2\xd9+\x068\xd2wO\xa4\xb5\xf9\xc68A"@\xe2\x00\xdd\xb6\xe0z\xf1Ro\xf5\x0e\x0e\xb5\xcf\xf4\xdf:\xf0cG\x02\xffm\xd3\xb6`a\xe2\xea\x7fCc\x05\xc6\x99\xaf\x8f\xbcrO\xd4j\x9eK\xb6\xe2[\xf7\xfer\xa7\xcd\xcd\xfb\xccu,\xf0\xc1u\xb7\xafcH\xb9\xf8\x9d2I?A\x86\x98\xad\x82\x17\xdc\x0e?\xdc&\x1d]k\\*S?\x98\x14\xe0\x95\xcf\x18\x15\x957\xfd\xfc\xe8\x8a\xaf\xae\n\x00\x8f\x0cz7n\xb9m\xb7t.{\xc2\x92w\xee\xb5\x02\xa0\xe2I \x89#\x10\x08\xa9L\x863y4\xdfg|v\xf0F\xff\x18\xf8\xf5\xf7\x1b\x9e\xc6\x0e\xe2\x0b\xb2g\x05\x00`\xe9\xbe#\x9dp\xb9\xfdn\xfe\xd2;,\xd1\x7fw\x81\xe6\xcdk\xbe\xfd\x10\xe0\x8b\xc0\x1b\xfb\xf3[\xc4\xf2\xe0\x1f\xcf,\x1f\xb9T\xfe\xac\x8e\xe3\xee\xfe\xa3\x8b\xbd0\xf3\x9em\x9f\x7f\xbf\xc9\xb4\xd5\x8f\xde\x99\xdd\xa0q\xfb\xf1\xe3*\x82\xb3g>q\xb5\xf8\xb9\xd3\xdbV\x9f\xba\\\xf6\xac\x00\x00\x00\x83GS]\x95\xe0I\x13f\xb6\xb9Tf\xb5d\xf2\x01{)\x00\x80r\x06\x14U\xacgk\xc7\x95\x9e\xda5ZU\xbb\xf1\xe2\x8d\xc9lbg\x0f\xd0Pw\xffP6\xe2\xdc\x1a\xa5\xd4\xed\xce\xf3\xba L\x9eH\x91\x15\x0f\xa5j\xee\xf0\xe8\x0b\xab\xabW\x9ayM\xffo\xfd\x0bp\xea\xbc8T3\x8d)\x00\x00\x00\x00IEND\xaeB`\x82')
    CURRENCY_EXCHANGE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07-IDATx\x9c\xadWi\x90\x15W\x15\xfe\xee\xbd\xdd\xaf\xdf\xd6\xef\xbd\x997\xc3\x10\x18B\x10\x90\x92"\xb2\x89H\x92\xca@\x8a\xc8\x9e@)X`J\x13+!\x062\x01j$\x80\x15|>D\x96\xb0\x15`&,V\x91\r\x15\x06\xfd\x13\xc2"\x12T\xa8\xc4Hb\x18$!l\x91\x02j\xc6\x81\xcc\xf2\xb6\xee\xd7\xddw\xf1G\x8arfx\xb3\xa0s\xfe\x9e\xef\x9c\xef\xbb\xe7\x9c\xdb}.\xd0\xc3VY\xb9\xd5\xb8\x1b<\xedQ\xf2_\xbc<\x90\x94\xf2#\x8bVm\xf9Zwc\xb4\xff\x85\xa8\xa2\xa2B\x1b\xf6\xcd\xf1\xbd\x10\x0c\xf6\xa1\x8c\t\xa7%s}\xd7\xe6d\x13\xa3\xf4\xd9HQ\xe9\xf8\x96\xc6\x9b3\x00\x9c\xefN.r7\xc4\x93++\x8d!\xa5\xfd\xe72\x9f\xf1\x03J\xe9h\x05\x12&PJJ\xd1"\x84\xf8\x9b\xa6\xe9\xdf\n\x86#\xf1lK\xf3\xa9\x88\xdb4!\x99L\xf2\xaerv\xbb\x02\xcf-_\xfb\x15#\xec\xdf\x11\x8aD\x1f\x95J\xc1\xcd[\rR\xaa\x0b \xd0(\xa1\xfd\x83\xa1\xe04\x10\x02\xce9\xa8\xc6\xbe\xd1d\xfb\xef\x07\xf0q\x8f\x08x\xfa\xc5D\xb9?\x12:`\xc6\x8aFf\xd3\xcdg\xb9\x9d_/\x1c~\x94\xe6\xea\xb3\xe9t1\t\xddK\x87+\x15?\xe6\x0f\x06M\xa5\x14\x02\xa1\xb0_x\xee\xcc\x1e\x13\x10\x8aDWE\xe3%#S\x8d\r\xc7\\\xa7\xe5\xc9W\x92\xc9\xba\xd6\xfe\x17Vo\x9e\x1c\x08\x85LB(8\xf7\xe0X\xb9&%U\xb6;\xb9;\x9d\x81\x15\x07\xa6<H\t\x19f_z$\x04\xe9\x1b\xcf\x9d\xc6\xe7\xb7%\x93\xd7Zc\x96-[\x17uL\xe3\xac\xe1\xd3\xc3\x92\xbb\x7f\x16\xdcy\x9b\xe7\xf2\xefn]\xf7\xf3\xeb\x84\x10\xd5\x95\x80N+@\x14&\xeb>\xb2\xe0\x97\xcb\x7f\x12\x07\xb0\xb9\x10\xc6\xef\xb7\xed\xb44\x96\xbcO\xfb\xea\xe7\xa3\xfd?OkE\x19\xe4\xefk\xd8\xd6\x8a\xdc|\xfd\xd38\xb1\xf9\x00@\x87\xf2\x9ct\xa6r\xc4\xc5N+\xb0h\xcf\xe31\xd3\x9435\x1f\x7f\x86\xeat\xb8k\xa9\x95\x8e\xe3\xee\xdb0\xefOu\x85\xf0\x00\x10\xd8q~\x9f4Kg\x10\xc1\x89\x96k\xaa\xca>7\xb4\xfa\xb6/\xf8\xea\x85j\x19-y\x8apNX\xe6\xd6\x9a\xec\xc2a\xabn\xfb\xee\xf8\x10U\xbd1c@,\xee\x1e\x89\x96aO\xb4L\x7f \x14\xa5\xa1\xa2{\xd8\xe6p\xcc8\xf1\xd3\xdfO\x1f\xd5\x91\x00\xe6y\xbfSB\x06\xbc`\xb1_R\xdf\x13C\x13\xfb}\x00\x10\xdf~\xaa\x8f\xd4\x8c\xefx>\xd3/]\xd7&\x9e\xfb\xdb\xd6qm\x04$\x12\t\x1a\x8c\xf0\x9f\xc5\xca\xb4\xb1\x8e\xc5\xf3\xb7\xae{\xdb\xbf\xb8!\xd7[)\xde\x12)\xa1_\xd54\xb1q\xfe\xce\xd1z!\x01\xbd/\xde8\xa4\xe5R\x1f\x80{\x10\xcc\x18SW<h\x1c\x00x0g\t\x7f\xa4\x17\xf1\x1chN\xba&\xb3x\xd4\xa5\x0e\x05\\\x19\xf8^@\xd3\xf0\x10\x008\x16\x0e\xae\xf9\xee\xe1\x17\xd6\xceyg\xb9\x9d\xc1\xaf\x19c\xd0t2!\x16)\x1bTH\xc0\xe5\xedS\x1d\xeadv\xb3|\x06"\x10\xd1<\xaa\xcf\xadH$4N\xf4y\x92\xe9`\xe9\xc6<\xb3r\xbb\xdb\xc7\xb5\x19\xc2\xa0m(\xa5\xb8\x94JAA\x85\xf0\xe5\x8c(\xb8do\xc35/\xa7\xb8\x12B\x10\xabp\x13\x00f\xd7\xfd\x81j\xfee"\xd6w0\xa7\xbe)\xb5\xe6\xa4\xef\t\xcd?\x9a\x08\tfg\x8e\xa6\xb3\xef|\xd4>\xa6\xfd\x10\x92\x155\x93~U\xdcG_\x90\xcfreg\xd5^\xcf\xa1[7\xcc;\xfcaG\xa4\xed-\xbc\xe9\xf42\'V\xbe\x0e\xdc\xe5\xba\xd5\xd4\xe8\x9aee\x94\xe7\xb9\xbf\xa5~zz\xf9\x83G\xbb\x12\x80\x05{\xa6\xf6\x8e\x86\xf9\x9bf\\\x9b\xa8\x19\x04\xb9fn\xbb69\x98w\xe5\xc6-\xdf\xff\xe3\xdf;dN\x9c\xd0\x8a\x02<\x04\xd7\xbd\xd7\x8e\xf4\x7f\xd7\x0b\xc7K\xa0$@\x18\x8cT\xfd\x87f\xfa\xf3i\x08\x87s\rK\'\xe5Z\x87\xddq\x0b\xaa\x9f:\xf4\xef\xfc\xb5\xe8c\xe9\x06\xf9l\xaaA|@(\x02\xd12:;l\xd2\xc3K\xf7~{fG\xfc!\xbf\xff\xa1\xbc\x1e\xbfl\x85\xfb\xfdE\x10V\xa2\xb8\x07\xc59\x14w\xc1\x99>"U4\xe4bF\xc5\xde\xc0\xec\xfd\xacC\x01\x89\x04hE\xa2B\xdbRUc\xaf\x9b{dW\xfa:*2\x8drv\xfa\xa6w5\x10A\xb1\xe6S\x1b\xe6\xef\x9c\x18-$@Q\x95\x86\x14\xb5D\xc9Z\xeaY\xa7\xa9cI(@\xb3RY*\xdcS\n\xea\x8c\x92\xb8\x82\xa1\x9f\xb4\xf9:\xb6\x19\xc2\xcc\x80\x89\xd3\xc7\x06I\xe5\x98\xbd\x8f:\xae\xa3\x96l\xfb\xd1\x91K\x00\x0e,y}b\xb9a\xca-`\xea\xbe\x90!\x87\x00\xb8\xa3\x15Q\xcb\xf7Y\x16\xcd\x0b \xf2\x8aRc\x84\x1d\xd5\xde\x92z\xd0G=\xa7\xce\x9f\xa9_,|Z\x9e\x0b\x7f\x0e\xc9\xa4\xec\xb0\x02\x1c\x84\x19\x01L\x0c\x15\x93i x\xec\xbf\xc7S%RJ\x08!\xa5\xa3\x98[\xa8\x02ij\x8d\xf3\x0c\xf3\x8c\x1b\xe9s.\x1f*\xfe\x8d\xa0\xba\x0f^\x1e\x82\xf9\x06\xdb\xe1{N\xbb\xa1>g\xe1\xd3wa\x7f\xdb\x16\xb4\xa9\x80J\xb1\xe3Y\xea\x9e1{\xd1\x11\xbe\x80X\xb5\xf8\xb5G\xc6(\xaa\x18\xf3\xc9i\n\x0c\xae\x8d\x7f\xe4\xe0~VH\x00\x88\xbcI\x85x[\x11B D\x9c\x12\xbdB\xe8\x1a#\xdcK\x13\xee\x9e\x00\x94 B\xd4\xe2\x93\xb6-\xb8\xe3\x16\xfc\xb8\xfa\xe1\x91F\x88\xee\xd4\x0c\x8c\xd1\xfd\x14\x80\x82\x97W\xf0\xf2\xea#\xee\xfa\x9e\xae\x9e\x7f\xecLA\x01\xad,\xb2\xf2\xd0\x98|\xa0\xf4$\x0f\x16\x19z\xf6\xd6?Kk\xdf\x1b{\xa3\xa6\xca.\x84\xbd\xe3\x16\xecX\xf0\xd7\x8f\x1bo\xea\x13r):5}\x8b\x9fK}!.\xe7\x9a\xd8\x8c\xfa\x7fa|w\xc8\x01@y\x8c\x12%\x0c\n\x80Ha\xa0\xbccl\xc1\xdf\xf1[K\x8f\xe5\x00\x1c~\xa6\xfa\xe1\x1fB)s\xf7\xc2\xe3\x07o\xfb\x9e\xa8\xaa\n\xc5\xa3\xbd\xca\x95b\xe5*\xa6\x9f\xda\xbeh\x91\xd3>^\x12vU\xb3\xd3\x8bY>k\x80\x88\x86\x1b\xb9p\x87\xbba\xa7\x0b\xc9\xfc\xad\x0f\x0c\x94\x94\xb2`\xd3\x8c~\xa0\xfaXF\xd9\xd7A1\\\xd7}\xfd\\\xc7\xc9X\xb9\xec\xa8]k^\xaa\xef,GW\xd6\xe5V<{\xc9\xa6@\xdfRv\xde\x8c\x16\xf7\x97J\x02JAJ\t+\xdd\xb2r\xeb\xca\xaa\xd5\xed\xf1\x0b\x97\xaf\x89\xfb"\xc1\x8dP\xe2\xca\x8d\xc1\xfd\xd6\xd6\xcc\x99#:\xcb\xdf\xe5\xc3dh$\xed\x01\xb8*\x95\x84\xe0_V\xd2\xcefj\xb5\x96\xba-\xed\xb1\xcf\xbf\xb4v\xb8\x1e\x0e\xd4D\x8aK\x9f\x04a\xb3z\x9f<\xd9\xe5\xce\xd9\xadw\xc1\xa2\xd5\x9b6\x9b\xb1\xf8\x12\xce9\x98\xa6\xc1\xb1,\x87s\xef\x90\xf0\xbcS\x94\xa1\x89HD\xc1\xb4qL\xd7\xa7\x85\xc2\x91p6\xd5|\xc1\xcb\xe5\xe6n_\xbd\xa2g\xb6bHuNp\x0e%%\xac\x96\x96\xf7\x99\xae\r2\xa3\xb1Y\x84\xd2Y\x82s0\xc6\xa0\x00\xd8\xd9\x8c\x95n\xbe\xf5\x9a\xed:\xc9\x9d\xabW\\\xedN\xean\t\xe0B\x9c\xe5\x9e\x07\xce\xbd\xd3\xb9L\xfd\x14\xcd\x1f-\xe5n~\x12\x98v?\x08)&R\xa5\x94\x90\x9f:\x82\x1f\x7f5\xf9\xe2\xd9n\x1d\xean\x04\xf8\xc3\xf4\xbcc[\xfb\xa8\xe2\xaf\xecZ\xbf>\x05 \x05\xe0\xf2\xdd\x10\xfd\xdf\x96H$z\xf4%}\xdb\xfe\x03\x07\xb9Q\xa4\x01\xad\x05\xb5\x00\x00\x00\x00IEND\xaeB`\x82')
    CURRY = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06\xecIDATx\x9c\xed\x96[\x8c]U\x19\xc7\x7fk\xaf\xbd\xcf\xde\xe7~\xe6L;\xd72\xbd\xd0I\x8b\xd0\xe1\x92\xda\x00\x15\xa3\xc4\x08!X\xe3\x85I !1JR/<\xf4\xa1OF\xd3\xcc\x9b\xc6\x12c"\xc6\xaa\x0f\xf8`BZ \x04\xb0Q\x10\x08\xb6\xd0*\x0c`/\xd3v\xceL\xdb0\x9d\x99\x9e\xe9\x99\x993\xfb\x9c\xb3\xef{-\x1f\xa6\x18\x8c\x15I|1\xb1\xffde=\xac\x95\xef\xfb}k}\xf9\xbe\x0f\xae\xeb\xba\xae\xeb\xba\xfe\xdf%>\xe9\xc5\x83\x07\x0f\xca\xe1\xe1\xe1"\x96\xb5\xc1\x82!\xa4\xac\n\xa4\x03\xa0\xd1\x01\xa8%\xd2\xf4\x838\x8e/\xd6j\xb5\xd6\xe8\xe8h\xfa_\x03\x1c<xPn\xdd\xba\xf5v!\xc4}f&\xf3\x19C\x88\x11\xcb4\xbbL\xcbr\xec\x8c%t\x12"\x0cI\xaa4Q\x1ck\xb4\x08\x940\x97\xb5\x10\'\x02\xafs$\xf0\xda/OOO\xbf\xf7q0\xd7\x04\xd8\xb7o\x9f\xf1\xf0\xc3\x0f\xef\x92\xa6\xf9\x1di\x18\x9f\xadV\xabN>\x9f\xc74M\x00\x94R\xb8\x8bu\xce\x1d}\x91\xa9#\xcf\xa2\x92\x88L\xae\x82S\xaaR\xec]O\xd7\xba\xadto\xba\x99Xf\x03\x85\xf1F\xc7m\xfd\xf2\xf9\xe7\x9f}allL\xfdG\x80\xf1\xf1\xf1\x9b\x8a\xc5\xf2\x8f\xf2\x85\xec\xaeR\xa1\x88\x93\xcd"\xa5\x89\xb8\x06\xaaR\x8a\xda\xf1?p\xec\xa91\xb2r\x96\xcd7\x1bX\x96bn6\xc3\xfc\xe5n\xca\xebG\xb8\xf1\xee\x07)\x0c\x8d\xe80J^\xea\xb4\xdd\xef\xef\xd8\xb1\xe3\xd4\xbf\x058}\xfa\xf4\x03\x85b\xf1@\xb5RZ\xb7\xd2X`\xcd\xe0z\xecL\xe6\x9f\x9c\xea\xab\x8e\xa5a\xacB\x00S\xef\x1d\xc1\x99\xd9\xc3P\xff\x02 \xa97,\xc6_1`!\xa0I\x86\xec\xd6\x9d\xdc\xfe\xb5=$vyveyi\xf7\xf6\xed\xdb\x7f\xff/\x00\'N\x9c\xf8BW\xb5\xfb\xd0\xda\xeeJe\xe2\xd8+\x0c\xdct\'\xa5j\x17\x96\x94\x08!0\x84@\\}\x06\xad5\x00\xa9R\xc4qB\xa4\x04\x1f\xbc\xfd[\x9a\xc7\x7f\x8cF\x90\xb8&\xdb\x82\x942\x8ae_\xf0\xdaBL\xd4\xbf\x89\xcf}\xef\xa7\xc4f\xb1\xd9h,\x8c\xdeu\xd7]\xaf\x00\x18\x00\xa7N\x9d\xea\xcb\xe7\xf3\xbf\x18\x1c\x1c\xa8L\x8d\xbf\x81\xb2K\x98\xb9<q\x14\x13E1J)\x94R\xa4*E)E\x92\xa6\x84qL\x18E\xab+\xf0\xb0\xfa\xefejf#\'\xdfI\xa9_P\xcc\xb8p\xaa%\x98\xec\x08\xac\xbcC\xe7r\x8d\x13/\xfd\x8a\xb5k\xd7T\xf2\xf9\xc2\x93\xc7\x8e\x1d\xeb\xfd\x07\x80\x16\xe2[}\x03\x03\xc3\x91\xdfa\xee\xe2$\xb9\xb5Cx\x9eG\xc7\xf7\x89\xe2\x980\x8a\t\xc2hu\x8f"\xe28Y\x8d<J\xf0\xc3\x08?\x8c\xc0\xb2\xc8v\xf7b\x19\n\xcfP\xbc\xeb\xc1\xdfB\x81u\x87\xe2\x9e\x87b6\xdfb\xd3\xbc4M\x1c\xfa\xf4\xf5\xf5\r[\x96\xf5M\x00crr\xd2\xce\xda\xf6\x83Y\xc7!\n<\x1a\x93\xef\xe0\xba+t\x82U\xc3^\x10\xe2\xf9\x01~\x18\x11\x86\x11^\x10\xe0\x05\x01\x1d\xdf\xa7\x13\x04\xf8QL+\x88\x99\x7f\xff5\xda\x17\xdfGH\x8b+~\x8e\x197K,\x0cD\n\x93\xa7$\xcdEE\xa9o\x08iep\x1c\x1b\xcb\xb2\xbet\xf8\xf0a\xdb\xac\xd7\xeb\xb9\x1bn\xb8a\x03\x800$\xfe\xdc9\x1a\x13G\xc9\xdd\xf3\x10a\xc7\'\x8cb\x9c\x8c\x8d\x94\x06B\xac&\xe0j"j\xe28&\xf0Zt:\x1d\xeao\xbf\x88\x0e\xdb4\xe3,g\xeb\x0eq\xa2\xb8\xb4\x0c~[c\x9b\x1a\xad4\xd5|\x83$\x0e\x91\xa6\x89i\x9a\x1b\x95R9SJ)\xb4\xd6\x86\xd6\x1a\xa7Pf\xc3\x8e\xfb\x99~\xfd)t\xd0\xa2g\xfb\x83P\xa8\x90\xf8\x1e:\t0\xcd\x0c\xa1\xb6\xc8d,T\x1cp\xf1\x8f\xbf\xa6\xf1\xfe\xcb\x08C\x12\xb7\x9b(\x91\xc1\x96\x9a\xc1b\x9b\xb6/\x10R \x0c\x81ij\xb42Y\x999\xc3\x95\xf3\xa7\x19\x1a\xb9\x1b\xa5\x94Q.\x971\x1b\x8dFP\xa9T\xe6\x94R=RJ6\xdd\xf9\x00S\xaf?\xcd\xdc\xab\xbf\xc1\xad\x1d\xa70\xb0\x85+\xcb\x1e\xf5\xf9\x06\xb9\\\x96M\xdbn!\x97\xcf\xb2<\xf96\xcd3o\x82a\x80\xd6 \x04}\xeb`\xe3p\x02:e\xe2\xa4\x81\xbb\xa81\xc4\xea1h\xd0\x1a)M\xb4R\x84a8;11\x11\x9a\xbbv\xed\xf2\xde:~\xfc\xd5\xc0\xf7o\xcb\x17\n\xe4*k\x90N\x81\xa4\xb3Lg\xe6\x0cK\xe7O2\xbd\\\xa4\x1dg!\xf5\x08\xcf\x1f\xa5\xbb H\xb5F\x18\xe6\xd5o\x81\xfe!\x83\x9d\x9fO\xa8\x94R\xc2\xc8 \xc6\xe4\xbd#\n\x95*P)I\x920t\xf7\x03\xf4l\x1e\xa1\xd3i\xd3n\xb7\xff\xb4{\xf7n\xcf\x04\x98\x9d\x999\x94u\x9c\xc7\xb7l\xd9bW\x07o\xe4\xb6\xaf\xefa\xfc\xe9\x9f\x90xMLi2\xbc6@\xe9\x08S\x82\x14\x06JCV\x1aXB\xd3V \x04\xb4\x9a\x9a\xb7^\x93\xd8\xb6\x81\xd2\x82\xc5+\n\xad\x14Zk\xb2=\x1bY\xff\xe9\xfb\xf9\xd4\x17\x1fEi\xcd\x85\xf3\xe7\xc3\xd9\xd9\xd9g>Z\x88\xc43\xcf=\xf7\xf3\x91m\xdb\xbe;00H\xc6q\x98;;\xce\xf4\xf1\xc3\\\xa9\xbdKk\xfe\x02\x89\xbf\x82\x94\x12-$%\x04;\xcb\x9a\xb2\xad9\xed\x1a\x9c\xf65\n\xd0\xeaj\x91\xd2\x1aahT\x1a\xb3\xe9\xdeG\xb9\xfd+\x8f\x93-\x94\tC\x9f\xcbss\x9c9{\xf6\xc9\xd1\xd1\xd1\xc7\x01\xcc\x0f+l\xed\xdc\xb9\x1f\xa84\xbd1\x8a\xa2\xfb\xfa\x07\x06\xe8\xdfr\x07\xfd[\xee \xec\xb4p\x17f\xa8\x1d}\x81\xe9?\x1f"l-\xe1\x03\xe7:\x06\xc5\x08\x96b\x03\xa54Zk\x94J1,\x07i\xe7\xc1\x90\xac\xdd0\xc2m_\xfe6N\xbeH\xcbmr\xf9\xf2ej\xb5\xda\xcb\x17.\\\xf8\xe15{\xc1\xfe\xfd\xfb\xd7\xf4\xf6\xf6\xfel\xdd\xbau\x8f\xac\xdf\xb0\x81J\xb9\x8c\xed8Hi\xa2\xb4\xa6>}\x92\xf9\x89\xbf\xd2\x9c\x9bbea\x86\xa0\xbd\x02I\x84\x95\xb1\xb1\x8bU*\x83\xc3\xac\xd9|+\xddC[\xb1sEd&K\xaa4\xcb\xcbK\\\xbat\x89\xf9\xf9\xf9\xdf\xd5\xeb\xf5={\xf7\xeem\\\x13\xe0\xaa\x8c\x03\x07\x0e|\xa3Z\xad\xee\xed\xe9\xe9\xb9\xa9\xb7\xb7\x97B\xa1@.\x97\xc3\xca\xd8\x18\xa6E\x9a\xc4$Q\x80J\x12\xb4JA\x08\x84\xb403\x0e\x00Q\x18\xe0\xfb\x1e\xadV\x8b\x85z\x9dF\xa3q\xc6u\xdd\xfd\x8f=\xf6\xd8SW\xfb\x17\x1f\x07\x00\xc0\x13O<Q-\x95J_u\x1c\xe7\x91|>\xbf\xa3\xab\xab+_\xe9\xea\xc2\xb1m,\xcb\xc2\x90\x12\x81\x004JiR\x95\x92\xc41\x9e\xe7\xb1\xb2\xb2B\xb3\xd9\xecx\x9e\xf7\x17\xdf\xf7\x0f\xb9\xae\xfb\xccG\xa3\xfeD\x00\x1fj\xdf\xbe}fww\xf7f\xc7qv\x9a\xa6y\xab\x10bs&\x93\x194M\xb3j\x18\x86\x03\x90\xa6i\x90$\xc9R\x1c\xc7\xb3Z\xebZ\x92$\'\x82 xsqqqjll,\xf98\xfb\x9fx&\xfc\x08\x90Q*\x95l\xd7u\xadJ\xa5b4\x9bM\x00U*\x95b\xd7u\xc3kM=\xff\xd3\xfa;\x8eU\x7f\x00^\xa5\xa0\xc8\x00\x00\x00\x00IEND\xaeB`\x82')
    CUSTARD = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07eIDATx\x9c\xed\x97[\x8c]U\x19\xc7\x7fk\xef\xb5/\xe72\xe7\xcc\x99i\xe7\xd6iOK\x0b\xc3@[@K\xb5 \x17o!*T\xd0\xd0\xc4\xd1\x88(\xa6\x89\xe1\xc1\x98\x12\xa3Q\xc7\xf1\x89\x98\x12cBM\x1a^0\xb1\x10R$ri\x1f@DE\xee\xd46\xc3t\xa6\x17`z\x99{\xcf\x999s\xe6\xcc\xd9g\xdf\xd6\xf2\xe1\x9cB\x81q"^\x9e\xe4\x9f|{%k\xaf\xef\xfb\xff\xd7Z\xdf\xfa\xf6\xda\xf0\x11>\xc2\xff;\xc4\x87u\xd0\xfavs\xe1I/wr,\xc8\x07A\xd4\x02`\xdbr\xf6\xe2\xac}\xba\xa9/1\'\xc4\xfe\xf8\x7f"@?sk\xeb\xf3C\xe1\x8eS\x13\xea\xcb\xe7\xe6\xc3\x8f-VU\x93\x1f)\x0b\xc0\x91F\x98J\x1a\x0b+s\xf2\xefk;\xcc\xc7\xaf\xfb|\xf2\x11\xb1q\xff\xec\x7fM\xc0\x89\xdf\xder\xf3\xeb\xc7\x83_\x1e;\x1d\xf7\xce\xce\xc7\xd4\x82\x18\xad5\xa0\x1bQ\x04\x86\x10\xb8\xb6I.#\xb94o\x0co\xed\x91\xf7l\xb8\xe3\xc0\xc1\xffX\xc0\xdb\x0f}i\xfb\x0bG\xc2}/\x0e\xf9\xe9\xc5Z\x80R\n\xa54J\xab\x0b\xf91\x84\x81a\nLC\x92t-\xb6mt\x16\xaf\xbfB\xf6\xe5\xfb\x0e<\xb1\\|c\xb9\x97z\xe8\xf6\xf4\xd9\xc9\xf8\xdeW\x87k\xe9r\xa5F\x10\x84\xf8~\x88\x1f\x84\x04A\x84\x1f6,h\x98\x1f\xe1\x07>\xe5J\x8d\xd7F\xbc\xd4\xa9\x89\xf8^}\xe4\x1b\xa9\xe58\xe4r/\xe7G\xab\xd7\x16KQO\xb1\xec\x13\xc7\x11Q|~\xf6\xf5\xe5\xd7\xef\x99\x89\xc6\xd0\x02\xa5\x05\xda\x84\xe2\xbc\xa68o\xf7\xcc\x9f)]\x0b<\xfdo\xad@\xb5*6]\xd4i\x1bZ\xab\xf7\x90\xeb\xf7\x91\x03(4\xb1\xd2(\xa5\x89b\x85\xd6\x9a\xf5]\xb6Q\xad\x8aM\xcbq,)\xa0_\xf7\x1b\x83\xc3\xc7o\x8bR\xeb\xef\xdc\xb8\x06\xae\xeeq\tB\x8dz?\xeb\x12P\n\x82\x10\xb6\\\xe2r\xf9\x1aA\x90Zw\xe7\xeb\x87\x07o\xed\xef\xef_\x92\xeb\x03Ix\xe8\xd0\xa1\xdetS\xf6\xdeLSb\xbb}x\x80f\xef(\x958\xc1\xef\x9e\x0bx\xeeH\x85\xaa\x17!\xccz\xe2\x9dw\xd6\x8d\x87R\x82\x94k\xf2\xe9\xab\x9a\xf8\xfa\x8d6M\xb2\xc6\xac{\x19\x0b\x97\xde\xa3\x17*\xb5\xa7j\xb5\xea\x8f\xb7n\xdd:\xf4O\x05\x1c=z\xf4\x8b\xc9Tj\xef\xea|\xbe{\xf2\xf8\xab\xd8\xaf\xfd\x88VY\x06\x15\x82\x95\xe0\xe8T\x82\x17\x8f\x85\x0c\x9f\xf6)\x94#\xe2F\xc9\x91&\xac\xc8Hz\xd7:|\xaa\xd7\xa2\xb7\xcd\x83\xa8\x06\xa6M1\xca\xb2\xb0\xf1g\xb4o\xd8\xc2\xd8\x99S\xe3\x8b\x8b\x8b;\xb7l\xd9r\xe0\x03\x02\x06\x07\x07?\xd7\x9c\xcb\xed_\xdd\xdd\xdd\xfc\xc6\xe1\xc3\xbc\xf2\xf0\x00;6O\x914|T\xe0C\x1c"% \x13T#\x8b\x05_P\xf1\xea{\x92v\x05M\xae&)C\x88<\xa2X\x80ic8.\x9erx\xe4\xc8J\xae\xbc\xed\x87\\v\xc5\x95\x9c={\xa6477\xb7c\xdb\xb6m\xcf@#\x07\x86\x86\x86:\x12\xa9\xd4o\xba\xbb\xbb\x9bg\x0b\x05\x1e\xde\xf3+R\xaa@\xca\x01\xadb\xd0\n\x8d&\xf4C\xc2J\t\xbb6\xc3J1\xc3E\xa9\x02\x17\xa5\n\xac4f\xb0k3\x84\x95\x12a\x10\x81\xd6u\x9f8&eCZ\x17\xf9\xfd\x03{\x98-\xcc\xd0\xd5\xd5\xd5\x9cL&\xf7\xbc\xf4\xd2K\xed\xef\x08\xd0B|\xa7\xab\xa3\xe3b\x01\xbc\xf2\xe7g)\x8e\xbd\xcd\xea6\xf9\xc1\x04\x11\x80\x10h\x04\xb1\x82(\xd6D\xb1&V\xa0\x11 \x8cws\xe2\x1d\x1f\xcd\xea6\x9b\xb9\x89\xd3\x1c\xfa\xdb_0LIGG\xc7\xc5\x96e}\x1b\xc08q\xe2\x84\x93p\x9c\x9b\xddd\x92(\x8a8u\xec(\x02\x81m\t\x0c\xd3\x04!\xc10\x11\xc2\xa8\xeb\x15b\xa9\xdc}\xb7_\x18\r3\xc1\x90\x18\xa6\xc4\xb6\x05B\xc0\x99\x13\xc7\x08\x02\x9fD"\x81eY\xb7\x1c<x\xd01\xa6\xa7\xa7\x93R\xca\xb5\xe8\xfa\x19\x8f\xe3\x880\xd2L\xcc\x01\xb6\r\xd2\x02\xd3\x02C"L\xd9\x08\xdc 8Of\x9coM\x84Y\x1f\'\xa4\x850-\xb0l&\xe6t\xfd\x18\xc7\xf5\xed\xd1Z#\xa5\\\xa7\x94J\x1a\xa6i\n\xad\xb5\xa1\xb5\xc6\xb2,V\xad[\x0fh\x9e\x1f\n\x99Y\xb0\xb0\x12I\x84\xe5",\x07\xa4\x8d\x90v]\x90)\x1b\xad\x05f\xbd_H\x1b\xa4S\x1fo\xbb\xc8d\x92s\x0b\x92\xbf\xbe\x11 \x80\xce\xfc:,\xdbFk\x8dR\xca\xc8f\xb3\x18\x85B\xa1\xe6y\xde\x04\xba^\xdd\xb6\xdc\xf0\x19Z\xdb\xdb)\x944{\x0e,R\xa8\xdaX\xe9&\x0c7\x85\xe1\xa4\x10v\x12\xc3N l\xb7!\xec\xbc%\x10N\x12a\xa70\xdc\x142\x9d\xa1P\xb5\xb8\xff\xc9\x05\ns\x8a\\\xdbJ\xae\xbc\xe6z\x94\xaaWI\xdf\xf7\xc7\x87\x87\x87}c\xfb\xf6\xed\xd5R\xb9\xfc\xac\xe7yh\xa5X\x95_\xc7-w|\x97LS\x92\xb7\xc6\x14?\xdfW\xe2\xf9\x11Mle\x90M\xcdX\xe9,f2\x8b\x99\xc8`&/\xb4,V*\x8b\x95\xc9\x12[M\xbc0\x1c\xf1\x8b}s\x9c\x1cSd\x9a\x92\xdc\xf4\xb5o\xd2\xb9:\x8f\x8a\x15\xb5Z\x8dJ\xa5\xf2\xc7\x9d;wV%\xc0\xf8\xd9\xb3\xfb\x13\xae{wOO\x8fcY\x16\xdb>{\x13\x86!x\xe2\xc1\x07\x98\x1c\x1b\xe7\xfe\xc7\xcb<\xd5a\xf2\xc9^\x97\x8dy\x87\x8e\x9c\x8bm\x83\xd1\xc8E\xa5!\x88\x04S\xe7b\x86N\xfb\xbc<Rct2\xc6\x95&\xdd\xdd\x1d|\xa1\xefN>~\xdd\x8d(\x15\x13E!\xa3\xa3\xa3\xfe\xf8\xf8\xf8\xa3\x17\x16"\xf1\xe8c\x8f\xdd\xbfy\xd3\xa6\xefuuuaY\x16\xa6\x94\x9c}\xfb-\xfe\xf4\x87\xfd\xbc\xf1\xf2\x0b\x9c+\x14\xa9\xd5B\xa4\x05\xe9\x84\xa0%c\x92t\xea\xee\x9e\xaf)\x96c*\x9e&\n\xc1u-V\xacX\xc1\xe5W\x7f\x82\x1bn\xbe\x8d\xae5k\x89\xe3\x88 \x08\x98\x9e\x9efddd\xcf\x8e\x1d;\xee\x86w?\xc7\xfa\xe4\xf1\xe3?Qq\xbc>\x08\x82\x9b:;;I$\x93\xac\xca\xaf\xa3\xef\xee\x1f0\xb9\xfd\xab\x1c;\xf2:\'\x06\x8f0q\xe64\x0b\xa5\x12\xc5\x85\x80\xa9\xb9z-\x96\xd2\xc4um\xf2\xedY:\xd7\xe4\xd9\xb0q3\x97l\xbe\x8a\xf6\xee5\x18\x86A\x18\x06x\x9e\xc7\xd4\xd4\x14\'O\x9e|ztt\xf4\xa7K~\x0bv\xef\xde\xbd\xa2\xbd\xbd\xfd\xd7\xdd\xdd\xdd}\xf9\xb5ki\xcefq\x1c\x07SJ\x84a\xe0{\x1e5\xcfc\xee\xdc\x0c\xa5\xd9\x02A\xad\x86\x06l\xdb!\xd3\xd2Bs\xebJ\x1c\xd7\xc5q]\x94RDaH\x10\x04\x94J%\xc6\xc6\xc6\x98\x9c\x9c\xdc7==\xfd\xfd]\xbbv\x15\x96\x14\xd0\x80\xb1w\xef\xdeo\xb5\xb4\xb4\xecjkk\xebmoo\'\x9dN\x93H$\x90\x96\x85!\x04\xc20\xea\x85I\x00\xf5#\x85V\xaaq]S\x84a\x88\xe7yT*\x15fff(\x14\n#\xe5ry\xf7]w\xdd\xf5 \xa0\xde_\\\x97\xc4}\xf7\xdd\xd7\x92\xc9d\xbe\xe2\xban_*\x95\xda\x9a\xcb\xe5R\xcd\xb9\x1c\xae\xe3`YV]\x04\r\x01\r\x11Q\x14Q\xadV\x99\x9f\x9f\xa7T*-V\xab\xd5W<\xcf\xdb_.\x97\x1f\xbdp\xd6\xff\x92\x80\xf3\xe8\xef\xef\x97\xad\xad\xad\x1b\x1c\xc7\xb9\xc6\xb6\xed\xcdB\x88\r\x96e\xad\x92R\xe6\x84\x10\x89\xba\x06\xedEQ4\x17\x86\xe1x\x1c\xc7oFQ4\xe8\xfb\xfe\x8b\xc5b\xf1\xcd\x81\x81\x81h\xb9\xf8\x1f\xfa\xc7\xa4q\xb3q\x13\x89\x84\xa5\xb56\x00\x84\x10\xca\xf3\xbc\x10\xa8\r\x0c\x0c\xa8\xe5#\xbc\x17\xff\x00>,t\n\xf8F\xean\x00\x00\x00\x00IEND\xaeB`\x82')
    CUSTOMS = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06vIDATx\x9c\xb5\x97m\x88\\W\x19\xc7\x7f\xe7\xdcs\xef\xbc\xec\xcc\xec\xce\xbe\x85lm\x82Kb \xf8ZS[\xa4\x8a)\xb6\x88V\x13mK?\x88\xa2\x94\x18\x88 \xbe E\xfd*A\x8aZ?DP,\x05\xd1Z0\x12\xaa\xb5\xc5\x0f\xda\xfa\x82-\xa5u[!\x89\xbb\x89\x95M\x02\xd9\x9a}\xc9\xec\x9d\xd9\xb9;\xf7\x9e\x17?\x9c;\xb33\xbbki\x16z\xe0\xc0e\xe6\xdc\xf3\xfc\xcf\xff\xf9?\xff\xe7\\A>N\x9c:[)\x14\x88\x88c\xde\xd2Q\xab\xb1\xba\xd2\xc8\x1e{\xe8\x8e&\x80\x00\xf8\xe6\xa3\xb3GUT9\xe9\x9c\x9cp\xce\xec`W\xf1&\xd68\xbfR\x04\xe0\xccr\x96\xb5\xbf\xfd\x83c\x07\xce\x88\x13\xa7\xceV\xca\xc5\xca+\xd5\xc9\xbd\xfbv\x14;\xdf\xda\xb97\x80\'\x06!\n\t\xcd\xc5K\x17\xdb\xeb\xad[T\xa1\x13G\x94\xea\xa3F\x83\xb37\x1e\xd8f\xeb\xb8l\x95@t\x7f\xd9\x12\x1e\xeb\x00UCF%\x04 \x1c \xc2\xb1B\'\x8e\x14\x80s\xce\x1a{\xe3\x00\xacu\xc8\xf4:_<\\\xa6^\x8d\xb0v+\x00)\xa1\xd1\xd2<\xf6\xa7\x06:("\x85@\xe41\x01T\x0cT-\xd8\x1d\x00p\x0eR\xadXnZ\xa6w\x87\xfeh\x9b0H)\x08\x95\x04\xb7\x86\xb5@\x9e\x0ec\xa1\t(\x00\xab\xc1\x987\xce\xe3\xf6C\xa0e\x85\'\xfe\xbc\xc0\xb9\xf96\x95R\xb0%\tB@sM\xb3\xae#\x02\'p\xce\xe3\xb4\xda\xff\xaf\x00\x8c\xf3\x88n\x14\x80\xd1\x9a\xbaZ\xe1\xc8]c\xec\x99,\xb0M\x06\x08$\xac43f\x17\xd60&\x17\xa4\xf01{\x00\x9c\xdby\n\x9c\x83\xcb\xd7:\x0c\x95\x02\xf6\xddT\xc4\x9aA\x14R\x80\n\x04\x82\x16\xc68\xaf\x01\xb9qXI\xec\x83\xefd\x82b\xa93\xc9\xe9\x17%/\xcf\xad!\x04X78\x1d\x82\xa4c\xd0F`\xad\x18|?\xce\x19\xd0\x06\x94\xde\x89\x06\x00\x11R\xae\xd4ym\xe1u\x92\xc4P\x88$\xa6\x8fI\x19\x08\xe6\xae$\xb4\xb3\x08\xa5\xbcF\x85\xf51=\x03x4\xda\xec|\n\x02\xfe\xb3\\\xe2\x99\x17\x1b8\x07a(\x08\x95 \x0c%\x97\x17\x12\x9e~)\xc1\xc8*\xa6\xef\x1d\x9b\x83T1P6;\xad\x82.\x0b \xc2Q~\xf7\x8f%\xe6\xaf-r\xcb\xfe"\xe5B\xc0\xe5\xffv\xf8\xfb\xac\xa6\x91M\x12F!&?\xb5\x10>^\x9bn\x15\xd8\x9dUAw\x18\xadqYLIi\xce]J\xf9\xd7|\x9b@Bf\xc0\x882.X\xa3cA\x85\xd1\x06\x80.\x03\x00v\x13\x03\xd6:\x84\x10\x887\xd1ct\x96R\r\x16y\xe0\xce"\xef\x9e\x1eF\x05#8\xfc\xbb\xce\xc1\x8f~\xf3:\x17\xae\xc4LM\x94\xb9\xda\x1a!,\xd4\xbcXM\x1f\x00\xe3@Z\xb0\xc6b\xd3\x06\xe5\xb0Cf$:\x18CH\xb5}d\x01Y\x9aR\x0f\xaf\xf1\xe5{j\xbck_\x19c6\x9c0P\x92\x17\xce6\x99\xbd\xdc\xe1\xbe\x0f\x8fq\xe7\xfb+<rz\x99\x0b\xcb\x05\xa2B\xa1\xe7\x03\x92\xd8\xd3\xa1\rdI\x83#\x87R~x\xbc\xce=\x87\x04I\xbb\x8d\xb6\x1b)\xea\x9fI\xbbC]]\xe3+G}\xf0,s\xbe\xbc\x1c\x04\x81\xe0\xe2\x95\x84\x1f?\xb9\xc4\xa1\x03C\x1c\xb9c\x84\xd1Z\xc4\'n\x1b\x82\xac\x856y\n\xe2>+\xd6\x1a\n\xb2\xc3\xdd\xb7\x8e0\\\x89(F\x12c\x05:\x03\xd3UO\x97v\xdd\xe1\xe6\xda\n_\xbdw\x98w\xec)a\x8d\xf7w\x877\x9d\xc5\x86\xe6\x91\xd3\x8bL\x8e(\x1e\xfc\xf8\x188\xb0\xc61=U$\x92\r\xd6\xb5\x8f\x19\xd0\'Bk\xa0\xe0|\xf3\x00\x87\xb5\x82,\xebP\t\xdb\xbcm\\\x13\x88\xbc\xef[\xa8W\x05\xf7\x1f\xae3=U\x00\x07\xe7\xe7\x13n\x9e\x8c\xa8\x96\x03\xd6S\xc7\xa93\x8b\xc4-\xc3C\xc7\xa6\xc0\t\x9e{\xb5\xc5\xdd\x1f\xa8\x12)\xdf\x0b\xb4\xf1\xfb\x04\x80Z\x05\n\x16\x84\x01K\x9f\x10\x1dH\xbd\xca\xd7>=\xce{\xba\xf9\xcd\x87R\x82@z\x85\xbe<\xdb\xe6\xa7O-s\xf2\xd8n\x84\x84\x9f\xffa\x99\x99\x0b\t\xdf\xf9\xfc.\xf6\xee.\xb0\xb0\x94\xd2J|\x1bt\xe4.\x98\x1fd\xb5\xcb\x80\xb6\xb9;\xf5\xd1\xec{\x83\xa5V\t\x08C\x81\n6iP8f\xe6\x12\xbe\xff\xeb&\xa9V\x14#\xc1\xd3\xcf\xc7\x9c\xf9\xeb*\xc7?5\xce\xed\x07\x87\xb0\xfd\x96\xd8M_\x1e\xc7m.C4\xd8Me\xd765\xbe\xf7\xab\x98\x83{Z\xbd\x1c\xe7\x05@\xaa\x1d3\xffv\\O\'\x18+\xae\xf0\xb7\x7f\xb6\xf8\xc9\x93+|\xec\xb6\x1aG>TC\x1b\xd7+\xe3~\x7f\xb1&\xef\x84\x9b\xcb\x10\x036\xe8\x8b\xe2\x1cN\x94\xb9\xd4\x18\xe2\xb5\xa5t\xcbI\x04\xdeXd i\xb4\x0c\x0f?\xd1\xe0\xd0\x81!\xbe\xf4\xc91d\xbeg\xd7\x0b6\xf6\xf4\xa95\xc6?K@\x11\x83\xad\x82S\x9e\x81~\xd4\xc6@\x10ITX\xdc\x02 \xdf\xcf\xfb{\xeax\xfb\xae\x88\xaf?0N\xa5,}\xdb\x95\xf4f?\x03&/A\xa1A6\xfb4\x80\x85\xb5,`~\xa1\xc3{k\x11\xceA\xd2^\x1b\x10\xdfvCEe\x94\x0c\xf8\xec]#T\xca\x01K\x8d\r%I\t\x8d\xa6\x1d\xe8\x8e\xc6\xe6\x0cX\x1f\\\xc5\x80\xea\x02\xd0\xc3\x9c||\x89[\x0f$\xd4\x86$\xdf\xb8O\x01[\xe9\x07\x7f\xd1h\xaf\x1b~\xf9lBfC~\xf6\xd4u\x1e\xfd}c\xcb\xbaVb\xb9\xf7#\xc3=\xc6\xac\xf5\x9e#-\xc4t5\x90\x8b\xd0\x89\x02\xf3\x8d\xdd\x9c\xfdc\xcc\x17>\xba\xce\xf1\xa3\xe3l\x7f\xd5\xce7_\xd3<\xfe\xec2\xa14<|b7\xf5j0p\xda@\xc2\xd5%\xcd+\x17\x93\x1e\xe8n\n\xdc\x80\x08s\x06|\xae$\xa5r\x95\x17\xce\xad13\xdbd\xfa\xa6B\xafww\x87\xbf\xd5:\xce\xfc%fu\xadH\xb5\xd4A\n\x8b\x14\x12\'\x07Y\x8aBx\xe9|\x9b\x0f\xbe\xb3\xc4\xcc\\B\xdc\x0e1\xca\x97\xa1\x04\xc4\xed\x0f>?\x9a\xc9\xbd\x17]45\xda\x15\x8b\x00\xac\xe9P\x92\r\x8a\x91\xdd\x96\x04\xe7\xa0\xd9)b\x83\x11\xa4kQ\t\x9b\xdeE\xfb\xd7\nOy3\t)\x174\xa9Qd\xa2\x8e\x90\x01"\xbd\xba\x12\xdaK\xfb\x95t6\xb3Yv\x9d\x90\xd1\x81\x93\x8a\x02-\xbb\x8bf\xb2=\xfd\x02\xff\x89%\x1c\x18\xaa\xact\xaa\xff\xe7\xbb\x08\x84\x82U\x9d?\x03\xd2\x81\xd3\xe9r\xdc\xaa\xa5\x02\xe0}\x9f\x9b\xfb\x8c\r\x86\xbe\xeb\\0\xd1s\x88\r"\xb7G\x00xS\xbd\xd1u\x01B\x98Ea\x92o\xbd\xfa\x8b\xfd\xbf\xedy\xdf\xc1\xfb\x9f\xab\xd4\x98\x88b\xde\xda\xcf\xf3\x1a5b\x16\xd3\xf3\xa7\x0f\xb7\x00\xfe\x07\xb6X\x9a\xd9\xd0\r\xdb\xe0\x00\x00\x00\x00IEND\xaeB`\x82')
    CYCLONE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07\x8cIDATx\x9c\xadWk\x8cUW\x15\xfe\xd6\xda\xfb\x9c\xfb\x9ca:\xcc\xc0\xa0\x83<\x07\x9ba\xd2ZA\xaa\xf4A\xb1\xd1j\xd2h#Bb+V\x12m\xa2\x91TB#"\x9a\xdb\t\t%(\xa9\x18\xa3mM4jcthbj\xa2\xb5\xa9d\x98:-\xe9\x03m\x88\xd0\xc2L\x9b\xc2\x0cC\xca\xf0\x9a;3\xf7q\xce\xdek\xf9\xe3\xdc\x19\xde\x08\xc2\x97\xac\x9c{\xcf\xbe{}\xdfZg\xad\xb5\xcf%\\\x0b\n\xdd\xb6\x1d\xcd\xdc\x8ca\xe9\xe9\\\xee\xaei\xefe@WZ\\P\xe8n\x12\xc9}\n\xde-\x01\xd0\xa6\xa0fb\x13\x00(Ae@\xe1\xdef\xe5\xde \x18|\xeb@\xe7\xaa\xe8\x06\nPj\xfba\xef-"\xf6~&\xccV\xf13A4G8\x9cM\xf9\xe6Pl\x06\x10\x01\xf9\nP)V\xd9W\xdf$u\xbf\x8al\xf5O\x87;\x97Wn\x80\x00\xa0u\xdd\xab\x99\xc1\xc1\xc1\x08;W\xf9\x89\xefu\xb9\xa8\xd5\xa9\xfd\x9cP\xf8\x90\xa6\xeao\xf7\xe1\x14(\x00\x86\x82\xa3"Lu\xb4\x07T\xde\xd0\xb7\xf9\xee\xd7\xae[\xc0\x95\xd0^\xe8\n]\xb5\xe5\x1b\x12\xe4~\xe4\xb2M-B\x01@\x04\x03\x01\x8f\x1f?\xc5\xae\xbc\xaeo\xcb\xd2\xdf\xddP\x01\xb3\n\xdd\xe9\x94\xb3\x8b\x05\xb4\x94(\xb8Y\xa13T\xf11\x9fmn\x11\x9b\x01T\x01\x10\x88\x08\xb6<\x1cqedm\xdf\xd6\xbb\x9e\xb9n\x01\xed\x85\xbf7\xc6q\xddW\xd5\x04\x0f\x8b\xcdt \xac\x0b\x95C\x08\x00\x15\x0fh\xcd\r\x01\xa0\xc4\x1d\x11\xc3\x96\x8f\x978:\xb3\xaao\xcb\xb2\xbf\x9e\xe7\xb0\xa0\xbc\xe8\xd8^\xb3\xf7\x99\xc51\x00\xf0\x95\xc8\xe7o\xe8Y\x11iS\x8f\xcf\xb7\xecpu3?\xeeRS\xc3X\x0c\xe2(\x86\xafV!q\x0cq1\xd4\xc5P\xe7\xa0\xde\x01\xaaPU\xb8lsV8\xfb\xb3y\x9bzf\x9e\xebs\x06\xf6\xa6O7W\xef\xc2\xca.sY\x01\xf3\xd7\xfe-5\xff\x07\xbd?\xd1\xecM].\xff\xa1\x0e\xc7\x19\xf8\xd8A\xa2*4\xae\x02q\x04\x8d\xe3I\x93\xc9\xcf.\x11"\x1e\xaa\x80\xe6\xa7\xcf%\r6\x9c\xeb\xfb\x18\x16UHq_[[k\xcb%\x05\xcc*t\xa7\x91oxJ\xf2-\xeb\xe3t3\x8b(\xe0\x93(\xe1\x12\x02\xa9]\xd5\xf9\xc4\xbc?\xe7\xde\xd9\x8c8\n 6\xfd\xb5y\xdf\xdb\xb5p\x92\xa0\x93\x84\x80Y"r\xe7%\x04(\xd98\xd8*u\xd3\xbf\xeeL\x0eP\x01\xbc\x878_#\x8e!\xce\x83}\x043>\x0c3:T4\xa3CE3~\x1c\xec\xa3\x9a\x80\xc4\xe0\x1d\xd4{ \xdbTGa\xfa\xc1I\x8a.5\xa4:\x93\t\xb7]$\xe0\xa3\x1b{\xbf\xa2\xe9\x86\xb5\xced\x13r\x91\xc4\x89\xf7\x93W[\x1d\x81\x199\xf2RP9\xb9"\x1c\x1b\xee\x08\xc7\x86;\x82\xf2\x99\x15f\xe4\xc8.S-B}\xb2\'1\x07!\x0b \xb8\x7fV\xa1;\r\x00\xed\xfbwg\x94\xcd\x1c0\xcf\x03\x94\xec\x04y\xfbc\xdd-U\x93\xde,\xe9\xa9\x0c\xd1$\x1f\xa2\xc9\xf3\x14\x0f\x15\x81\x8d\xc7aJ\xc3Oi\xe5\xd4\xba\xf7~\xbb\xe6\xdc\x897\xd0\xbar\xfb\x0bA\xa3\xfe\x14l\x1e\xf1\x94\x83z\x01\x91\x87\x88@L\xd8f\xa2\xf1\xf9\x00\xfe\x13\xc5\xb6C\xc3\xectu\x95\x86e\x85\xddf2\x03qh\xd7h\xaein\xc2\xadI_\xab\xd4D\x08X=\xb8|\xf2_\xf5\xe3\xe9\xc7\x0e\x9fO\x0e\x00\x18\xdc\xb9\xbe<f*\xebM\xe9\xc4[\xa4\x02\x15\x01T!^\x01\x93\xca\x18\x84\x1d\x00@J\x0f \xdb\xc4\x04\x98\xb1cu\xc4\x00\xd0^\xe8\xca\x0b\x85\xab=\x9f\x1d(P$\x8fA\x05P\x80]\x19p\x95g\xf7={\xdf\xf8\x85\xe4\x13\x18\xfe\xc5\xaa1\xf2\xd1\xef\xd9Uj1\xd4\xf6\xdb4\x84\xa8\xe9\xd6G\xbb\x1b\xd4\xa6\x1fT\x0e\x00H\xf1\xcd\xa7\x179\x06\x00W\x99\xbeD\x82\xec\x02\x05`|\x19\xb6<\xac\x80$Z\xb4V\x9eQ\xd9\x13\xd1\xfe\xcb\x91O@\xd9\xed\xd7\xa8\xe4QK$T\xa1d\xc0@\xa6\x94\x0f\xbf+\xd9\xa6\x99\xaa\x1e$\xfa>\x11iR\x03\x86?A\xe9)\x86IaK\xc3\xffVx\x8f\xf4\xd4\xc5\xff\x8b\xec\x92\x02\x84.\x9a\xae*\x0e\x80\xff\xa27\xf9vg2\xb0Q\x11\xea\xfd>\xa0\xd6\x05\x1e\xb6MM\x08\xae\x9c\x8e8.nT\xf0!"NF\xeb\xc4x\r3\x86\x94\x17^\xe8\xfcB0\xecB\n\xb3&\x19\xcd\xc9\x84V0|z\xea\x1d>\xd3t\x13T\x81\xcah1\xa4\xf1\x97\x93\xdf\x17\n\x0c\xa2iD\x04\xae\x8et\x1f\xdc\xf6\xd9\x17\x01|\xc0\xa4\x00%\x87\x0b\x08\x10\x9b\x81\xb7\xc1\xea\xe6ow\xe5/G\xde\xf8\xd0\x8ez\xb1\xc1j1\xe9\x84\x9c\x18`\x82r\x00\x97j\x80\x92\x81!\x01\xfb\xca?\x0e\xa4\xf6\xbcW\xcb\xc0\xe3 "K\xd1\x18H\xfd\x1f\x01\x80%:H\xae\x0c2\x060\x04b\x86\x90\x81f\x9an\xcb\xfb\xf4\xf6\xd6\x95\xdb3\x17\x92\xb7\xae\xec\xca\xd4\xe7go\x97L\xd3\xadJf\x92\x9cx"\r\xb5\x80\xca\'"\xa3\xf2stv\n\x00Xt\x92\xd0\xa6W\xc7\xb5t\xb2\x1a\x13u\x03\x80\x81\xbc"\xd1X\x992\xd9\x8c\x92\x01X\xc1\xac\xf0A\x0e\xc86?b\x88\xe7\xcd\xf9\xe6\x9f\x7fI\x14\xbf\x01\x00J\xe1\x12e\xfb-\x9fi\xfa\xb4\x0f\xb2 \xc3 c@l\x00\xaau:\x11,\x1c8\x1a\xfd\xc3\xc1-w\xec\xc6\x13\xc9\xed\xda \x92A\x96h\xc0\x1d\x8d?\x00\x80\xe9!\xde\x19\xf2\x95\xd7\x98\xe9\x1e5v\xf2\x84#\x00.U\x0f\x13f\xef\x95\xca\x99{\xe1]\x11\x00`\x82zM7@\xd8\x82\x98j\x99c\x90\xa9\xd5\x11\x08L\x00\x15\x87\x0e\x98H7\x81H\xcf\xd6\x0c\x00Qz[\x81\xf7\x0f\x97\x86c\x00\xe8\xe9\\\xee \xf1o8*\x82\xac\x01[\x0b\xb2\x16\x08,\xd8\x1a\x88\t\xe1s\xd3\xe0\xebf\xd4\xfb\xba\x19\xf5>\xd7\x0c1A\x12\xb5\xb5\x805 c\x016\x93\xe4fth\x88\xa3\xca\x9a\x83?\xbes\xe8\xfc\xa2\x05@\xea{\t<p\xeeB}p\xfa9.\x9fz\x83\x01\xa0\xe6\x98\x8d\x05\xd9 \x11d\x0c\xc8\x9e5\x0e\x12\x91d\x83\xc4L\x92~C\x02;6\xd4\x8fx\xec\xcb}\xdb\x96\xbd~q\xd7\x00\x08\xc3\xc6~Q\xdas\xcbG\xa6\xa4\'\x16\xf6v~\xa1\xc4\x12o4\xe5\xe12\x11OFG\x81\x05\x05\x018\x08&\xc9\xd8\x06\xa0 \x00\x85\x13\xe4\x16\xcc\x06A4\x02S\x1c\xfc\x8b\xc6\xa3\x9f\x7fw\xeb={.\xd59\x0c\x00\x07:;"\r\xe5y\x97\xffp|\xee\xe2\xa1\'\xee\xde\xc5\xd5\xe2\x16\x13\x17\x93bb\x06\x99Z\xa4A\x00\x0e\x03P\x98\x02\xc2\x14(H\x81m\x08c\x08\xb6z\nvl`\xaf\xa9\x9eX\xdd\x7f\xe8\xc8\x97\xde\xdd\xba\xbc\xffR\xe4\xc0U\xbc\x13.+t\xdb\xa3Q\xf0\xa4\xe6\xa6}\'\x0e\xeap\xde|\x06\xc0\xf1\xa8\x90\x8fK$^H\xe3\xa3$\xee\x15\x12\xf7B&*\xbd\xb8o\xfb\xe5\xcf\x8d\xab\x16pVD\xf8\xb8\xa6\xeb6\xf8t\xb3\x15 9d\xa0\x08\xc7\x8eU\xc8\x97~m4\xda\xf1\xce\xd6\xcf\xf4\x9d\xa7\xee*pM\xff\x0b\x16l|\xf9\x01\xb1\xd9\xcd\x92i\xec\x10\x9b\x81(@\xe2\xc1\xd5\xd3U\xe3+\xff$Wy\xce\xa8v\xe7R\xd9\xc1<\x16E=\x07v\xea\x8c\xf6\xb9\xa9\\c\xbd\xef\x7ftA\xf5\xba\x05\x00\xc0\xcd\xdf\x7fi\xaa\x04\xb9\xd5\x1e\xe1\xc3jR\x0b\x91\xae\x0f\xd4\xa4\x00"p<\x0e\x8c\x9f\xf0,\xf1\x00\x08\x87Up\x98\xd9\xbc.1\x9e\xef\xdf\xf6\xc9\xc1\x1b"`\x02\xad\xeb\xba2\x99\xf4\xb4\xc5Ps\xbb\x9a\xa0\r\xa0\x16\x10\x02\xa8/C\xf5\xa8*\x0e\xb2Ho92\x87\x06\x9f\\Z\xfe\x7fy\xae\x1e\x85\x02\xaf\xac\xbd\xeb_\x0b\xfe\x0b\xc0\x1d\xce\x12\x8d\x92@\x9e\x00\x00\x00\x00IEND\xaeB`\x82')
    # fmt: on

    # fmt: off
    DANCER = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06\xaaIDATx\x9c\xb5\x97YlT\xd7\x19\xc7\xff\xdf9w\x9b\xb9\xb3z\xbc1\x80\xb1\x85\r\x8e\xa9Y2\x90\xa2&\xc5\xa44u\x1eh\xaa6)Mh\x944\xa4\x15\x12JK\xa0\xcaS+\xb9\xa8\xaa*U!<\xb4\x8d\xd2F\xe4\xa1%M\x02\x95\x82HC\x9c\x18BD\x02*)nbH\x0c16\xb6\x01\xd7\xbbg\xc63w\x96\xbb\x9c\xd3\x077R\x95\xdafX\xfaI\xf7\xe1\xea\x9c\xfb\xff\xff\xce\xf6}\xe7\x027\x1el\t`\xdc\xc4w\xb3\x06\xdd\x88\xf1\xb7\xefj~\xd0\xd4\x8dG%\xa1\xda\xf6\x9c3\xe9t\xee\xf9w>\xe9\xb9\xf8y\x87\xe1?\xa1\xd20\xb4\r\xa9\n\xfbou\xf7\xa2P\x92h\xa9\xee\x9b\xd7\xae\xd8m\xe8\xfak\x8ck\x0f\xa8\x8az\x97\xa1h?\x0e\x06\x8c#\xdfhZZO\x00\xb2o\x95\xfd \x18\r\x1f\x00\xbc\xa9\xda\xf7`\x97<\xaaR:\xb56\xd6,\xe0\x8c\xeff$(\xf1\xa5\x0c\xfc\xbe<\xf2\xb6\r\x82\xda\xa0\xe9\xc66!\xc15\xdd\xf8\x197\x8c\xee\xe8\x16\xef]\xda\x03q[\x01$\xf7\'\x14\xc6\xaa[\xef\xb1\xf1\xd4\xd6\x02~\xf9\x13\x0b[Z=47\xb8\xe0\x9c6\x10A\x12d\x07\xd7\xf4G\x92\xaf\xeb\xb5\xa5\x9a\x97\x0c\xe0x\xd0ba\x8f\x1a\x97\n|\xd8\xad\xa2,VD|\xa1@\xeb\xddy\x98\x86\xab\x02\x10p\xb2o\xa8\x86R\xe9\xf3\x07\x7fz\xdb\x01\xa4\x10^\xbe\x08Y\xe6\xcb`IE\x06\x85\xc9<V\xd6\xa4Pf\xe4 \x85<\x0f\x00\x13\xa3\x99\x93n&;\xc8U\xe5\xd1\xd4A\xbd\xfe\xb6\x01lj\x8c\xc7\xcc\x80\xfaD\xae\xc0\xa9\xa7\xd7C\x99f\xe1\xdcga8Y\x07]\xbd\xa2xfD{E\x9eA,\x125\x7fA\xe4V\x91\xb0\x03\x9c\xa1\xb6T\x00e\xbe\xc6\x96\x96\x16\xc5\x98\x1e{\xd6\xf4i\xdf*\n\xc2\xa1cQ\x04\xd9\x10\x9a\x1b\x060~Y\xc1\xd8\xb1P\xf2/f\xcf}\xb9\x0b\xc6^\x7f\x03\xad\xf22\x85t1g\xef:{\xde}\xafT\x80y\xf3@KSE lVu\xab\x8a\xb6x\x99\x9d\xc6}S#\xa8nvP\xf6M\x1b\x1a\x11\xa6_bP\xfb\x05|\xeb\x15\x98\x8f\x8b\xcby\xd7\xdb\x1ey\x08\xc7J5\x07\xae\xb7\x04\x15M\x85LA\xbeYof\xdd\xef\xdb\x83X\xeeX\xf0u:\x90\xe7\x15D\xeb\x00u\x19\x90\xf3$\xc6?\x16\xc3\xd7\xde\xa4\x87o\xd4\x1c(!\x13\x9e{\xde\x9f\xa8ZT\xf16?\x91\x8dM\x1f\x9d\x82\xccJ\x14\x14\x82\xb9\x91\xa3pEB|&0\xa5\xab\xbb\xef\xe9\xb7\xf7\xdd\xa89p\x9d=\x90>\x1c\\\xee\x8fE^TBFY\xae\xd5;\xd5{\xd6x\x85[\xc5\x9d~W4L\xb6\xbb \x068\x9c\xdc\xb4G]7c\x0e\\g\t\x14C\x7f\\\xa9\x0c\xae\xb1\xa7\xac~\xcb\xba\xf6\xdd\xf5\xef\xe7\x7f\x9f\xe4\xca\xd3\x190\xdbU\x00\x87\x01\x19\xb0A+\x10\xfa\xf0\xff\x02\xe0X\xf6\xeb\xeeh\xb6W1}u\x01\x7f\xf9\x93\x00\xf0\xd7\xc1\xe6\x8eiF=\x0e\x80"\x00\x8f\xa0Y\x96=\xefL\xde4@\xe4\xc1\xe9\x7f\xe4FF6;\xd3\xd3\xefh\x01}O\xfe\xed\xd0\x8e\xd55\x9d\x01!\x11 \x00\x1c@D\x8a\xc5\xb5^\xee\x99\xb94\xda\x12\x0b\xfc\x98g\xaf\x95T\x8e\x87\xfe\x00\x7fl\xb1\xb9\x97s\xd1r\xea\x19\xf1\xac1i\xbf\xa8\x91d\x0c\x80"\x00(\x04\xc7\xe0\xaf:\x9e\xf2\xdb\x81b\xf9G\x9f.]\xea\xac(\xf6\xa9W\xc7\'v@\xba\xdb\xf2\xc4\xbb\x1c\xa9<\xbd\xe7\xb25\xf6E\xed\x92\xa6n\xe1v\xe4\xd2\xafZo\xe8a\xa8>K\xad)\'0\x17\x00\t@\x8f\x03\x91/K\xb8\xdd\xee\xc3\xe3\x03\xe2;Mb\xf8\xe2Zod,\x0b\x8a&]\x99\xf0\x98\x80\x0e\xd9\x94d\xf41\x80\xdf\xdc\x14\x00\x00\x08B\xb5\x1d\xc1^\xe4\xf8\x1a\xa6\xb8P\x05 9\x10Z\x03\xa4\xcf\x03\x83\x03\x84\x1c\x83V\xc1\xbd\x95\xd5y`\xd2"( H\t\x10\x014\xc7l\x97\x0c`\x13\x8eV\xae\xc7\xd84\xa9c&\x9c\xfe \xbc:\xe9\x07\xc4(p\xa5\x8f0\xa6\x128\x80!\xce\x90\x1c\x97H\x12A#\x80\x13\x90"\xfen\x8e\xfc\x070\xcb%\xa9\xe4\x1bQ\xd5\x16\x8c\x10A|\xf0\xa3\xddII\xd4\xc7\x08\x90.\xe0Z\xc04\x9f9\x11.\x00G\x00i\x97@\xff\x19\x1d\x93\x80.\xc4\xca\x98\x97\xdd\xdf\xb6\xc4_}\xd3\x00\x9f\xc7\x8a\xfd\xfbu&e\\\x02\x10\x05@\x16\x01\xc3\x00\x8ar\xe6Q\xcb\x81\x9a\x8d\n\xcc\xe0\xcc\x06e\x00\xfcR\x94\xfb!Z5\xc6\x1an\x19 \xaeO\xacV\x84\xac\xf7\x04\x00\t\xb8)\xa0"\x06\xb8\x1e \x14\x89;\x1fS\x90\xd8\x19\xc3\xc2\xaf\xfa@\x9e\x84\x02\xc0#&\n\xe0\x07m\x9f\xef\xa3[\x060\x0b\xee\x0f\x83!\xa1\xb1\xe8\xcc\xbb\x93\x01\xa2A\tM\x05\n60zI\x00`\xa8\xf9Z\x18\xfe\x08@\x92`s\xf5\xd7\xa7\x13\xc5\xad{\xba\xc7\xb3\xb7\x04p\xaaR\xdfT\x1e\x17\x8f\x98\x1b\x00\xdf: x\x07\xa0\x86\x00U\x058\x93R\x10\xa1\xbb\xdd\xc3\xd5\xd3\x16B\xf5\x01T\'\x0c8.l\x87\xab\x87\x0f\x1d\x827\x9bf\xc9\x00\xed\xb1@cy\xcc}\xc1\x8c\x0b\xdf\x99\x0eB\xfb1\x86\xaeq\x02\xaa\x81k\xc3$3\x0eAa\x00s\x08\x17_\xcb\xa08\x92G\xed\xd7\xc3 ?\xa5y\xca\xbb2\x97\xeeu\x8f\xa1\x94`\x9d\xab\xcc\x8df*\xff\xbbx\xbdW\x7f\xae\x9f\xf0/A@\x08\xe8\xcd\x10\x06\xa6H\xba\x04\xa8\n\xc8\x03K\xe58{khP\x06>9\x9c\\\x95x\xacb\xd1\xf2\xcd\xc6\x81\xb5\xfb\xb2\xff\x93\x01\xe7\x05hk\x81b^\xd5\x9f\x0cz\xa8\xfb\xe7j\xb1"^\x9b\xbf?HB\x99\x98\x00\xc6&\x08UM\x12u\x1b%\xba\x8e\x10R#D\x06\x07\\\xe2#\x16\xd7\xbf\xb7\xebR\xf6$ \xe9\x83a}Y\xd1r\xde_\xf5P$.\x9f\xcb\x12\x11d\xc9\x00\xe2\x9a\xb1N\x91\xee\x0b\x06\x97\xe8KKL]\x900\x19\xc3T\x9e\xc9\x82B\x13\x0bj\xbd2aK\xce\x92\x0c\x11\x0e\x14@\xc5\xa2\xc2w\xee\xea\xc9\x9e\x9cQ \xa9u\xab\xebr\'\xd2\x15\xa1\x07\xa2\xf7Ov\x04\x1a\x81\xec\x85\x92\x01\x98\xf4\r\xb9\xc8^r!\x1br\x8c\x90u\x98$b\'I\xe5\xcfQ\x91\x8ab\xd8;r\xb5O\x99H\x15\xf8\x9f\x15\x1d\xcc%~\xfc\xa9\x9e\xdc\xd1\xff\xd6p5ub\xfcx\xce\xd1\xd3Nx\xaa_\xec;\xbd>\xb4\xf5+\x7f\x9f\x9e\xfa\xa2\xd7\x9c\xd5\xf0\xe7\r\x81;\xc2\x9e\xb3M\'\xa8\x92\xd8\xf1O\xc3M\xed\x7f\xec\xect^\xae\xf4m\x8f\x08\xe7W\x16h\xd4\x9a\x88\'\x9e\xc0\xe0\xac?\xa1\'Z\xa0h#\xfa\xa6\x88pv@cw\xa6\xb8\xd6v\xf7\xb9\xdcKs\xf9\x95\x1c\x07\x17\xc1wpQ\xa8\xec\xe5\x9apT\x96T\xce\xdbXG"\x1a>\x9b\x80\x7f\xb6\xd6\x7f\x03ab\xc6\xba\x84v\xe9{\x00\x00\x00\x00IEND\xaeB`\x82')
    DANCERS = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\t1IDATx\x9c\xc5\x96ipU\xf5\x19\xc6\x9f\xb3\xdfs\x97\xdc=7d\x81$\x90\x84$\x040$Xh\rZ\x14\x11L\x0011j;u\x99Q\x8a\x94\x96q\\k\xddj\xd5N\xb5\xda\xa2\xa9\x0b\xe3X\xa58$\xb4\x08T\x89\xed(F\xd1:\xd2P\x1c\x93\x00f3\x0b\xb9Kr\xf7\xe5\xdc\xb3\xf7\x83\xa2!9T\xbe\xf5\xfd\xf8\xce\xf9=\xefs\xde\xff\xfb\xfe\xcf\x01\xfe\xcfA\xccL\xb4nn\xad\x8b*\xe9\x1b\xb2f\xfd\xa5\xae7\xfe~\xeal~\xe3\x1d?v\xa7\xceD\xb7Yt\xaa\xff\xc0\x81\x03{fr\xcd\xcd\xcdW\xc4e\xe1r\xc1ay\xee\xc3W\xf7\x8e\x9d\xcd\xaf\xbaqS!\x9b\x94\xb7Y9\xfe\xfd\xfd\x1d\x1d\x9d39rf"\x98\x89\xd4T\xc5\xa8\x1d\x0b\x03\xe4\xdb\r\xd7\xad\xab\x04\x80\x95\xb74\xd9\xf8\xd3\x91=+\xa2\xe6\x87\xd3\xa9\xf4\x0f\x8d\xde$\x9c\x88\xd6\xd7F\xb9\xbb\x17\x8c\xa6\x0f^\xde\xda\x9a\x0f\x00\xf5\xcd\xeb\xf2J\x02\xf2\x9b\xcb\xe2\xdc=\xf1x\xfcb#n\x96\x81\x90\x9a\xfa\xb2\\6\xeb?\xd3\xcaJ\xb8@\xfaV\x00H\x8d\x86\xaf\xb8F\xcc[\xb3V\xf3!\xad\x88\x03FBqI\x1e\xaeS\xec\xb8E)^\x9a\xf1\xfb\xaf\x03\x00*\x9c\xbc\xf6&y\xde\xb2\xef\xa9.D\xd4\xf4\xb0\x11G\xcfL\xf4V\xe4|\xdcy<\xf0*\x9d\xd1o\xe24\xb9\xa5\xb1\xbe\xd2\x95Jd\x97\x06\xb4$\xde\xa1\xc7\x8fes\xb9\xd7\x8c\x84\xa2\x14\xf3v\xbb>\xfa\xd6\xe5\x19\xefz\x0b\x84-\x1b\x96U\xd6\xa4\x93\xd9\x95\xa7\x11F\x17\x1d\xee\x8c\x98\x88CF\xdc\xac\x19\x00\x80\xcb\x96\x94\xdd\xa6r\xb6\xb6\x94\xa4QE\x0e\x0b\x02\t\x014E\x80\xd3\x84\xbdjw\xdf\x8f\xba\x00\xc5\x98\xab|X\xe1\xcc\x0f\t\xb2\x86\x02\xbb\x05\xe3\xb14\xcc,\tZ\xce<{\xe4?\'w\x181\xb3\x8e`eQQ>\xaf\x13\xf7\xd9-f\x8ag\x18DR\x12r\xcc\x04\xcc&3,\x04\xd5L\x94\x17\xaf7\x12\xfa\xfe\xfc\xa2j3\x89\xed6\x8b\x19\x1cI!\x9a\x16\xe1\xb4\x92_s\xc4\x96\x86\xf9\xf9+.\xc8\x00g\xa3\xea(\x86+\xa6\xc5,*\x1c\nn^-\xe2\xe5{\x044,L\x82$\x18\x92f\xa8UFB\x1c\xcb\\\xc20\xac\x93\x133\xa8\xf6\xaa\xd8\xba^\xc4Kw\tXZ\x98\x02A\xb2&\x9a\xe3V\x1aq\xb3f@\x92\xe1p\xe7\xe9X^#\xa3j\x81\x86U+\xd2\x08G\x18\\\xb9\\\x05)\xab8\xfc\x11\xc9\x1b\tI*i\x9f\xe3\xd1\xb0\xa4\\Am\xb5\x82\xfae\x19\x04\xfc\x1c66( \x15\x1d]\xdd\xa4\xe9\x82:\x90\xca\xd0Ze\x89\x84\xb22\x05\x81$\x01\xe8\x02F&4\xfc{\x98Am\x95\x00U\xd5t#\xa1l\x96\xd0\xea*E\xe4\x15\xea\x08\xa7\x01hY\x9c\xfc\x12\x18\x0cQXZ\x91\x85$\xc1\x90\x9b\xd5\x01U#\xd2\xd9\xac\x82Es\x13\x90e\x02Z,\x89\xf9^\x059\xd6\x0cz?\xa7\xa0j\xac`$\xa4\xe8zJ\xcc*XV\x96\x02\xad\xab\xd0"i,*\xd2P\x9aO\xe1\xdd\x0fX\xe8*\x9b\xbd\xa0\x0ep\xa4\x16\x1b\x0f\x12J\x0e\x12\xe0u\r\x1fv\x17 \x184c\x81\'\x82\xfe\x11\x12\x1aA\x84\r\x85\x08$\x86\xce\x90\x98c\x8aB\xcdP\xf8\xa0\xbb\x00B\x9c\xc6<[\x14\x03\xa3$\x08R\x8b^\x90\x01\x9e\x97\x83#ANxfo\x1e\x92\x89\x0c<\xae8x*\x86\xbf\x1cr\xe2h\x8f\x15<+M\x18\tYh\xc9\xdf3\xc4)\xcfwx\xa1IIx]\t\x10j\x12/\xfc\xcd\x83\x13\x83\xbc\xc6[\x14Cn\x96\x81\t\x8d>\xe3vsSN\x9b\x0e\x7f@A>\x17@,\x92F"\xc3\xc0\xe9\x84\xac(\xa6/\x8c\x84\x12\x8cs\xc8\x97\xcb&M\x1c\x10\x0cI\xc87\xf9\x11\n\x89P\x14\x1a.\x07\x99\x14\x04\xa6\xdf\x88;g\x06\n\x9b\xdb\xf9\x06\xfb\xd1G\x19\xc5_pUC\x17J\xf2X\x04&(\x94\x95S(]\x18\xc3\xd8\xc1\nZ/,\xdb\xce\xd6\xde:\xd4\xd5qw\xe0,\xf7\x83\x1b\xda\x9c\xf3M=\xbf\xb1\x12\xe3\xf6M\xabG\xe0\xb2\xf2\x98\x0c1X\xba\x84\xc2\xbc\xf28\x06\xb4\x1a\x0bU2\xf7\xae\x98\x7f\xdb=\x03\x9d?OL\xafy\xceMx\xf4\xc5\x8b\x9a:\xbf\xa8<\xf0i_\ny\x96(\x9a\xea\xa6P\xe8\x93\x11O\x92\xe8<\xee\xc4\xe7\x13\x1e,*\xf7`u\xf9\xc0\xce\xc6\xed\x1fm?\xcbu>w\xf1O\x8f\x0c\x94\xb7u\xf7EQ\xea\x8e\xe0\xea\xba0|.\x15\x93\x11\n\x87\xba\xdd\x18\n\xbbP[\xe5\xc2\x9a\xb2\x93\xf7\xad\xdez\xecIC\x03\xe1WP\xe4*\xf7u\x06S\xdey\x0f\xecY8\xd9?\x96(V\x15\x054\xa9C\xd5\t\x80$\xe1u\xb9\xfc\xf7n\x1a\x16\x97U\x04\xe7\xa4\xc7&\xaf\xcf\xd9,\xec\x8f\xecfj\x9c\xa5\xde\xce\xc1\xc9\\\xd3\x83o\x94\xa5\xc7\x03\xb1"]SA\x91:\x14\x95\x00IQ\x98\x93\xeb\x1ay\xa4\xf54[\x96?\xc5\xc7G\xa7\x1a]-\xd9\xa3\xe7\xcc@{3(\xcb\\\xef\x93\xe0-U>\xa6o\xeb\x94\xe0x\x82\xa2\x00M\x15!+24U\x02EhP`\xd9W\xef;\xb6F\xcf*\x11\x93\xc7\xb5\xd3\xffG\x94\x98\xe7\xb8~\xafRL\xee|\xfe\xc4\r1\xc9\xba\x8b"u\xa8\x8a\x08Y\x96\xa1\xa9"hJGJ\xcbi\xabp\x9ch\xd45\x822{\x9cm_\xbc\x8e\x9cs\x0c4WA\xd75\xf5\x0c\x14\r\xa0\x1dk\x9b\xaaN,\xb7\xd1I\x88\x92\x04Y\x96 J\x12\x08U\xc0\xaa\xe2\xde\x1aY\xcb\xb9\x1e,\xedTee\x82qB\xd6Tu\x9c\x02I\x83q5]\xb9\xa0w\xb1\x89LC\x9a\xc61\xc8\xa0\xa9\xe2D=4\xe7\xb5 (\xab\xae\xa9cN\xf1\xdbK\xe9\x9b#h\x07\xa8\xab\x0e\xd8~a\xf2:\x1f\xa7-\x14\xfb\xe7\xbd2~\xfb\xa6\x07\x1c\x0b\x882pIE\x12/\xde)\x01\x16\x06\xe2TrobprG\xee\xed\xf0\x8f>\r\xde]\xe9|\x80w\xe5\xdcO\xb0\x04\x9ezE\xc7\xae\xf7\x9c\xe0Y@\x90\x80k\x96\xc7\xf0\xf8\x1d\x1a@P\x10#\xf1\xb6\xccp\xe4~\xd7\xed\x88\xcf\xda\x82\x16@\xc5\x86\xe4\xd3\xd9\x83j_"\xedz\xac?d\xab\x15D\x19\xd0UH2\x81\xf1\xa8\x19cA\xc9\x9fo\x8d\xfea\xf4P\xf4\xd9\xf2\x9d\x10\x01`\xee\x9d\x10\x80\xe8/\xc5\xb7\xd4\xde\x08\xe1xp0d\xad\x90$\t\xa4\xaeA\x92I\x8cLY\x11\x0c\xc6\x86\xedd\xecw\xfc\xba\xc4\x9ff\xae\xe1\xac{\xc0\xd4\x949\x9c\x1a\x0b?\xbc\xb8X\xd6\xca\xe6Z \xaa4<.+\xd6\xd6\x01tf*D\x9d\xfc\xb6\xf8\xf4\xe0\xd6\'\xf6\xa4\xc6#O\xaf\xa8\xd4P\xe0\xb3BRh\x14\xf8lXS\xab\x82\x88\x87\x06\x8c\x8a\x9fs\x04\xd3C\xec@5k\xa7>\x19\x8az\xac\xbb\xdf\xcf\xef\xab-\x8e\xeaW/\xf7WC\xd4\x95XB\xba\xd2\xd9\x82\xf7\x8c8a?V\x9b\xac\xcc;\xbd~/\xb5\xbbk\xce\xf1\xab\x96\x04\x1d\r\x8b\'K\xb5\x8c\x96\x8c%\xe4\x95\xeeV\xf4\xccdf}\x8c\x00\xe0\xf4$&*l|\xa8\xb4T\xb6>\xe8\xee;\x81\xb4\xd8\xae\xe9\xf6}\xa4\x8d\xa6Y1\xb5\x1e\x10\r\rd\xb3\x18\xa4yS\xa2z\xa1\xe0|\xc2\xd7s\x04\x8a\xd8\x0b\xc2\xf9\ni#l\xbc\x94Z\x03H\xb3\x0c\xcc:\x02\x008u\x04\tP\xcc X;dX\x1c\xbd\xc7qX\x12\xf1\x0f\xd8\xbd`\x1c\xdek"\xbb0\xcf\x88\xcb\x9cBHg\xb81pv\x88\x1a\xef\xfc\xac\x0f\xedb\x16\xddp\xf9@\xe7xn\x8c\xb5\xc1yA\x06Z:\xa0\xaa0\x0f\xc2\x9a\x0f\x9d\xe2\x99E\x8f@\x922\xe9_\xabiL1\x0e\xbe\x98\xcf5=\xf3\xf1\x0e\xcc\xfa1\xc9\x7f\x04\x82N\x99\x87a-\x80N\xb3\xcc\xd2\xbb\x90\x16\x85\xec\xa3J\x9a\xc80\x0e\xb6\x96-`\x1f\x7fhFMC\x03\x00\xa0J\xc2)\x88q\xe8\x14,=\xcd`\xed\x9b\x95O\x92\xa3\xfd\xad\xeadp\xc4T\xe8\xdd\xc4T\x95\xbe\xde\xd8\xd8\xea\x9b\xce\x10\x80\xaed\xb3\xa7\xa1$@\xb1_\xfd\x01\xd97\n\x07\xe5\x91\xfe\x9b\xb5D,\xc4\xe7\xf9\xb6\\\xba\xb3\xbc\xadb\xe5-\xb6\xef4@(\xe9\xd3\x10\xb2 t\x10\xa8\xfa*\xe7lV\xdf}\xebS\xf7\xb6\xc1!\x06u\x8b\xb5\xcd\x17\x15\xf5\xbf\xe4\xad\xdaj\x9d\xce\xe9\x92p\n\x92\x08\xe8\xfa7\x03nn\x96\xdb\x0f\xff\xcb\xf1\xab@\x84\xc1\x8a\xc5\xd2\xedk\xcb\xfa\x9eB\xd5C\xec\xff\xee\x80(\x0eC\x91\x05\x96\x83\xa9\xda\xf5\xed\xb6l\xb8\xff\xf9\x7f>{0\xff\x85]\x07i|6\xa47\xd5\x14\x06\xea\xcfi\xa9$\x0cBV\xc0\x98`\xd6\xa7m\xd9\xd5/o\xd9\xfb\xd4\xbe\xdc\xbf\xbe\xd6I\xe1\xe4\x98r\xdb\x15%\'\xcb\x81\xf3l\x01\x00\x8cL\xd9C\xc1\xb0%\x9a\xc9R9\x81@\x9e\t\xe8\xfez\xf7\xd7\x89\xcf\xf5\xbe\xb8}\xf9\xe0\x9b=\x1c+/\xb6[\xa4\xc1\xe9\\\xcf\xa8k<\x164\x8b\x82dq\x88\xcdn\x06\x1d}\x12\x00`\xe8\xde\xf8n\xeb\x9d?\x99\x9b\xd3{\xcc\xc2\xaa\x05E.\xc9\x0f\x9c\xe7\x1e\x00\x80\r\x9b7\\\x1a\nF\xf7)\x1a\x18\xaf\xdb\xbe\xe5\xedC\x87\xde8\xdf\xb3\xd3\xa3q\xe3\xc6\x96@(\xfc2M\x90r^\xae\xabe\xff\xfe\xfd\x86+{6\xce\xdb\x01%\xab|\xe6\xf6\xba\xd7\xe8\xbaN\xe8\x92t\xe6B\x8a\x03\x00M\x10\xef\xfb|\x9e\xcb\x00\x80\xa6\xe9/\xbf\xeb\xf9\xff\x02\xbb\xe2\'\x02\x03\x90\x10\xb2\x00\x00\x00\x00IEND\xaeB`\x82')
    DANGO = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06lIDATx\x9c\xc5\x96[\x8cUW\x19\xc7\x7fk\xdf\xcfu.0W\n\x96KK\xa6\x02\tJ\x13\x85&\x95DSCcB\xb4\x92>\xa8\rX\xc1[\x1d\r\xa9\xc6\x87fRM\xaa\xa6!5!\xb5\x14j\xc6TZ\rZ\x03\x0f&j\x1f\xdaAm\x13\xc5\xd4\x02-Q:\xd8qngf8\xb7}.{\x9f\xb3\xd7^\xcb\x87s\xa8\x80\x1af`\x12\xff\xc9?\xdf\xce\xbe|\xdfo\xad|k\xad\rm\x8d\x8c\xdck\xf1\x7f\x90\xd0 \xa6\xff\xf4\xfcA\xd7\xb5?Z\xac\xd6\xbe}\xe7\x8e\x87\xdf8\xf1\xe9C\x89\x8d\x1b\xdc\xed\x06b\x93l6=\x11\xc8\x99Z)<\xbd\xe3\xc5\xc7&\x96\x1d\xe0\xc4\x89\x13\xe6=\xeb\xc2S\x03\xebn\xbb??9wq\xe6t\xe5\x88]u\x1f\xccz\xde\xd6\xb4a[F\xa4\x08\xca\x15*%\x7f\xde/\xf9\xcf\xa4:\xb3\xdf\xbb\xf3\xf0pc\xd9\x00\x00\xfe\xf6\xea\xb1\xa1\xae\x8e\xe4\xcf\xed\xcb\xee\x96p\xdc\xa2+\x9d\x05!\xd02F\x87M\xa8\x85\xe0\x07\xd4/\x97\x99*\xe5\x9f\x93\xc9\xde/o;z Z\x0e\x00\x03`\xe3G\xbepa\xf6t\xedh0n\xd2\xd9\xd9\x85Nz\xe8\x94\x8bN\xb9\x90pP\x9eM\xec\x9a$\x12.=n\xf2a*\xb3{\x96\xa3\xf8{\x00\xbf=\xf8d\xca\x0b\xdc\xbd\xdd\xe9Npl\xf0,\xf0\x1c\x84c\x83\xeb \x1c\x0bl\x8b\xd82\xe8\xb4\x93$,k\xdf+##\xcb\xd2\xb4\x06\xc0\x80\xe3mO9\xdeVD\xfb\x8ea\x800\xda\x11\x10\xa2\x1dA\xa3\xb1\x85\xb9\xa5\xf1\xb6\x9f]\x0e\x80\xd6(4\x9b\xb3\xa6k(\x19\x83\x8c\x11M\xd9*.%\xc8\x18\xe2\x18b\x05R\xa3\x95\xc6\xc0pD)\xbb,3\xd0J\x12)\xd7\x88$:h \x04\xe8X\xb5F-ct\xd8@\x87\x11\x84\x114$D \x8d\xb8\x94\xda5\xd9u\xf6[\x0f\xf6\xc7\x95\xc0\x9f\xfd\xe7[\xb3\xbb\x86\xdf\xb9\xa9\x95a\x01\xc4a3\x17\xf8U\x92B\xa0b\x85hF-\x808F\x87\x11\xba\x1a\xa2\xabMT\xa3A\xb8\xbe\x82\xf3\xfe\xd2\xca\r\xab;_7E\xcaS\xe9\xba\xec[\xf9\x81\xf3\x7f\xff\xcd\xc6\xe7\xee\xb8o\xdbO\x84x\\-\x05@\x00\xfc\xe1s\xdf]\xdf\x9f\xcd\xfcyp\xc5\xca\xae\xd8\xb5\xc0\xb1ZOb\x05a\x84\xae6\x89\xc3\x1a\xb5\xbb\x0b$?(\xe8\xc8&0\x84\x00\xdd\x84\xb8\x06\xaaL\xad4\xcf\xfc\xe5\xea\x8f\x85U\xfd\xea\xda\x9dc\xe1b\x01\x0c\x80{\x9e\x7fl\xbcR\xae>\x13\xe4}\x8cb\r\x9d\xaf\xb4|\xb9\x8a\xce\xd7P\xe5*\xb5\xbb\x8bt\xecH\xd2\xd5\xdd\x8fat\x83\xe8h;\x0b:C*\xd3\xc1\xaa^\xf7\xf3Q#\xf5\xf5\xa5\xcc\x80q\xe5b^\x17\x9f\x98*\x15~\xea\x17|\xccb\x88\x91\x0f\x10\xa5\x00\xc3\x8f\x08\xd7TIm\xb3I\'\xbbA\xa4\xc1L\x83\x99i\xc7T\xcb"\x85\x93\xb0Iy\xe2\x91\xb3\xa7>\xd1\xb7d\x80\xfb\x8e\x1f\xaa\x15&_\xde7\xd3(\xef\x9b\xac\x97\xc6f\x03\xbf\xb0\x10V\xfd)U\x9e\xaeo\xaa\x85\xd9\x8e4\xe0\x80\xe1\x80\xe9\xb6\xa2\xb8b\x1b\xb0A\xdb\xa4\x12b\xd01\xe3\x0f-\x16\xe0\x9a\xa5\xb4slL\xc2\xd8\xe8\xb3\xfb\xf7\x1f_]\\\xd1\x99j\x1a\x9e\xf7\xb1b\xf6}\xab\xbb\xffh\x08\xcb\xe3\xbd\x8d\xe2\xfax\xc5\x90p\r<[\xae\\,\x80\xb8\xd1\x0bo\xbd\xbaok\x7fg\xffk\xdd}\x83\x1e"\x03"\x01\x86\x05Z\x81j@\\\x05Y\x04\xb9\x00r\x8ab\xb9\xa1\xcf\x17\xba\xbf\x7f\xd1Z\xf7{\xa1\x1b\x97\'\x8a\xf9\x0b\x8f\xef\xf9Q\xf5\xa6\x01\xce\x9f\xfa\xcc\x86\xde\xc1\x9e\xbf\xf6\x0c\x0c\xa6\x10i0\x12 \xda\x00\xba\x01\xaa\x06\xb2@\x18\x16\x19\xaf:\xcc\xa8~";%\xb5\x88\x8d(nDAX\x1f\xaf\xd6kG\xf4\xa5\xe2\x91\x03\x07\x8e\xfe\xc7\x01vC\x80WF\xef\xf56\xdc\xb1\xf1\xb5\xdb\xd6\x0cl\x85\x14\x18\x1e`\x02\xaa\xb5\x0cU\x05\xbf\x1e\xf2f\xad\x07\x95\x19$\x99\xf40\rM\xac#\xa28\xa4\xa1\xea\x94\xfd"\x0b\xb9\xc2h\x107\xbe4\xbc\xeb\xf05\x1b\x96\xf1\xdf\xcb\xfe[;\xf7\x8e\x85AP>\x16\xfa\x0b\xa0\n\x10\xe5A\x16\xda\xce\x13\x86>o\xd6\xfa\xb0V\xaceE\xb6\x8b\xa4\x95\xc2\x11Il\x12X\xc2\xc3\xd4\x0e\xa9T\x8a\xee\xbe\xcc^Gx_\xbc>\xff\r\x01\x00\xa6\xa7r\xa3\xd3\xb9\xdc\x0b\xb2>\x07z\x1e\xe29\x90s\x10\xe5x\xa7\xea\xa0\xb2\x03d\xbc$\xa6\xe1b\x99^\xdb.\x96p\xb0\x0c\x07\x03\x0b/\xe9\xe2x\xc6W~p\xf2\xd1\xcc\x92\x01v\xee\x1d\x0bK\xe3\x13\xfb\xdf\x9d\x98\xff\xce\xdc\xcc\xccl\xa58CT\xcfQ\xf2K\xe4T\x0f\xe9\x84\x87\xc0\xc4\x14\x16\xa6\xb01\r\x1bCX\x08a"0\x10\xed2\xb6+\xd6&\r\xbd\xe9\xea\xdc\x8b>\xd1\xb6\x1d\xf8K\x1d\x18y\xe3\xc4\xfdG\x13\x99\xc6v\xd3\x10\xbd\xb3\xac\xba]\xf6%\xbf!LL\xad\x15\x9a\xb6\xb5j5)\x8a\xd6\x01\xae\xd1Zc\x9a\x86eY\xf4\xdf\x14\xc0\x15m\xdd\xf3\xebi\xe0\x17\x00\xc7^~\xe2\xe3\xab\x84>\xa8T\x84\x14&B\x19\x18\xc4h\x1d#U\x93XG\xc4Z\x12k\x89\xd61Ji\xa9\xa4(\xdc\x12\xc05j\x06\x95\xa6t\xe3H\x85Vk\x941B\x98\xa0\x15\xb2\xbd\n\x9a*\xa4\x197PB#\x9b:\xa7d\xfd\xfc\xb2\x01\xd4\x0b\xa5s\xf5\xac=\xd1T\xf5\xf5RK,\xd5D\x08\x03\xd0H%i\xaa\x10\xd7/\xd3S\xab2\xe9\t]o\xc6\xc7\x1f\xf9\xe4\xd3\xf9\xabs,\xaa\t\xff\x97\x86?{\xd8\xaf\xd4\xaaG\xca\x95\x12\rU%\x90\x15\x02\xe9S\x8fZ1\x90>\xe9Z\x95\xcd\x96\xc9\xe6\xb2\x8c7\xd7\xf5\xd8\xf59n\t\x00\xa0\xea\xff\xe3\xe9\xdcl\xfe\x85J\xadD\xa8+\x04\xb1O\x10\x97\x08c\x1fI\xc8\x94\'\xb8T\t\xe5\xea\xee\x84uW\xc6;|\xe1\xe4\xa3\xdb\xae\xfe\xfe\x86;\xe1b42\xfa\x9078\xb8\xe2k^\xc2\xd9o9\xe6\x1aa`+\xade\xdc\xd4\xb9z\x10\xfdlC]\xfenK:\xf9T\xef@f\xd3\xc2\\e"\xefG\x0f\x0c\xed~\xf2\xcc\xb2\x01\\\xd1S\xa3\xc3\x9dv\x8f\xb5\xc56u_\xacD>\xaa5\xcf\r\xef9\xbc\x00p\xeeW\xdf\x1c\xea\xc9\x9a/\xf5\rd\x87\xe6\xe7\xfc\x89\x82\x1f<0\xb4\xfb\x87g\x96\x15\xe0F:\x7f\xf2\xe0]=\x19\xf7\x97\xbd\xab\xb2C\xb9I\xff\xec\xf4%\xfb\xc3\xb7\xdc\x03K\xd1\xa6\xdd\x87\xde\x9e/\xd7>\x95\x9b\xf6_\x8f\x95\xbaXq\xde]\xd2\x0f\xec\xb2it\xe4!\xef\xcc\xb3\xfbm\x80\x7f\x01\tV\x18\x94\x86\x0e\xe9\xc6\x00\x00\x00\x00IEND\xaeB`\x82')
    DART = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x08\xfdIDATx\x9c\xa5\x97i\x8c]e\x19\xc7\x7f\xcf\xfb\x9es\xee\xb9\xb7w:Kg\xa6\xed@A\x84v\xbaQ\x16m\xb1\xcc\x94~@M-4\x01\xa5\x8d1\xa2\xb5j\xdc\xe2\xaeq\xa3j\x13[\x15\xe5\x83~0\xd1\xc4\xa4\xa8\x98@#D\xa3E\x85\x8a\x03\xd3\xa9\x83Rm\xd3\xc5)-\x85\xd2\x85.\xb3/w9\xe7}\x1f?\x9c;\xd3\r\x14\xf5I\xee\xa7\xf3\xde\xf7\xf9\xbf\xff\xe7\xffl\xc2\xff`\x8f\xac]k\xeb\x87\x86b\xa3\x1a\x00x\x91t\xb8\xa1\xa1\xbcn\xdb6\xf7j\xe7g\xff\xf87\x85\xea\xd0\x19\xdb\xff\xa5\x0f\x8d^\xfaM^\xaf\xd3\xed\xabVMo.\xe4V\x1a\xaf\x1d\x81\xea\x12\x0bs\xc4\xfb\xa2z\x8f\xf7n,u\xeeX\xe2\xdd^\x97\xe8NM\x92\xae\xce\x9e\x9e\xd1\xc6_\xfc\xa1C\xe2\xdc{\x9d\r\x97\x8b1\xb1\x19\x19\xfc\xd4\xc0\xbd\xab\xffx\xe1\xbd\xc1\x7fr\xbck\xcd\x9a\x999\xcb\x86\x9c\x98\xf7\xc5H{c\x14\x88\x05D\x15UE\xbdC\x9dA\x9d]\x9c\xf8t\xf5\x80&Z\x81\x7f\xfe\xec\xaew>\xf6\xc9Ba}\xd2\xd2\xd6\xa6.E\xc2\x90\xb8R\xba\x0bx\xfd\x00z\xefZ\xb3\xaeh\xec7fX\xbb0\x8f\x82*\xea=\xfe"\x0e\rj@U\xb1^h\xb1F\x02\xc7\x82\x7f45/H\xf3E|\xb5\x82\xa8\x07k\xf0\xf8\xb1K}\xbc*\x80\xed\xabV\xe5f\xc6\xd1\xe6\xe9F>\xd7\x1aX\xe1B\xa7\xaa\xe0=x\x8fz\xad\x81\x10\xd0\x1a\x18k\x10\x84\xc3\xcd\xb3(\xe5r\xe44;#\xd5$m\x1e\xb3\x0b\x17\xfc\xb0\xeb>\xb1a\xa4N\xff\xbc\xebS\x1d\x7f\xbaL\x03\xdbW\xad\xca\xcd\xca\x87?\x9a\x19\x84\x1b\x8ad/S\x00\xaf\x90\xa6\x90\x8f13[\xb0s\xda\x90\xbai\x19\xa6\xd1q\xd2c\xc7q\'N\xa1##\xa4"|\xe8\x8e{\xd9~\xe3r\xf2\xa5\x94\xc2\x8b\x15"/\xa5+\xeb\x8aq\x10\x15D\x82\x00w\xee\xc4\xf1h\xec\xe4M\x971\xd0\x1a\x07\x9bg\x06\xe1\x86\xa2\xea\xf9W\xa7)R(\x10v\xae \\\xb9\x1c\xfb\x869H.\x02k\xb3\xef\xce\xa1\x95*\xee\x85\x97H\x9e\xec\xe2\x95\x9e\xe7\xe8ki#L\x94i/T\x08\x06\x13\xa28\xcaS\x1f\xe0\xd2j\x16\x12c\xbcK\x8c\xbb\x08@\xef\x9a\xd5\xeb\x1a\x8c\xfdL\x11\xce;\xaf&\xd8\x05s\xc9\xaf_\x87\x9d?\xaf\x16\x06\x97Q\xee\xfdT\x08$\x9f#X\xbc\x80p\xf1|Nt\x1c\xe4\xdc\xc9\x80\xe2\xd12\xc1`J\x14\x874\xcd("\x92\x11.6\xc0\xbb\xca\xee\xdb\xcbw\x0cO\x01\xd8\xb5f\xcd\xccX\xfc\xe6\x16k\xad\xd6\xe2\xa6IBx\xcbM\x14>\xfe\x01\xa4\xa1\x01|\x02\x08\x18\x8b\x88A\xc9\xd2^\xb0(\x1e\xbc\x03c8\xd8\xd8\x82{n\x88\xfc@\x95\\>\xa2\xb1\xa5\x1e\x13\x06T\x14\x02\x97`\xc6\x06\x06L\xb5\xbau\xd3&\xf1S\x00$\xad~\xb05\x1f_\xc7d\xcc\x93\x94`\xfeu\x14>\xf1\x01\xa4\xbe\x1e\\\x02\xd6\x80W\\\xdfa\xd2\xbd\xfbq\xa7\xcf\xa1\xdecZ\x9a\x08n\\L4\xff:\x9cz\xba\xff>\x88\x9cv\x98|\x8e\x19EC\xfd\xd8\x19ZGN3\xef\xf4\x11\xae\x19<F2>\xb4\xf5\xc3\xdb\x1e\xfcu\x06>\x13\xde\xf4+\x8c\xff\xeb\xd5\xb9\xdc<\xb56\x13\\\x1cS\xdc\xf8\xd9\x8cv\x97\x80\xb5\xf8\x81A\xca\x0f=J\xd2\xf37\x18\x9f\xa0\xc6\x13>M!\xb0\x14V,e\xeb\xf5\xef`\xd3_&X\xd6\x16\xb3\xfa\x86\x19\\\x9b\x0c\xd2\xfa\xbd\xef\xd0p\xee\x15\xf2>!@yI\xec\xc1\t\x19\xbd\xa5\xb3\xa7o4\x00\xa8\xf7\xc9my\xb1s\xd5{\x10\x03\xce\x11\xadXF0\x7f.\xea\x120\x99\xf3\xf1\xef\xfd\x08\xbf\xff\x10\x84!\xe4\xa2\xa92\x1aD\x11\xb6<\xceC\x7f;\xcb\xe6\xc1~\xde\x7fS#\xf7\xady#uq\x0843\xda\xb5\x80\xd1\xc7\x8e\x92\xe6rx \'\xd2>\xa1\r+\x80\xed\x06\xc0\xba\xb4\xb3\xde\x88\xa8\xf7\xa8\xf7\x10\xe7\x88V\xde\x8a"\x19G\xdeSz\xf0\x11\xdc\xbe>\xc8E`j\xae\xbd\x82W"<\xbfo^\xc8\xfd\xf3V\xb3\xfe\xc5\xa7\xf9\xca\xf3\xbf\xa3.\xb2\xa8w\x80%Z\xfdv(\x14\x98\x0co\xbd1\x06t\x05\x80\xf9\xc6\xca\x95\x81U\xbd!p\x1e\xef=\x9a$\x98\xd6f\xec\xd5W\x82\xa6\x88\tH\xfa\x0eS\xdd\xd9\x8bD\xe1\xf9\x94q\x0e)\xc4\xc4\xc5\x1c\xcf\x14\xe7\xb0ev\'\x1fy\xb9\x9bO\x1f\xef\xa2\xf2\xc4ST\x0f\x1eBL\x80jJ8\xefZ\x82+f\x81\xf3(\x10\xa8\x12\x08K\x1eY\xbb\xd6\x06\x8b\xce\x9e\x8dM\xeb\x8c9\xeaS\x14\x8bz\xc5\\1\x0b\xe2\xdcTuKv\xefAG\xc7a\xfa\xf4\x9asO\xd8\xb1\x94i\xefy\x17\xbb\x8f\x8f\xf0\xedG\x8f\xf0\x89\xd3\xbd\xdcs\xea9\xcabHG\xc7\xa9<\xbb\x9bh\xd1bP\x87\xc41\xc1\x1b\xae"9|\x14\xc1\x82*\x06\xe6\xd4\xf7\xf5\xc5\xa6\xb1-o\xc5\xbb\xa2:\x975\x964\x85\xe240Y\x91Qu\xa4\'O\xe3]\x9aQ\xaa\x8a\x14\xf2\x14\xee\xbd\x87c\x85F\xee\xdfW\xe1\xf3o\xbb\x9awO\x1c\xa1\xea<^\x15\x14\xd2S\xaf\xa0\xa4Syo\x1a\x1a\xb2\x90\x91\xbd\xcb"E\xd3\x1a\x06Y\x1a\xaa\xc7;?E\xedT\x81a\xb2\xee8|5\xc1W\x13L\x10\xd6\x80)\xd6\x08_}\xc7\x1bY\xc20\xe7*U\\\x92d\x1a\xfa/\xcc\x0c\x9e,9\xe7tL]\x8aO\x1d\xdey\xdc\xe0PVT\x00\x11\x8b\x9d\xd5\x8cO*\xb8J\x19W\xad\xe0\x87\x86\x18\xdf\xfa0m\xa3\xfd,\xf1\xc3\x8c\xfc\xe4\xe7\xa4\x03\x83\xa8\xcb\x18B h\x9b\x85\xd4z\x9d\xba\x14?44%^\x01\x1c:\xe6\xcf$i\xb0\xbf\xa5\xa5|UR~\x19\xd5E\xeaRP%}\xe1E\xb4\\F\xf21\xe0\xc9-\xbd\x99\xb1\x07\x1f\xc6\x95&P\x97\xa2\xd6\xe2\x9e\xec\xa2\xd2\xf3,\xde9\xfc\xf0\x08^\xfdT\xa74uu\xe4\x96\xde\x0c8\x10AK%\xd2\x17\x8f!\xb5\xb0"\x82W}y\xb8\xbd\xbdl6uu\xa5)\xb2\'\x15\xc9Z\xac*\xc9\xb1\xe3\xa4\xcf\x1fE$@}J\xb8\xa0\x9d\xf8\xf6\x15\xf8\xf1\t\\\xa5BZ*\x91\x96\xcb$\xfd\xfd\xa4\x03\x83\xf8\x9a6\x00\xb4R%\x7f\xfbm\x84\xf3\xdbQ\x9f"\x12\x90\x1c:Lz\xe2\x14X\x83\x00\x89\x08Ne\xcf\xbam\xdb\x9c\xc9\xd2Y\xba\x87\xbd\xd7\xc9\xc2\xe2F\xc7\x98x\xfc\x89\xf3\x81\xb2\x86\xe9\x1f\xdb@\xf4\xe6\x1b\xd1R\tM3Aj\x8dn \x03_*\x13\xbd\xe9F\xea>\xba\xfe|\xadP\xcf\xc4\xf6\x1dh\xa9\x9c5-`\xc4{\xef\x85g\x00\x0c\xc0X\xbd{z\x02y\x1ec2\x86\x02K\xe9\x8fOQ\xd9\xb3\x171\x118\x87in\xa6i\xcbF\nw\xdf\x89\xe4rh\xa5\x82\x96k\xbfJ\x05\xc9\xe5\x98v\xf7\x9d4m\xb9\x0f\xdb\xdc\x0c\xde!&\xa2\xb2g/\xe5\x1d]HM\xef\x18\xc38rx4\xd1\x9d\x93z\x00\xe0\x99\x8ee_\xb9\xd2\x98-\xb1sx\xb2N\x18-^H\xd3\xf77a\x9afL\xf5\x03\xbcR=\xf0O\xaa\xcf\xee&}\xe54\x00\xc1\xecY\xe4\x96\xddL\xb8\xb0=\x9b\x8e\x9c\x03\x1b\xe2\x07\xfa\x19\xf8\xfc\xd7\xa9\xee?\x88\x84!\x06(Y\xcb)\xd5/wt\xf7~\xf7"\x00;\x97/o\r\x8c\xdby\x95\xc8u\xea\xb3\x8a\xa5\xd5*\xf1\x8a\xb7\xd0\xf0\xb5/`g4\xa3>\xc9\x182\x16\xb0\xe7\xf3\x9c \xd3\xf5d\xe6\x98\x10\xd7\x7f\x8e\xa1o=@\xb9{\x17\x12\xd5\xfa\x861\x1cS\x0eU%\xec\xbc\xad\xbb\xfb\xecE\x00\x00\x9e\xe9\\\xbe\xb6Q\xfd/g\xa0\x81\x9f\x14U\xb5Jt\xfdB\xea?\xfd\x11\xa2\x1b\xae\x07\x04\xd5\xf3\xa2\x9b2\x11D,\xa0T\xfe\xb1\x97\x91\x1f\xfc\x84\xea\xbe\x03H\x14e\xcc\x8b\xd0\x8f\xa4C\xca\xbb;{z\x7f5\xf57.\xb1\xa7;n\xb9\x7f\xb6\xc8\x17\x8b\xdeMME\x9a$\x98b\x91\xfc\xdbV\x92_u;\xe1\xdck\x91|\xfe\x82\x91,EKe\x92CG(\xfd~\x07\xa5\'\xff\x8c\x1f\x1bG\xc2\xach\x19`\xccX\xce\xa8\xde\xdf\xb1\xb3\xf7K\x17\xfa\xbbl&\xfc{]\xe3\xc6pl\xb0\tc?8\tB\xc2\x10-\x95\x18\x7f\xf4\xb7\x94\x1e\xdf\x81m\x9bMp\xcdU\x98\xc6z\x00\xfc\xe00\xe9\xd1\x97HO\x9eBKe$\x08\x900Dj/\x1c7\x963\xc8O\x87\xeb\x1a\xbe~\xa9\xbfW\xdd\x8c\xf6-\\\x18\r5\xd4m\x9e.|\xaeE0\x97\x8d\xe5\xceg\xf1\x9e\x1c\xcb\x8dd\xba\xb0&\x13a\xed\xd5j\x0c\xfd\x8a\x1b\x81\x07N\x0c\x8en\\w\xe0@\xf5u\x01\x98\xb4\x9d\x9d\xcb\xee\x89\x91o6\x89,\x8a\xbd\x9f\xea\xe7\xfa\x1a\xe7\'_\x8c\x08ec\xe8W\xed+a6\xae\xe8\xde\xb5\xed\xb5|\xfc\xc7\xddp\xe7\xf2\xe5\xad\x186\xe4\xc4\xbf?Vmo0F\x82\xdaZv\xd1%"\xa4"\x0cy\xef\xcbb\xfa\x12\xe4\xc1\xf1\xc4o}ko\xef\xe9\x7fw\xff\xeb^N\xbbo\xbd\xb5N\xac\xde\xa6\xceu\x86\xc2\x12+\xcc\x11\x95"\x80\xa2c\x0e^N\x94\xbdN\xe9\x1e\x94\xe0\xe9\xbbzz.\xdb\x84\xff/\x00\x17Z\xb6\x9e\xf7\xc5\xf5\xc3\xb1\x05\x18\xae/\xbb\xe1\x86\xf6\xd7\\\xcf\xff\x9d\xfd\x0b3\xab\x84\xa2\xd2\xdfi\xe8\x00\x00\x00\x00IEND\xaeB`\x82')
    DASH = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06jIDATx\x9c\xedW[l\\G\x19\xfe\xfe\x999\xd7\xdd\xb5w7\xf1\x95\\L\x14\xb5u\xeb&m\tI\xe4T\xb8\xa9\xe3\xa4\xb1%\x94H\x95\x91P\xf0\x03y0\xf0@\x1e\x90A \xa8e\x89\x87J\xe4\x81\x87\x08\x10TZ*\xa1\x10l\xd2\xa4T\x18$\x13J\xab:$<\xf1\x80@\xa4\xa6d\x93\xba\xbe\xadw\xbd\x97\xb3\xbb\xe76\xc3\xc3\xae\x1d\xa7$4\x8eU^\xe0\x93~\xcd9\xf3\xcf\xcc\xf7\x9d\x7fn\xff\x01\xfe\xd7A\x9b\x1d`|\xfcj\x12\xbalr\x8baaf\xe63\x0bcc$\xff+\x02\xc6/_{\x9c\x03_\xd7t\xeb(\x17\xa2A\x85\xa1\x17H\xef\xba\xf2\xdc\xb3\'O\x1e\xba\xf2\xb1\n\x98\xb84\xddm\x18\x91\x0b[\xb6\xb6m\xe7\x9c\x831\x80s\x06\xce\x80\\n\xb1\\.\x95\xce\x0c\x1c\xdf\xf7\xca\xe4\xe4\xa4Q*\xedP\x83\x83]\xde\x86\x05\\|\xfd\xda\xf3N>\x7f}h\xe8\x98\xb3\xbe\xfe\xd5W\xa7\xb6\xc4\x92\xc9\xb7\xdb\xdav<\xce\x08\xe0\x9c \x04\xd5\x04\xf0Z\xb9\xb4\xf0A\xc1\xf5\xaao\x08\xc1wC\x91\xf4\x02\xff\xaa\x17x?\x1e\xe8;p\xe3\x81\x04L\xbcv}\x90s\xfe\x1dS\x0b\x0e\xf5\xf7\x1f,\xac\xd6\x8f\x8f_\xb5\x14\xa7\xaf\xb6\xb4\xb6\xbfl[\x11p\x0eh\x1a\x83&V\xc9k\x02\x00\t\xc6\x188\xe3PP\xf0<\x1f\xf3ss\xe9\x8aS\xf8|o\xef\xfe\xab\xeb\xb9\xc4\xda\xe0\x97\xdeyJ\x08\xfd\x19\x80:\x1b\x1b\xb6|\xd9\xa9\x14\xffp\xfd\x8fo\x94\x00`tt\x94=\xb1\xf7\x85a\xdd\xb0\xbe\xa4kz\xa7i\x98\xd0\x04A\xd3\x194\x8dA\x08\x82V\x8f\x00c\x00\x91\x00\x11A)U#\xb1ttt\xec\xdcy3\xfd\xde\x0f\xa6\xa6\xa6z\xfa\xfa\xfa\xf2k\x02FGG\xd9\xd3\x9f>\xf1\xcdh\xb4\xe1[\x86i\xd9\xa6i\xc1\xf7<\xe4\x0b\x99\xd7\xc6\xc6\xc6$\x00t=\xf5\xc2h<\xd1\xf4R4\x1a\x07\x91\x82\xae\x114\x9d\xa0k5\x01\x9a\xc6\xc09@\xeb\x02\xbaJ^\x7f\x83\x10\x0c\xc9db\xaf\xefW\x8f\x00\xb8\xb8\xeaa\xedO<\x1b3L\xf3L"\xd9d\xeb\xba\t\x80\xb0\xbc\xbcp\xa5\xa4\xe7~\x01\x00\x13\x13\xef\xec3\xcd\xc87b\xb18\xa0$\x04\xa7:)\x87\xa61\xe8\x1a\x87\xe0t\x17\xf9\xbd\xa0\x94B,\x1a\x83\xaei\xbb\xd7\xd7\xb3\x04r\x95\xc0\xf3~_*\xe5\xc3R1\xef\xce\xcf\xbd\x7f1S\\>5t\xec\x98\x03\x80\x14g/&\x12M\x86\x94\x12\x8c\x01B\x10\x84`\xb5)\xa8\x7f\xf9\x83\x80\x88\x10\x04\x01\x94\n\xefZ\xd4\x04\x00\x93\x93\x93F\xd9k9 \x95\xca\xcd\xdd\x9a\xbe\xf1\xd8c\x07\xda\xb9\xa6\x1de\\\x0c\x04\xa1v\xc4\x8e$-\xc6\x18t\x8d\xc14\x18\x0c\x83\xc30j\x11x\xd0}LD\xa8V\xabXX\xf8`\xaa\xe28\xa7{z\xf6\xdf\x06\x00RJ\xd1\xcf\x7fu\xad\xd9\x00\xf6\xd8\xa68\xa0\x1bz\xafe\x9b\xcf\xc4\x1b\x1b\x1b\xa2\xd1\x18\xf2y\x1f\xf9\xa2\x0b\xce\t\xa6\xc1a\x18\x0c\xa6\xc1a\xea\x1c\x8co\xfc\x18\x91Rb\xf6v\xfa\xad0\xd4>{\xf0\xe0#\x05q\xf9\xf2\x9f\x1b\x1b#\x91\xe9X\xc4\xde\x95H\xc6)b\x9b\xb5\x95\xcd\x01"\xc0\xb6\x19\n\xa5\xda3c\x00g\x04\xce\x08\xc4\x1e\xee\x10\x15B\xa0\xb9\xb5\xadgnv\xf6\x8b\x00\xbe\xcfZZ>\xc9\x9a\xb6\xb6&\xb76\xb5\x90a\xe8\xb5y\xae\x93\x03@\xc4\x16\x88F5\x10\xd1\x1dc\xb4\xe6\x7f\x98\x08\xd8v\x04\\c\x9f\x9b\x9c\xbca04\x00\x8cQ\x08%AP\xf5}|\xa7\x03\x11`\x9b\x1c\x8c\x14\x88\xb0f\x9b\x81R\n\xbaf\xee\x8a\xc5\x16l\xf6\x9f\x1a\x12\x01\xbe/\x91]\xf1\xa06\x7fq~XD\x98\xcf\xe7\xc1P\x00\x94\x02\x031(E\x90Ra\xfd\x19\xe2\x94\x03\xf8\xbe\xacw\x02T\xbd\xdc\x0c\x88\x00?\xf4g:::\x1c\x96\xcd\xdeR\x99\xccb)\x97\xcb\xc2\x0fCHI\x08C@\x81 \x15P\xa9\x86w\xc8\x95\x82\x92\xa8\xd9C\x8a`\x8c\xc1q\x1c\xf8U\x7f\xbc\xab\xab\xcb\x13\x03\x03O\xaeLL\xbc\xfd\x9cW.\xee)\x162\xfbu]\xeb\xb3-\xb3+\x91LZ\x96eA\xd6\xd3\x0b)\x15\xa4\xac\x95\xa1TPJ\x816\xb8\x18\x88\x08\x9e\xebbqq\xe1\x8a\xeb\xb2\x9f\x02\x00#"eY\r^@Zk\xb1,\xffr\xeb\x9f\x8b\'3+\xcb\x9fJ\xa7o\x8e\xfc\xe3\xbd\x99\xb72K\x8b\x01P\x9b\x960\xac\x91\x87\xa1D\x10n<\x04D\x84\xe5lf\xa5\x98\xcf\x0e\x1f>\xdcU\x02\x00\x96J\xa5Lh\xe2\xc2\xf6\xed\xbb~\xd4\xda\xb2\xed|s{\xfb\xaf+\x15hG{\xf7\x9d\xbd\xf1\xd7k}\xf9B\xeee\x19\x06\x00\x08\xa1\x94\x08\x82\x1ay\x10(\x84\x1b\x14Q\x8f\xc0\xbb\x8c\x1dJ\xaf\xd6\xb1\x82h\xd19\xe7;\x19\xe7\xd0u\x1d\xcd\xad\xdb\xf6\xdaf\xc3\x85\xf3\xe7\x7f\xd72<<\xec\xbb\x8ez%\x97[\x9a\'"H\t\x04\x81\xaa\x9bD\x10(H\xf9`"8\xe3(;\x0e\x820\xb8p\xf80\x05k\x02\xce|\xa1\xbfP\xaeTF\xb2\x99\xf9\x99R)_-\x97\x8ahjn\xeb4\xa3\xf1!\x008u\xeaP\xbaZvFVr\x8b.\xc0\xea"$|_\xc2\xf3%<\xbf\x16\x89\x0f\xcb "0\xc6\xea\xc6\xe1\xf9.\xe6\x16f\x7f\x13\xfa\x85\x9f\xdc\xd5n\xf5!\x95z3\x9eH\xd8\xbbC\xd0\x93\xb1\x86\xf8K\x9e\xe7\xa6\xcb\x85\xbf\xf5\x0e\x0e\x0e\x86\x000~q\xfaE\xc3\x8c\x8c\x19\xa6\xd9\xd9\x10k$\xdb6\xa0\t\x06M#\x08\x8dA\xabgD5b\x82\xeb\xba(\x16\xf3\x8a\x11\x0b\\\xd7\xcfV\xaa\xcey\x15\x16\xbf\xdb\xdd\xdd\x9d\xbd\xa7\x80\xf5\x98\x98\x98\xeef\xba\xfe\xbd\xd0\xa5\xfe\xc1\xc1}k\xd9K*u)nF\x13\xcf\xdbV\xe3\xb9\xf6m;\xda8G\xedZ\x16\x0c\x82\x13X=+\x12\x9ccn\xee}\'W\xcc\x0e\xdbB\xdc.\x14J\xef\x1e?\xde3w/\xae\xfb\xee\xa3\xf1\xcb\x7fz4\xaa\xc7o\xf6\xf7?\xe2\xfe\x9b\xef\x97\xd3_kj\xf9\xc4\xd9H4\x06^\xcf\x11VsB\xc19\x82\xd0\xc3\xec\xec\xad\x1f\x1ey\xee\xe9\xaf\xdco\xfcU\x88\xfb9\x06O\xec\xff\xfb\xfd|Q;\x7fni\x89u\x862<\x1d\x8b5B*\x80\x87\x80\x10\x80\xe3\x94\xb0\x9c\x99\xff\xad\n\xb4o\x7f\x149\xb0\x89\x1f\x93\xd1\xd17E\xe7\x1e\xe3\xb4e\xda\xa7\xb9\x10\x8f2\x02\x85ap\xdb\x0f\xbc\x9f\xb1\xd0;w\xe2\xc4\xb3\xc5\x8fU\xc0*R\xa9\x94\xc9\xd8\xb6f\xb2t\xbe\x90N/\x8e\x8c\x0c9\x1f\xdd\xeb\xff\xb8\x83\x7f\x01\xda\xc5\xb3\xafd\xf5=\xd0\x00\x00\x00\x00IEND\xaeB`\x82')
    DATE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06\x83IDATx\x9c\xbd\x96MlT\xd7\x15\xc7\x7f\xf7\xe3\x8dg\x06{l\x82\r\x14\xa8\x07\x05\x8c\xa8KTR\'\x04D\x0b\xae\x1c\x88\xaa.\xa2\xa0\xe2,\x90*uW\xb5\x81.\xbajwYt\x11u\xd9n*u\x85\x84*Q\xa9"\x15I\xa9*p\x03!\xb5\x1aG\x06\t\xf3Q\x0c\t\r.\xfe\x80\x10>\xc7\xef\xbd{\xef\xe9\xe2\xbd\x19\xc6\xd4\x06\x92\x8a\x1e\xe9J3\xf7\xbcw\xcf\xff\xfe\xcf9\xff\xf3\x14\xb9\xad\xdd\xfbnKiQ(\xebZ*<E\x0b\xa5H\xd5\xee\xad\xbb?\xfe\xebu1\x80\x02\xa8\xfe\xe2\xfd\x8d\x91\x8e~#\xca\xae\x01\x15\x9e&\x00@+q\x1f\xa7F~|\xe5\xcd\x97N\xa9\xdd\x07\x0f\x9a\xd1\xd3_\xfdC\xe8X\xfd\x9a\x0f\n\xd4\xc2\x04H\xeeRj\xee\x9e\x90\xdd\xa4y\x7f\xe1C\x14F\x0b\xfa\xf3\x8f\xff\xf8\xfc7\xae\x0e\xda\xd1\x13\xadV\xda\xcdW\xbchD\\v\xda\x02\x16$\x0f\xd2\xf4\x8c\x02\xca\x91b\xd6\t\xe1\t\xb9\xf3bQ\xca\xac\x18=\xd1juv\x88\x84GF\x06\x8cV\xbc\xb1\xa5\x8d\xe7\x96E\xdcM\x04\x11\x98uB1R\xfcn\xd73,]\xa4\xa9\xa5B\x10\x88\xdd\xe3\xcaHP\x10\x00\xec\x93 \x16\x01\xad\xa0\xff\xd9\x16&n9VT\x0c\x1f\\I\xd8\xb6"\xe2f-\xd0^\xd2\xf4\xad,P],\x9c\x9bN\xf9\xce\x9a\x16\xfe|a\x96\xd8\xc9c\xd3\xa2_}q\x85m/\xd9v\x91\xf9Q\x0b\xe0r~b\'\xb4X\xc5\xcf\xbeU\xe1\x99\x92\xe2\x07\xdf,\xf3\xdc\xf2\x88Z*\xb4\x175?\xdd\xda\xca\xf7\xd6\x17y\xad\xb7\x84\x0b\xb2 \xa7"B\xa5h+\xaf\xbe\xb8\xc2\xea\xee\xce\xb2)Z]\x9c\x0f\x80\x08\x14\xad\xe2kK->\x08Z\x01\n\xbc\x08\xb1\x97\x0c\x98@d\x14#\x13\t.\xc0\x0f\xfbZ\xf9\xeb\xf8,\xf7\xd3\xfc\xf9\x05\x00\x94\n\xba\xd8\xddY6\xfaQ\xf4\x08\x19\x80\xb7\xbe\xdb\xc1/wv\xd0Q\xd2\x9c\x99L\xb9\x9b\x08?\xd9\xd2FOg\x84\x170\nn\xc5\xc2\xc9+1\xab:\x0c\xc7.\xc5D\x8f<\xf9\x81=\xb2\x06\xb4\x82\x9b\xb5\xc0\xcf\x8f\xdcbk\xb5\xc0\xefO\xdf\xe3\xf4\xb5\x847\x8f\xdeb\xc3\xb2\x88\xbf]\x8e\xb9x#e\xe6\xae\xe7\xf3Z v\xc2\xd0\xa5Y&n{\xccB\xd7\xff"\x00\xea \xceN\xa7\x9c\xbe\x96`uF\xf7\xa9k\t\x1fM$(\x05V)\xfe9\xe3\xa8.\xb6l\xe9.\xf0\xdb\x7f\xdc\xcb\xd2e\xbe\x00\x00/\xe0C.\x8b\xf3\x98\x02\n\xf9\x81>\x80F\xa1\x9b(.\x18\xc5\xe4\x1d\xcf\x8f\x0e\xdd$v\x82Q\n\xff\x08M\x10 \xe4\xc1\xec\xa2\x8a\x97\xc5%\x15Rmx\x9c\x16,dum\x12\x04\x85\xe2!\xad\x9a\xf7\x8d\xf6\xa0\xc3l\xe2\xc5n[j\x92\x97^i\xbb^]\xdd\xd5\x13\x9eT\xca\xfeG\xd3Z\xf3\xc9\'w\xaf\x17\xb5O,@\xc9zi+\x80\xf7Ou\x106\xcc\x18Xd\x82\\\xb88\x9e\xd5\x80sB\xea<\xde\xfb\xff\x0b\x80 \xe0r\xb6-@\xf0\x0e\xef\x1f\x06\x90\xcd8\xa5\xeaSPP*W\xa2y,\x132Y\xd0\xff\xb09\xe72\x00\xe3\xe3\xe3tww\xe7\x00\xb2M\xa5\x14Z\x1b\x8c5\xa4I\x92\x1f\xae\x10\t\x84\x05$[k\x9d\x97\xdf\x93Y]y\xb36\xf4\x1e\x1f2\x06\x8c\xb5\x04\x11\xfe=q\x95\x13\xc7\x8f\xe3\x9cc\xf0\xf5\xd7)\x16\x8b\xfc\xe9\xed\xb79t\xe8\x10\x85B\x81\x1c)\xd6\x18\xa2(\xe2\x8d\xbd{\xa9V\xab\x04\xef\xb3\x0e\x90lv7w\xc4\x83\xdf\xd2`;\xab\x81\x10\xf0\xde\xa3\xb4\xe6\xfc\xb9s\xec\xdf\xbf\x9f\x91\x91\x11n\xdc\xb8\xc1\xc0\xc0\x00\xdf\xdf\xbd\x9b\xe0}\x16\xd0Z\xac\xb5(\xa5\x08!0::J\xb1X\xc4h\x8dw\x8e\xda\xec,\xd6\x18\xb41\x8d\xb4\x16\xa2\x08\x80$I\xb0\xd6B\xa10\x17\x80\xe4\xf4[\x1bq\xf6\xecY._\xbeL\xdf\x0b/p\xfc\xbd\xf70\xc6\xe0\xbd\xe3~-\xd0\xdf\xdfO\xff\xf6\xed\x00DQ\xc4\xd8\xd8\x18\xfb\xf6\xed\xa3\x7f\xfbv\x96-_N\xadVcxx\x98g\xd7\xac\xa1\xbb\xbb\x9b\xcb\x97.199\xc9\xa6M\x9b\xf0!0<<L\xcf\xda\xb5\xacZ\xb5\xaa\x91\xca<\x05\x82\xf7\x814\xb9\xcf\xb7\xb7mc``\x80+W\xfe\xc5\x07\'O\x12B\xc0\xfb\x80\xca\xa5\xa6>\xe0C\x08\x1c>|\x98\x10\x02;v\xee$\xf8\x80\x00\xbd\xbd\xbd\x94J%\xe28\xa6\xab\xab\x8b\xf6\x8e\x0e\xea\xfa\xd2\xdb\xdbK\xb9\\\xc697\x97\x81z\xfe\xbd\xf3\xb4\xb4\xb4\x10\xd9\x88$\xcd\x8aO$\xcb\x97R*+\x1c\x01k-\x17\xc7/144D__\x1f==\xeb\x88\xe38\x1b\xb3\xe52J)\x9cs\x18k)\x1a\x83\xcfu\xb9\\\xf7y\xdf\x00\xa5\x01\x82\x04\x9c\xf7\xb8\xe0I\x9d#qi\xe3%\x11\xc9|\xf9\xf2\xc1\x13$\xf0\x97#G\xb8s\xe7\x0e/\xef\xd8\x896\x06\xe7=q\x92\xf0\xd1\xc8\x08S\x93S(\xa5\xb8\xfa\xe9\xa7\x9c:u\n\xe7\x1dI\x920\xf2\xe1\x87LO\xcf\x10\x82\xe0\xf2\x8e\xcbu\xc07\x16@P\x8a\x10<\xf5b\x0e9\x03!\x08\xd6\x1a&&&8z\xec(===<\xbfq#q<\xdb\xd0\x81\xeej\x95R\xa9L\x92$T\xda\xdbi)\x16\xf3\xcb\x08\xd5\xea\xeaF\nBh\xaa\x01\xf7\x90\x10)\xa5\x08M\x0c\xf8&\x00\xc6\x18\x86\x86\x86\x98\x9e\x9ab\xd7\xae]\x94\x17\x95\x89\xe3\xa4\xd1\xdfmm\x15\x94\xca\x84&*\x14\x88\xa2\x02!xD\xa0\xadR\x012_p\xbe)\x05N\x1a\x00\xea\xcb\xb9\x8c\xb64M\x9a\xc0\tSS\x93\xbc\xfb\xce;tvu\xb1y\xf3f\xe28\xf3\x87\xe0I\xd3\x94\xb3cc\\\x9f\xb9\x0e\xc0\xe4\xb5I.\x9c?\x8fs\x99o\xec\xcc\x19>\xfb\xecF&h\xa1\xa9\x08C\x08*\x0b\xeas\xe9\x15Z\xdbZ\xd9\xb1c\x07\xd5\xd5\xab\xf3\xe0\nc433\xd7\xf9\xfa\x86\r\xac_\xbf\x9e\x8e\x8e\x0e\xd2\xf4\xc1\xedC\x10\x96,YB\xa1\xa5@\x9a:J\xa5"Z/\xc6{\x8f\x88\xb0\xa4s\tQT\xc09\x8f\x0f\xd9\x17\x81:x\xf0`\xa1\xadR9\xb6r\xe5\xaa\xaduTu\xdd2F#"<<\xa6\xb56(\xc5\xbc\xc3K)\xdd\xa8\x87\xfa\xec\x10\ts|Zk&&\xae\xbe\x7f\xe7\xf6\xed\x01=88\x98H\x08\xc3\xb3\xb35B\x90\xa6\x15\x1a\xfd:w_\xf0\xde\x91\xa6\xee\xbf\xf63_\xd6b\xd9\xef0\xe7\xfd\xba/\x8b\x15\xfe>88\x98}\x0f\xb4\xb6\xb6\xbe5=5\xd5\xa9\x8d}E)e\xbf\xec\x97\xd1\xe3M!"\xce\x07\x7f\xc4(\xf5\xabl\xa7\xc9\x0e\x1c8\xb08\x8a\xa2\'\x1fi_\xc2\xd24\x95={\xf6\xdc\xac\xff\xff\x0fF\xb8\xf2\xb3/\xde5\x9f\x00\x00\x00\x00IEND\xaeB`\x82')
    DE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x03\x00\x00\x00D\xa4\x8a\xc6\x00\x00\x02\xf1PLTELiqjjjiiifffQQQvd\tu`\nu^\x02fffbbbmmmwb\r{c\x07kkkhhhxb\rt^\x06r]\x05w`\x08icHccciiiwa\x0b\x80_\'hhhmmm~i\x0f___ze\x0ejjj\x80i\x0e~h\x10{e\npZ\x02nY\x03nX\x01;;;AAAXXXccceee~j\x13~j\x13~i\x13\x81k\x11\x80k\x12lX\x03)\xff  \x01\x18\x18UUU\xe9\x01\r\xff\x12\x12$$$&&&\xe8\xd9\x10"""\x15\x15\x15\xe0\t\t\x1c\x1c\x1c\x17\x17\x17\xde\xb3\t\xe3\xb9\x0f\xf6\xcb    \xfa\xce#\xd8\xae\x04\xd5\xaa\x01\xdb\xb2\x08\xe5\xbb\x10\xd6\xac\x03\xf2\xc7\x1c\x07\x07\x07\n\n\n\xfb\xd0$///???\x00\x10\x10\xbf\x02\x02DDD\xff&&\x8fw\x13\xfd\x03$\x14%%\xfd\x0c#\xe8\xbd\x11\xff\'&\xfe\xf4%\x9a}\x04\x87o\x13\xff\x19\x19\x9a\x7f\x14\xed\xc5!\x1a\x19\x19\x00\x04\x04\xd9\x06\x05\xa2\x84\n\xe0\x02\t\xd8\xca\x02```\xe3\x08\t\x7fg\x07\xd7\xb0\x11\xd7\x00\x00~  OOO\x01\x01\x01\xcf\xa7\x05\xfd\xd2&\xed\x11\x11\xfd\xe4$\xf2\x18\x18\xfe\xdb%a\x1c\x1c\xdd\x07\x07<\x0b\x0b\xd3\xa9\x00\xfc\xd6#\xf9\x1f\x1fYYY\xfd##\xff\x1b%\x03  4$$\x96x\x01\xdf\xcd\t\x04\x04\x04JJJ\xd7\x02\x02\xa8\x8b\x15\xea\x10\x10\xae\x03\x03\xe8\x0e\x0e\xe7C\x0e\xf5\x02\x02\x1e\x1e\x1eJ\x10\x10\xe8M\x10\xdao\x03\xfa\x0e\x0e\xf6\xdd\x1d\xed\xe0\x15\xe3\x0c\x0c\xedz\x16\xfb!!\x10\x10\x10\xf8\xcd"\xf5\x19\x1b\xdc\x03\x04\xef\xc4\x18\xed\xc2\x17\x0c\x0c\x0c\xca\xa2\x04\x0e\x0e\x0e\xff$$\x00\x08\x08\xf4\xc9\x1e\xeb\xc0\x15\x02%%\xf1\x01\x17\x12\x12\x12444\xe1\xb6\x0b\xa9\x88\x03\xf8&#\xfc\xd1%\xf1\xe5\x18\xda\xb0\x05\xf0\x15\x15\xe1\xd5\x0b\x8d\x03\x03\x00\x00\x00\xd9\x01\x02\xea\xbf\x13\xa9%%\xc2\xa0\x1a\xdd\xb4\x13\xee\x14\x14\xd8\x1e\x04\xd3\xc4\r\xa3\x86\x16\xd8\xbb\x04\x89m\x02\xfaA!\xb3\x17\x17\xe9""\xdb\x85\x05R!!\xff5%\x91u\x06\xcf\xaa\x17\xb7\x93\x04\xf8\xe9 \xf0\x8d\x17\xaa\x15\x15\xd3\xab\x0c\xbb\x0f\x0f\xf7`\x1e\xf7\xa3\x1f\xfdT#\x0f\x1e\x1ex\x00\x00V\x05\x05\xad\x91\x18\xff\t\t\\\\\\\xae\x8d\r\xc9\xa6\x19:::\xf6\x1c\x1c\xfdy%\xbe\x98\x01\xfe\xbc%\xfd\xeb%\xdc\x06\x07\xb7\x96\x18\x1f%%\xdb\xb6!\xd0\x17\x17\xd8\x05\x05\xd6O\x02\xd9\xa2\x05\xdf\\\t\xd57\x00\xeeb\x16\xf5\xb8\x1d\xd5R\x00\xdf\xa7\x0b\xd0C\x17\xb9\x9a\x1c\xbfv\x011\x05\x05P&&\xd5%%\x9d\x02\x02\xd0\x00\x17\xfc\x03\x03\xe5\xbe!\x97\x01\x00\xd1\x03\x03o\x08\x08\xe4\x8f\x0c\xcc\x1d\x1d\xf4\xe8\x1c\xe6\x12\x12\xd1\xae\x1f\xfe\x99&\xce&&ddd\xbf\xb3\x01\x97\x18\x18\xc7u\x04\x06\x00\x00\x00/tRNS\x00B\x14{\xfd\x10Q\xfe\xaa\xb7m\x88\xfe\xcbbo\xd3\xc5\xec\x1d\xe6)(\x05\xf3\x9f\xe8\xcd\xb9\x8c\x9e:a\xe0\xae\xee^\xc3\xec\xfa\xd3\xad\xc7\x9dG\xd8\xa2!\x854\x14\x00\x00\x01\xb1IDATx\x9cc`\x18\xb2@\x94\x8fY\x96\x8b\x11\xab\x14\x13\x17\xef\x8f\xb3,\xfe\x0b\xf5\xcd\xcc\xf4}\x8cT\xc1b,\xcc\xa2`)Ff\xde\x1f\xe5\x99>\x0b\xf5M\xdbc\'N\xaf[\xbd\xba\xcer\x01XA\x96\xc5B\x9f\xfa\xfaz\x7f\x9f\x85\xde\xfa\xa6\x16\x16\xa6\xa6\xa6\x0e\xd6\x963=\xb2V\xd7-\xb0\x84(\xc8\xaa\xf3\xf0\x9c9\xd1\xd2\xc6\xba\x1d$kjjf\x81\xa6\x00(?\x1d,\xef`a\x06\x06@\x05\xd3g\xe3Rpc\xde<\xb3\xdd\x19;\x8e\xf8\xbd:\xf9\xdc\xd7\x10\xa2 \x0elC\xac\xf5\x89\xaay\xd5\x19\xdf\x03\x02\x02\x0c.nl)jH/2\xd9\x01V\x90\xf2~\xd5\xa9\xe2\xe2\x8e\x8c\x1d;\rf\x05\x80\xc1\x04\xa0\x02\xab5\xe9\xb7\xbf\x1c\x02+\xf0k\x88\xb7j\xc9]\x91?\xb9lB\x05\x0e\x05\xd7\xac\xfa\x9a6ROAXXe\xc8\xfc\xf9\xc6\x89k\xd2\xd7`Q\x10\x12Ty\xfc\x9bc\xde\xe7^\xf3\xda\xa4$\x97~\x88\x82g\x9b\xa6$\xa6\x18\xcf\x9f?\x7f\xc9\xd1c\x05\xe1y\xa599\x93\xdc\xe7\xda\xd9:9;\xb9\x9e\x06+\xb8\xec\x94\xb4r\xa5y\xef\xb2\x9e\xd2I\x8e9`\x00R\xe0\xe2V\xe2\xe6\xda\x08Q\xe0\xb6\xdc\xd6.t\xeeT\xf79\x93\x1c\x97.]\xea\xe5\xe5e?5\xd4n\xb9s\x89\xb3\x1dT\x81\xb3\x93\xed"\xd7\xb5\xd3\xdc\xe7\xd8Ort\xf4\xf2Z\xea5g\xee\x86\xc33f\xcc@\x98\xe0\xe4\xb2\xc8\x15h\x04P\xc1\xa4\x98\x9b\xe7OG\x07\xa6\n\x08\n*\xb2\xa7&D\x83\x15\xa4.\xbe\x9c\x9df\xbbaC\xda\xf9\xeb[\x02\xa5\xb4u\x10\xc9\x8bU\x0eB\xb3\xe9)\xb2\xf3\xf0\x08\xc8\xf1\x8b\x11\x9fj\x87\x18\x00\x00:P\xe1~\xfb\xd6=\xd5\x00\x00\x00\x00IEND\xaeB`\x82')
    DECIDUOUS_TREE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06\x19IDATx\x9c\xb5V]l\x1cW\x15\xfe\xee\x9d\x99\x9d\x9f\xfdql\xafm\xd6\xb5\x15\x08\x14\xd3B\x9bJ\t\x11\x8a\x84\n\xaa\xe0\x01\x81Z\x84*~Z\xc5\x90\x18\ny\xa9P$\x10((*\x12\x0f(B\x08\x84\x1a\xd2$M\xd5\xc2\x03\x04\xa9\x88> \x1e\xfaP)jKZ@\xa1R\xa5\xa6E\x84\xc6\xf9\xb1\x13\xdbqvwv\xee\xcc=\xe7\xf0\xb0?Y\xef\xae\x8b\x9d\xd2#\x8dFsg\xee\xf7}\xf7;\xe7\xdc;\n\xef">s\xf8\xee\xfc\x16m}c)\xfb\xd3\xf7\xdf\xa8\xde\n\x86\xba\x95I\xb3Gw|$\x0c\xbcoGAx\x9f\xe7\xb8\x13\xd6\xd2r#IN\xc7&=\xfa\xd4#\xaf\xbe\xf2\x9e\n\xd8wl\xc7\xe7\x86\x87\x86\x8em\x9d\xaeL\x86~\x04%\x80(\xc0d\t\xde\x9e\xbfr}\xe9\xfa\xea\xa3\xc7\xf7\x9dy\xfa\xff&\xe0\xe1#\xf7l\xcf\xfb\xfe\xa7\xb4\xabF\xc9\x8aDa\xb8\xff\x8e\xdb\xb7\x95=\xed\x81\x99;\xdfi\xad\xc1\xc2x\xeb?\xe7k\x8b\xcb\xd7>\xfb\xe4\xdc?^zW\x02fOn\xdf\x12\xaa\xfcOF\xb6\x94\xf6\x8c\x0c\x97\n~.\x87K\x8b\x0b\x18)\rcthx\ryG\x84R0\x94\xe0\xec\xeb\xe7\xfexc\xb9~@9HS\xbb\xb2t\xea\xc0|cS\x02\x1e\xfc\xd9T86:\xfd\xcc\x07\xb7M\x7fi\xb88\x0c\x05\x05c\x0c\xde\xbe|\x19\xef\x9f\x9a\x82V\xefl\xdc\xc5\x85\x05i$I\x1d\x10N\xd2\xf4_\x8d\xb8\xf1\x8cX:\xfa\xc4#\x7f\x8b7$`\xee\xc4\xae}\xdb\xa6\'\x8fW\xc6&@\xc4PJ\xe1F\xad\x86z\x1c\xa32>\x0e\x11\x19\xcc,\x02\x01\xc0\xc2`f\x88\x08H\x08+7V\xb1\xb0\xb0\xf4\x1c\xd7\xab\xb3G\xf6\xbf\xb6\xd2=E\xf7b\xdc{\xe8^7\xf4\xfd\xaf\x96GG\xc0,-\\A!\x8a0Q.\xafK\xde$\x13\x10\x11\x88\x18\xcc\xd2\xbc[A)*\xa12Y\xfe\x82\x84\xd1\x8f{\xe7\xf5\t\x18\x0f/\xe4\x83\x9c\x7f\xa7\xa3\xdc\xe6\x07ZC+\x05\xad5\xd4:\xd6\x8b\x08\x98\xb9s\x113,QK\x0c\xc1\x12!p\x03\x84A4\xbb\xf7\xf1\xbbf\xba\xe7\xba\xbd`\xd5P\x8b\xd2J\x88\x08\xb5z\x8c8I`\xad\x85\xefy\x18\x1b\x1d\xed#n_\xc4\x0c\x16\x81\xb4\xacg\xa2\xe6s\xcb\x19\x88 \x1f\xf9\xc5z\x1c\xed\x06\xf0\xc6\xba\x02\x8a\xcb\xb9\xa4:T\xbb|\xfe\xe2\xfc\xa4\xe7x\x08\x83\x00a\xce\x87\xe7\xb9\x03\xc9\xa9E(-\x01m\x17:\xae\xb4\xee"\x02\xedh(\xa5\xd7\xac\xa2\x07\x15j\xf8D\xe1\xe0\xe8\xc8\x96\xbb*\xe5q\x04\xbe\x0f\xa5T\'\xef\xed;\xf7\x12\xb6I\xdai\xe8Zy{\x1c\x10\x18\x93\x02B\x17\xd7\x150wl\xd7W*\x93c\x07\xb7N\xde\xa6\x9a\xae\xc9\x9a\xa2k?w\x13KW\xee;\xa4\xed\xf1\xae4\x08\x18ql\xae\x19\xc5\xa7\x07\n\x98=\xb45(\xe4\x83\x03S\x95\x89\x0ey\xaf\xe5\xddvvH\x99o\x92v\xd5@\x96eX\xadUQ\x8c\xf2\x10\x00\xb1\x89al\xfa\xcb\xa7\xf6\xbeza\xa0\x00U.\xdd\x9e\xcf\xe7?\xea(\xafo\x97\xeb\xcd\'\xf7\x14Y;\x1dD\x04f\x86IS\xacV\xabPJ!n$\xc8$C\xbd\xd6x\xbeR\xa8\xfe\x14=q3\x05\xae\xf3\xbe\x9c\xe7z\xdd\x9d6\xc8\xf2N\xae\x07\x8c5\x92\x04\xd5z\x1d\n\n\x9e\xebA \xb0L\xf0\x1c\x17\xae\xeb\xce\\\xa9\x16\xee\x00p\xb6[@g\x1f \xa5V,\x11\xf5\x91w\xe5\x98\x89\xc0D\xa0V\xaf\xaf\x19g\x86\xeb\xba\x18*\x16Q*\xe6\x91\x8fBDA\x80 \x97\x83\xd6\x0e\x8a\xc5p\n\x8e\xfe\xd1\x83\xbf\x873P\x00\x9b\xea\xb9z\x1c_\xb0L\x9dU\xb7{\xdb\x18\x03\x93e\xcd\xd5v;\xc2\xdc\xdclZ\xdf\xa2\xd5\xef\xc4\x02k\xed\xcd\xcd\x88\x19d\x05\x8ev\xee\xcb\xd7vN\x0e\x14\xf0\xdbG\xdf\xba\x117\x1a\xc7\x97\xae/wV\xde\x9e\xdc0\x06W\xae."n4\x9a\xc0\xad\x8b\xbaZ\xaf\xed\x8am\xb9\xd4\x16I\xadz!b( \xf22L\x0f\xae\x01\x00K\xf5\xea\xaf\x9c\x0b\x97?\x81i\xdc_\x8c\x8aP\x00\x98\x19a\x10 \xcd2\\ZX\x84\xe7\xba\xd0Z!\x1f\x86\xc8\xe5r\xa0A\xad8\xa0EY\tXX\xbc\x9cZs"\xf6m\xee\x0f\xfdbW\xa94\xa4\x7f\x90\x8f\xa2\xbd~.(\xbb\x8e\xd6i\x96!\xcb2x9\x0f\x91\x1f4[T)\x08\x0b\x98ovC\xdb\t\xe9I\x93\xb0\x00Z`L\xf6f\x91\xf4\x8e\xc3s/V\xd7\x15\xd0\x8e=G\xb6\xdf\xe6\xb9\xeev%\xea\x9eb\xa1\xf0\xd8Xy\xc4U\x825+&f\xc4\x8d\x04\xd6f\xd0\x8en\x9e\x80Lp\x1d\xb7\xe9\x9e4OE\x91\xa6\x80,\xa5\xef\xfd\xfa\x1b/\x1f~G\x07\x06\xc5\xfe\xa7w?W\x99(\x7f^\xb1\xee\xe4T\xba\xec\xce\xc8\xa2^\x8f\x05\x00\x87\x91\xef\x08\x03\xcc\xad\xf6T\x02(Af\xe8\x0f5\'\xfe\xfao\xf6\xfc\xb3\xde\x8d\xddw\x1c\x0f\nc\xf8\xbb\x0b\x0bK\xafg\x9c\x02\xd2\xacvn\x9f\xffBH\xb3\x94\x98\xf8\x87\x96\xe5\x8b\x8d\x869c\xb24\xc92+\x99\xb56K\xed\xbc5t(\xef\x14\xfb\xc87\xec\x00\x00|\xe7\xc4\xcem\xe2z\x8f\xf9\xaew\xbf\xe38E(\x802\x86\xaa)\xe0|x)}\xa90\xf3\xf8\x0b\xa7j\xb3\'\xb7\x06>\x8d\x7fL)gZ)\xb5j\xc4y\xed\xe4\xbe\xd3W\xd7\xc3\xdd\xf4o\xf9\xdc\x13\x1f\xff\xb0s5|8X\t\x0f\x86YNy\xb5\x00\x8d:_#\xd23??ujy\xb3x\x1bJAw\x1c\xff\xd6+\xe7\x9c\x17\x87_\xd6\xff\x0e\xa0\x16]\xd8\x86EJiH\x14\x8f\xfe\xef\xd9\xfd\xd1\xf7C\xb2\x91 \'-[\x812)\x00\x05d\x96=&\x1e\x07\xf0\xe6f\xb16\xed\x00\x00\x18k>D\xd6"1\x06Ib D\xb9\xc4\xda;o\x05k\xd35\xf0\xd0\xa7w\xcf@\xeb?\x87\xae\xf3\x01\x91\xd6\xb1\xad5\x12\xcbg\xad\x93>\xf0\xbb\xbf\xfc\xf5\xfc{&\xe0\xcb\x9f\xdc9\r\xc7yRA\xdd-\x80\xed~\xa7\x95vY\xe4\xef\xa9\xd07\x9f}\xe1\xcc\xfcF17U\x03\xe3\xf9\xf2\xe2\x95Z\xedk\x1e`=\xc7Y\xf3\xcb\x94\xd9e\x95R\xc1\x9b\x1a\x1aY\xdd\x0c\xe6\x7f\x01\xa7\xdb\xa3\xe7\xeeIg\xe3\x00\x00\x00\x00IEND\xaeB`\x82')
    DEPARTMENT_STORE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x088IDATx\x9c\xad\x97\xc9\x8f\\\xd5\x15\xc6\x7f\xf7M\xd5U\xd5\xd5\xed\xea\x1a\xec\xb6{n\x0f\xb81\x86 \x14\x12\x0b\x99(@\x08f\x8c\x02(\x96B"\x11\tE\xca\x92\x15\xcb\xec\xb2\xc9?\x10VlI\x08\x83\x13\x9b!b\xb0\t\x08b\x06\x1b\x1acB\xc0`;\x18\xdcvu\x8do\xba\xf7\x9e,^U\x0f6I6~\xcb\xf7\xdd{\xcf\xd1w\xbe\xef\x9c{\x15\xc0\xd1G\xee*$\xc7\x0f\x0fq\x05\xbf`\xf7\xde\xe8\x86?\xfc\xa5\xf7\xff\xd6\xa9\x17~~[\xd1?\xb3x\xc8\xeb6vj\x91+\x12\xdcS\x8at\xb8|2\xce\x15n\xd9\xf7\xfc\xa7\xf1\xffL\xe0\xa5[6W|Q\x9f\xfa\x9e\xbb\xc1^\x99\xf88\n\xe2\xd4v\xdb\xf3\xdf\xb9\xe6\xec\xfc\x9e\xe5K\xf1\xd1Q\xf0\xc3 z\xf0\xd1GC\xf5\xe4\xe3\xbf\x1f\xdbT\x9b:Y\xafU\xab\xd6\xda+\x92\x80R\x8af\xbb-\xa7\xcf\xfe\xbb)"\x82R\xab\xa0\x08\xae\xeb\x12E\xf1\xd1\xe4\xeb\x0b\xf7x\x8c\x8e@~\x18\xa7X\xc2u]\x14\n\x14Xc1F\xaf\xec\xf3|\x7f\x05\x13k\xd1z\r\xe6\xf9\xa8~\x10\x11A\xeb\x94\xd2PA\xd5\xc2p\x83\x11A\xb4\x81~\x0e\xcauq\x95\xe2\x9b\xa5\xa5\x85o`\xc8\x03P\x08:IX|\xe7m\xe2(\x04\x11*\x1b\xc7\x99\xd9\xb1\x13\xa5\x14Fk\x8e\xff\xe3-\xc2^\x07D(W\xeb\xcc-\xec\xca0cX|\xef(\x9df\x13\x10F\xca\x15\xb6\xee\xda\x8d\x02\xac6\x0c\x1dy\x9d\xfc\xf9\x0b\xe0*0Bwj\x82\xf4\xbb7 \xca\xd1\x85|^\xbc\x01eQ\xd8\xe3\xc8\xc1\x03Da\x0fk\x0c\xf3\x0b\xbb\x98\xde\xbe\x03\xc7\xf1H\xd3\x84\xd7\x0f\x1d\xa0\xdbnaE\x98\x9c\x9bgz\xc7N|\xdf\xc7\xe8\x947_<\xc4\xc5\xa5\xf3 \xc2\xc6-\x93\xcc\xee\\\xc0\xf5|$M\xa8,\x9e`|\xb8\x88E\xa1\xac\xe5\xec\x07\x8b\x9c\xdb}\r8}\xf6\x06\xb49\xae\xcbX\xbdN\xaf\xd3\xc6Z\xcb\xe8X%\xe3F,J9T6n\xc4\x0f|\xac\x08\x1b*5\x94\xa2\x8f)6\xd4\xeaX\xb1}vj(\xc7\x858\xc6?\xf4"\x8e1\x90\x0b\xc0\nXA\x89\x00\xabj\xf7\x00\x8c\xb5\x0c\xe5\xf3\xdc\xff\xc8o\x90\xbe\x15\x1d\xc7\x01\x04c\x04?\xf0\xf9\xc9\xc3\xbf\xce\x82\xf4\xb1\x8c~\x8b\xeby\xdc\xf3\xd0\xc3\xeb1\xc7\xc1Z\x8bk\xfa\xa2^\xe3.\xa5\x14\xae\xe7A\xa2V\x13\x00\xd0Z\xf3\xaf\xc5\x0f\x88\xa3\x08A\x18\xab\xd6\xd9<3\x07\x801\x86\xcf?>A\xd4\xeb"\x08\xa3c\x15&\xe6\xb6\xa2PXc9\xf5\xcf\x8f\xe9\xb5[\x00\x0c\x8f\x96\x99\xde\xb6\x1d\xed:,\xcen\xe1\xa6\xaf\xcf\r\xf4\x87R\x8a8\x8e\xf8\xe4\x83\xf7\xc9o\x9e\xa4\\.\xd3\xd7\x00\x84\xdd\x0e\xaf<\xf74Q\xaf\x8b5\x86\xd9\x9dWs\xd7\xe44\xae\xe7\x92\xc61\xaf\x1d\xf83\xddV\xa6\x81\x89\xb9y\xc6\xa7f\xf0}\x9f$\x8dy\xfd\xe0\x01\x1a}\r\xd4\xb7L\xb0ev\x0e\xa35\x9f\x1c\x7f\x8f\xef\xafq\x0b\n\x92(\xe2\xc4\xbb\xef\xb0\xa3Xb\xd3\xd6-x4AJ\x82r\x1c\x8a\xc3%\x94\xa3\x10c\xc9\x17\x8b\xa0d\xa5$\xc5\xd2\x08\xd6ZD\x84Bqx\xc5r\xa0(\x94J\xc4Q\x88\x08\x14\x86K+\xd8P\xbe\x00\xadt}\x8fp\x1c\n\xa5\x12\xae\xe7\xd3\xa0\x81z\xf2\xf1\xc7\xc7*\xe3\xd5\x93\xf5j\xb5\x9a\xc4\x11\x83f\xe4\xba\x1e\x9e\xefg\xe5\x13A\xa7)\xd6\x9ao\xc7t\x8a5\x19\xe6\xb8.\xbe\x1f`\xac\xe5\xdcG\x1f2\xf7\xe4\xd3l\x1a)a\x01%\xc2\xd9(\xe6\xcb\x9f\xde\xcbr\xaa\xbfh-w\xaf\xcd\\`,Vk\xbe\xfa\xe2\x14I_\x03\xa3c\x15\xaa\x9b6g~\xb6\x96s_~A\x14\xf6\x00\xa14Z\xa6\xbee"\xc3D\xf8\xe6\xf4iz\xddN\xa6\x81\xd2\x08\x1b\'\xa7\x10kI\x93d\x85\xc1\xc1\'"\xe84a\xf0{E\x84\xddN\x9b\x97\x9f\xf9\x13Q\x18b\xadaf\xdbU\xfc\xe8\x81\xfd\xb8\x8eC\x12G\xbc\xf2\xdcS\xf4\xdamD\x84\xcd\xd33\xec\xdb\xff\x0b<\xcf#\x8dc\x0e\x1f|\x96\xe5\x0b\x17\x00\xa1\xb6i\x0b\xf7\xfc\xf2Wh\xa3y\xeb\xe5\xbf1\x9b\xc4Y\x97\x14A)E\xd8\xeb\xf2\xc6K\xcf3}\xc3\x8d\x8c\xcd\x8fg\td\xb4\x0b~\x90\xc3\x18\x8d5\x19\xc5\x83rX+\x04\xc1\x10i\x10#"x~\x80\xb5\x16c-\xd6Z\xfc \x87\x1f\x04 \x82\x1f\x04\x88\xb5\x18c\x88\xe3o\x19\x84VH\xa2\x08\x93&@\xdf\x05\xc6\x18r\xb9<w\xfc\xec!t\x9a\x000T(\x80\x08\xc6\x18<\xcf\xe3\xf6\x07\xf7\x93&},\x9f_i\xc3\xae\xe7q\xeb}\x0f\x90$Y\xb0\xdc\xd0\x10J)\x1c\xa5\xd8\xbe\xeb\x1a\xdc\xb7\xde[)\x83\x88\x10\x0c\xe5\xd8q\xddux\xc3%h|\xd6/\x81\xb5\x18\xad\xe9u\xda\xe84\x05\x11\x10\x08\x82\xdc\xca\xc6^\xa7C\x9a\xc4 \xd90\nrC\xabX\xb7C\x12E\xd9Q\xc6\x10\x0c\xe5Q(6MN\xe3\x1c=\xbe\x8e\x00\xcf\xf7\x19\x9f\x9c\xe6b\x1c\xd3h\\\xc0k\xd2\xa2$yz\x9d\x0e/?\xf3G\xe2(s\xc2\xe4\xdc<7\xdfy\x1f\x8e\xeb\x12G!\xaf<\xf7\x14a\xa7\x83\x15a\xd3\xc4$\xb7\xdcw?\xae\xe7\x93\xc41G\x0e>K\xb3\xd1\x00\xa0R\xdf\xc8\xed\xf7\xefG[\xcb\xbb\x7f\x7f\x8d\xb94\xb9D\x03=\x8e\x1e~\x95\xfa\xc2\xd5\xd4j\xe5l$\x18c2\x8b)\x05(\x06\xf3\xdb\x18\xd3\xd7D\x1fsTvX\x9f\xfe\x0c\xd3\xa0V\xff\xa3\x14\xc6\x1a\x8cN\xe94\x9b\x97\xb9\xc0\x1aC\xabq\x91$\x8a\xfb\x1ahA\x9a3\x04\xa5\x80\x1f\xdcy/i\x9a5\x8e|\xa1\x88X\x83\xb6\x06\xc7u\xd9{\xc7\xdd\xeb40\xe8\r\xcaq\xd8s\xdb>\x928Z\xd1\xc0\xa04\xe3S\xd38\'>[\xb5 \x82\xef\x07L\xcc\xce\x92\x0br4\x1a\x8d\x8c\x011\x06c\x0cB\xd6\xaf\x95RH_\x80\xd6\x18L\xbf\x9d\xaeb\xac\xc3\x04Y\xc5`e\xfd\xd4\xfcV\\\xd7]\x9dE\x02~\x100\xbdu\x1bn\xe0\xd1h4\x06\xe3\xd8\x12v\xda\x1c\xfe\xeb\xb3\xd90\xb2\x96\xf1\xa9\x19n\xfc\xe1\xad(\xc7%\x8d#\x8e\x1c:@\xd8\xed""\xd4\xc67\xb3\xe7\xb6\x1f\xe3\xb8\x1e:Ix\xe3\xc5C\xb4\x973\r\x94\xab5\xf6\xee\xbb\x1bk-\xa7\x8e\xbd\xcf\x826+\x0c\x0c\x86\xd1\xc9\xe3\xc7(NLQ.W2\x06\xac\xd5hc\xb0&\xf3u\xe6q\x83\xd1\x06ktVomV1\xb3\x16\xcb4"k0\xad\r*\x8a\xb9\xf6\xd8\xc7xZ\xafh\n\xc0j\xcd\xd2\xd7_\x11\xf5\xb2\x1b\xbb\x07-L\xea\xe1\xe7\xf3\\\x7f\xd3\xcdh\x9d\xd9\xb00<\x8c\xb5\x998\x95R\\\x7f\xd3\xdeL\x03"\xe4\x8bED,:\xcd.$\xd7~o\x0fI\x1c\x83\x08\xb9|\x01\x85\x90 \x9c\xd9:\xc3\xe4\xd22jP>\xc0u]6T\xaax\x9e\x0b4\xf0Z-\x18\xce\x19\\\xb1l\xac\xd7\xd7].\x07\x03\x06\xa0^\xad\xfdW\xacV\xa9\xae\xc7\xfa\x1a\xf0w\xef"}\xf5M\xd2n\x0f\xc9\x06\x076\xc81\xbdm;\xcb\xa9\xce409\x02g\xe3\x90\x0f\x1b\t\xf6\n=\x0c\x04\x98\xf1\x03r\xae\xc3G;\xe79\xb5\xdc\xcc\xca \xd0\xae\x961\x8e\xc2&\t(\xf0\x16Z\xf0F\xd1\xf0\xbc\x85$MQ\x97\x1c\xe6\xb8N\x96\xd8\xa5\xaf&\xa5p\x9c\xecFt\xe9\xa7\\\x87{\xb5bW\x9a\xd0\xa8\x8dq\xb1^Y\xc5\xac\xe0\xc6\tZ\x1b\xe8\x80\xf7\x02-v\xa9\ns\x9d\x88\xc5c\xef\xe3\xa9\xd5@Z`v\xfb\x0e\x96\xce\x9f\xa7\xdb\xb8\x80\xd3\xa7\xd9\x8aP,W\xa8\xd6j|\xfe\xc9I\xbc5Yk\x81\xabv_\xc7\xe6r\x91\x0bi\x8a\\\xf2\xd8\x91~\xf2V\xa74\x18\xdc\x8au\xea\xfaa\x88\xd7\xed\xacK\x00\x11\xfc^\x88\xdf\xed\xe1u\xda\xfd\x8b*\xfd\t\x98\xc7/\x86x\xdd6\xde\xba\x97\x0f\xe4\xc2\x105<\x8c1\xfa\xb2\x04\x00D)\x8c\xd1.xxI\x1cI\xa8\x86\xce\xf7:]c\x05\xec\x9a"X\x81N\x18\x12\xa5\x1a\x8bC\xa6$\xb08D\xa9\xa6\x13\x86XQ\x97\xediv{\x104iv\xba\x97\xb5b\x00G)Rc\x96z\xb9X\x94\x88\xa8\xdf=\xf6\xd8\x86\xe8\xfcyu\xe6\xf4iF\xd6,l\x01#\x93\xa3\xd0jB\xf3\x92SF\x81\x91QZ\xa7\x9b\x97\xed\x99\x98\x9c\x84\x91\x11Z\xad3\x97\x05\x07\xb2\xf5\xba`\x7f\xfb\xc4\x13\xcd\xff\x00\xe1\x06\xcb\xb1(hU\xd2\x00\x00\x00\x00IEND\xaeB`\x82')
    DIAMONDS = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x03\xf9IDATx\x9c\xb5\x97Mh\\U\x14\xc7\xff\xe7\xde\xfbf2N\x122!\xed$\xd4B\xab`,\x88 $i\x12\xf3aEhu&M)\x8c\x90f\xa1\x0b\x91Z\n]\x88\xd6\x8d\x15u!(\xee\x92\xba3\xba\xb1%\x0b\x89\xb1m\x10D\xa9\x99|\xcc\xa4\x18(\xa1XiE\xa8\xda|\x182\x9a\xe6e&3\xef\x1c\x17i$\xcdd\xc6y3\xe6\xbf|\xf7\xde\xff\xf9\xbd{\xce\xfd\x02J\xd0x$\xe2\x1b\x8fD|\xa5x\xa8b\x07\xc6\xc3\xe1F_:9\xeaK\'G\xe3\xe1pc\xb1>T\xcc\xa0\xc9\xae\xae\xfd\x96\x92\x91\x87=\x9ez\x02\xf0[:}\x93\xa1C\rCC\xb7\xddz\xb9\x9e\x81\xeb\xa1P\xc0(\x0c\x04-\xab\xde\xcb\x0c\x0f3\x82\xc6\xd4\x13\x9c\x81\x99H\xa4zG\x01f"\x11O\xd2R}5\xc6t\xfaE \x00\x04\xc0C"\xa81\xa6}5\xb5\xfa\xc9\xcfG\x8exw\x0c \x99^}/\xa0\xf4\x89JHV\xee*D\x10\xb0\xcc\x8bK^\xeb\xfd\x1d\x01\x88w\x87O\xf9\xa0\xde\xa8\xa6\xf5A\xb2\x8dQ\x00@\xb9R\xafO\x1d\xeb:]\xa8oAE\x18?\xde\xdd\xe5c\xb9Pk\xb4\xdf\xba?\xf5\xb9\xcc\xd2 \xcc\xb2c\xa7\x98{\x1b\xbe\xba4T2\xc0\x8f\xe1p#4]\xdac\x99\xdd\xde<\xc17\x1b\xa6\x88p7\xed,\xac\n\xbaZ\x86\x87c\xf9\xfa\xe7M\xc1t\xf7\xe1}\xac\xe9\xf3\xba\x02\x83\x03\xeb\xa9\xf1\x8a\xa0\xd6\xd2\xbb<$\x9f\xc5\x8f\x87\x1e)\n`\xba\xbb\xbb\xca\x81\xe7\xd3Z\xcb\x1c\xf0\x15\x18|3D\x99\x08\x82\x96y\\94p\xfdD(\xe0\n`&\x12\xf1d\xc0}5\xc6\x1c\xf2\xbb\x0c\xbe\x19\xc2/\x82]\xc6\xeaX[\xa1\xfe+9\x96\xa7\xd9\xee\xa3\x9d\xb4\xdf\xad\xb2Lo\xa5pv\xb9\xbbT\x05\t\xd2Z\xf78\x1e\xbe\x03\xe0\xec\xd6\xf6\xac"\x8c\x85\x9f?\xe9\'\xea\x0f*\xa5\xf4\xfd?)j\xbf\xde4\xd6\x010\xc7\xc2\xf7\x98\xcf4_\x1e\xe9\xcb\tp\xed\x85\xc3!Ct\xb1NQ\xb9\x91\xd2\x82o\x85\xc8\x100\xeb\xb0\x9d"\xf44]\xfef8\x0b z\xf4h\x85\'eO\xef5\xe6Q\x0f3\xb8\xc4\xc0[\xa5\x00\xac)\x85;\x19\xe7\xf6\x9a\xd7\xf7T\xdb\xf0\xf02\xb0\xa5\x06\x98\x19\xec8`fH\xa9\xbf\xbeE,\x00\x8b@\xd8y\xe0\xfb\x03a\xc6\x9e{&T\x06\xbaXG(7EV\xffvZO\x01a\x96a\xa7\x08=-\xdf~\x9f\x9d\x82\r\x8d?\xdby\xd2\'\xd2\x1f$(\xfd?@\xfc[\x84\xa4x\x158\xd3\xfa\xdd\xd5\xdcE\xb8\xa1hG\xeb\x07\x01\xa5\xdf\xaa\x16\x06\xa4D\x04",*\x85\xa5\x0c\x7f\xd8>:\x96\xb5\x0c\xb7\xdd\x07\xaa\xfeL\xbc\x93\xa8\x0e\xec\xd5\x1a\xbd\x95\x0e\xa3\xf8\xcd\x80\xb0l4\x12\x19\xe7\xc2\xf2\xdd\xf9s\xdb\xf7\xc8\xa1\xe9\xce\xce*;\x93\xfar7\xe1\x90\xdfq\\#\x10\x80\x15\xad1\xc7\xf2C\xa5\xb2\x8e=\x19\x8d.\xb9\x02\x00\x80\x89\x83\x07\xf7\xb1\xa1+u\x84\x03e. \x08@R+\xfc!\xf8I\xc8\n\xb5G\xa3\xbf\xe4\xea\x9b\xf74l\x89\xc5~\x05\xd3Ks\xc2\xf3kJ\x15\xb4)\x11\xd6\xd7\xfb\x1cc\x81\t/\xe7\x0b\xfe\x9f\x00\x00\xf0\xf4\xc4\xc4T\x06\xea\x95y`%C\x94\x17bc\xb9\xcd\x03vZ\xe4\xd5\x8eh,\xef]\xa0 \x00\x00h\x1f\x9b\xfc:\xc9xs\x81\x88\x9d\x1c\x10\x04\xc0!\xc2\x02\x11\xa7@g;&\xe2C\x85x\x17|\'\xec\x98\x88\x9d\xb7E>ZR\nB\xd9\x08\x02 \xa1\x14l\xe0\xe3\xf6\xb1\xc9\xbel\x87\x12\x01\x00 \x90\xb8w.\xc1\xf2\xc5\xdfJg\xb5-k\x83\xbfX\x06\x83s\x8bo\xbb\xf1t\x05\xf0\xc4\x8d\x1bk\xa4\xac\xd3\x8b\xccWm\xadAX\x9fz\xdbh,\n\x8f*\xa6\xd7\x1e\xbbu+\xe5\xc6\xb3\xb8\xa7YS\xd3~\xc7\xa2\x91=D\xf5\x00\xf0\xbb\xc8M\x11\x1dj\x1b\x1fw\xfd4+\xfa\xcc\x8b\xb666hR\xe7\x01\xc0\x11>\xd56>u\xadX\xaf\xa25\xd8\xdc\xec\x1bln.\xe9y\xfe\x0f\x89\r\x99\xad\xbf\xc5Yq\x00\x00\x00\x00IEND\xaeB`\x82')
    DIAMOND_SHAPE_WITH_DOT_INSIDE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06QIDATx\x9c\xadW]l[\xe5\x19~\xbes\x8e\x8f\x1d|\xec\xd8Il\'k\t\x9ah*\xdaf\xd1\xd4!M\\\x8c\xa9dc\x15\x13H\x85\x12\xb64@M\xb5Jk\xb2J\xdb\xcd.\xe0f\x0c\xaev\xb5\xc9\xad4F\x19\x944RSB\x05S\xa3"\xd1D\xd0\xa9\xb0\xf2\x17EiS\xb5\x1dU\xe3T\xb1\x8f\x1d\xdb\xb1\x9d\xf8\x9c\xefw\x17I\xda,?\xe0\xa4\xbc\xd2{qt\xbe\xf7y\x1f=\xdf\xf7\xbe\xdf\xfb\x01wa\x87\xfa\xc7\xacC\xfd\xc3\xd6\xdd`h\x1b\r<<x\xa9\xcb\xdf\x14\xba\xe8ol\xb9xx\xf0J\xd7Fq\xc8F\x82\xba\xcf\x8c\xc5kB\rG}\r1\x1f\x008Y\xdb\xa53\xf9\xee\xbf=\xf6\xc0\xb1\xf5b\xad[\x81\xdf\x9e\x19\x8b\x1b\xc1\xc8\x11\xbd.\xe6\xa3\x1c\xa0\x1c\xd0\xeb\xa2^-\x18N\xf4\x0c^9\xb0^\xbcu)p\xf0\xfd\xb1\xb8\x19\x8a\x1c\xf1\xd6Gk\x94Z\x06D\x00\x9a\xb3\x1dZ\xca\xf7\xfc}\x1dJTM\xe0\xc0\x99\xf1\xb8\'P\x7f\xc4[\x17\x99O\xbe\x8c\x00\xc8\x1d\x12\xeeL\xae\xfb\x8d\xc7\xb7\xbd\xf1\x9d\x11x\xf6\xcc\xe5\xad\xa67p\xd1\xd7\xb8\xb9V\x8ao^\xab\xe9\x80\x93\xbaU\xa0\xc5\xe2\x8f\xdf~r\xfb\xd5o\xc3\xae\xea\x0c\x08\xa6\x1a\xa5\xee\xade\x12\xe0\xea\x9b\x9dI@\xea\x9e\x90$*V\rvU\x04\xb4\x1a\xf6\x05-\x17\xcf\n&\xe6\x13\xc9\x05_L\xbc\xe4[0\x01:W:KJ\xec\xcbj\xb0\xd7\xdc\x82g\xde\xbd\xbc\x15\x1e=\xe6\xb3\xcc\xcf\xde\xda\xf5}\xe7\xf1\xbe\xd1\x98?\xe0?a66\xb7+\xc3X\x11\xa8\x14\xa0\t\x0e\'51,+\x95\xceS\x1d\xad\xa9\xa7\xfb/\xd4h5\xf5\x0f\x82\x89\xf4\xc95\xb6cU\x05\xf6\x0e\x8c\xc5\x95\x15\xbe\x00\xab\xe1\xdc\\I\x9d~\xba\x7f\xac\xf1_\x9dmi\x97\xaa\xceJ:\xf9\xa1\xa2\x0cnnZU2\xa9|%\x93\xca\xbb\xb9i\xa5\x18\xc3\\:9\xb4\x98|\xcf\xc0\xf5\xa8\xaa\x89\r\xc0j8\xa7\xfc\xe1\x0bO\x9e\xbe\xb4j\x89\xaeP\xe0\x89\xfe\xb1\xb8\x11\x8a\x1c\xd1\xeb\xa35\x00@\xb8\x00M\xdd\x1c\xa6n\xa5s\xb0\xa35\xb5g`$JL\x7f\x87\xa2\xec\x16\xcd\x97\xaf\x01\x80\x19\xb6Z`\xe8\x9b\xc1\xf5\x93\xa7\x9f\xdab\xef\x19\x18\x89\xc2\x08\xf4yb\xcd\xed\xcac\x00\x00D\xcevE~\xba\xe7\xbd\x8e\xed\xaf\xafI\xe0\x97\xa7.\xbd\xa0\x07#\t\xbd.R\xa3\xe4\x9d\x15\x9a\xe0\xa0\x99\xe4\x10cN\xd7\x07Om\x9fz\xf8\xe5O\xb6\xe9A\xebEe\x98\x0f\x03\x80\xe2\xf4c\'[~\xf5?\xaf<4\xfe\x8b\x81\xcbM\x86\xe1}\xdb\x1bmn\x97\xbaq\xbb\\\x89\x06\xc8\x9c\xed\xb2R\xb6{p\xef\x8ec+\x08\xec\xee\xbft@\x0f6$\xb4\xba\xa8\xefv\xf2%\x1b\xa53\x06\x96\xbaqx\xfa\xab\xdc\x87\x9e\xfa\xda!-\xbc\xa9Q\xaa\xf9p\x8d(\xc8\xfcdJ\x14\n\xbb\xc2mu\x8fz\x9a\xb6\xfcU\x18\x06\xb0\x0c\x87\x10@\xe6mG\x15\xb3=\x83\x1d\xf3$4\x00x\xb4\x7f|\x1f\x02\r\t\x19\x8a\xfa\x98X\xbd\xbc\xdc\xb92WJ%\xb5{\xf4\x97\xa4\x15kt\\\x06\xe6\xba`\xae\x0b\xc7e\x90Vc\xa34=/I\xa1\x92\xeel\x89\xafY\xa2\xa1\xa8O\x06\x1a\x12??5\x7f\x81\x91\x9f\xf6\x8fY\x86i}\xa97\xdd\xd7"\x05Vv\xb8\x05\xf9\xd4\xf4T\x81ML\xfe\xa4\\0\x06\x11\xdct\xafZ&\x13!\x1aP\xbc\x95\xb4B\xfc1O\xf3\xe6\xf3\xa4\xbe)\xb4B\xc9\xc5-\xd5\x011u\xf3\x1a\xa7\xe5\x9d\x06\x00\x08\x05(\t\x08\xb9F].\xb4^\n\x06N\t$\xe5\x80\\\x86\xaei \x94\x01 \xe0KbV@)@\'\x80\\\xf8\xa7}\xd4\xd1Z\x16n\xf9O,\x97\xa9\x08\x00L\xad\xee\xdc\xf0YZ\xa8\xa1\x85W\xca\xe7\x05c\xa0L\x802\xbe\xe0\x02\x921\x88\xca\xdc\xc7<d\xb5p\xc3g\xad\x85#\x00\xd0i\xdb\xe1\x15\xe7\xe5\x8f:Z\xcb\x1a\x00\x9c\xffU\xeb\t\x96\xcf\xfc\x8e\xe7mG`Yw[p\xe5\xb3\x0c\x98\xda&6[\xfa\xb3\xc8%\xa7\x14\xe7\x10\\@p\x01%8x.9\xc5f\xa7_Q\x86\xbeYy-cy<_H\xce\xf3\xb6\xc3K\xd9\x9e\x7fw>\xd0{\xfb\x10\x02\xc0\xa7];\x8e\xc9R\xb6[\xe4\xed\x8aXzx\x00(\xc6A\xd3\xc9!*\xddw\xae&\x9e\xb8\xe2\xa4\xd2\x8f\x88\xcc\x7fO\xa009\x81\xfc\xe4\x84\xc8|\xdd\xeb\xa4&\x1e\xb9\x9a\xd8{\x85\x81\x9dr\xd3\xc9s\x8aqp\xdc\xc1\x11\n\x109\xdb\x913\xd9\x9eO\x7f\xbdJ\x19.\xda\xce\xde\xf1\xfd\xd2\xaa;\xaa\xc2\xd1\x1a\x05@\x17\x02\xb0\'\x86\x8c\xca\xdc\xbe\xcf\xe2\xad\xa9\x87\x8e_\x8fRS{F16\xc9\xa7\xb3\xd7\x00@\x0f\x87\xb7j^\xdf&\x93\xca\x93\x9f<\xb7\xc5n;>\x125\xcc@\x9f\x8a4\xb7\x8b\x85\xb6M\xf2\x19G/\xe7z\xbe\xe8\xfa\xffYa\xd53\xf7\x83\xde\xf1\xfd\xe4\x9e\xf0_\xe01\x83(\xe5\xcfI >\xd6y\x7f\xba\xf5\x1f\xa31-h\xf5\x92\xfa{\x7f&fg\x148\x9d\x01\x00\x18f\xad\xee\xaf%2\x93\x1c\xf29\xf3D\xdb\x8e_\x8f\x12\x93\xbc\xa9\xfc\xe1v0Z\xc4l\xfe\x8f\xa3\xcf\xae\x9c\x11\xd6\xbc\x8c\xda\xde\x1a\xd9\n#\x10\x9d\xa1\x13\x9f\xdf\x8c\xefrZ\xfbFcJ\xf9O\xc8Hs;\xd7W\xb9\x8c\x00\x18\x92\x83\xd8\x13\xc3\xa0\x95\xce\xcb\xf1\xd6\xd4}\xff\xbc\xe1\xab5\xe5\x83\xe0\xae=\xfa\xfc\xea\x97QU\x03I\xdb\xf1\x11\xbf\xab\x05\xde\x91\xd1\xe6\xdd\x9c\xdci\xaf\xb7\xa3\x97|\x1b\x92C\xcb\xdc<\xeb\x95\xe5\xbd\xa3\xcf\xfdp\xf6\xdb\xb0\xab\x9a\x07*\xd2\xf3#\xea\xb3v;\x9a\xb1\xe6\x1c\xb0\xf8\xed\xe8\x06\xa87\xb8\xbb\xc2=;\xab\xc16\xaaY\xc4\tIq\xca\n\\"\xb4|\x18]nD\x02`n\x81\x00\xa9j\xb0\xabR\xe0\xc6\xf3\xdb\xaf\xc2\x9d\xfd=\xc9\xd9\x95\xb5\xfa\xc4b\x9d\x93\xbc\xed(Z\xfe\xc3\xd7/\xec\xb8V\r\xf6\xba\xc6\xf2\xef\xbd>\xbe\x9f\xf9\xeb\x8e\xb2\xda\xd5\xc7rO\xd1v\x8cb\xb6g\xea\xe0\x8e\xef~,_\xb4\xd8k\xe3\xfb\x99Uw\x94.!A\x08`\x16m\xc7S\xca\xf6\xa4\xd7\x91\x1c\xd8\xc0\xcb(}p\xdb\x9bz9sH+\xa4\x1dA\x00A\x00\xad\x90q\xb4\r$\x076\xf86\x04\x80\xe0k\xe3\xfb\x94\x19x\x11\x84(B\x8b\xaf\x16\x7f\xb3\xado\xa3X\x1b\xb6Hb\xd8\x8a$\xee\xeey\xfe?\xbbc\xadp\xd8\x05\x9b\xae\x00\x00\x00\x00IEND\xaeB`\x82')
    DISAPPOINTED = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05\xe8IDATx\x9c\xc5\x97m\x8c\x9cU\x15\xc7\x7f\xe7>/3\xf3\xec\xcc\xecv\xed,\xbb.\xd9Z\x02\xc5\x10d\x05\x89\xb1Tj\xb4@,J\xa2\x08&h\x8chb+1\xbeT\x8cm\xc4\xa4i\x82\nh\xc5jKZM\xf4\x8b\xf1\x83"1\x90\xd8H%F1T\xab!|(\x91\x16*\xc9\xb6\xbb\xed\xcel\xf6mv\xde\x9e\x97{\xfc\xf0\xccNwK\x97\xed\xbaUn\xf2$3\xf7\xb9\xf7\xfe\x7f\xf7\x9c\xf3\x9cs/\xbc\xc5MV2xt7A\xa6\x87uq\xc2\xb5\x02\x03\x08y\xa3(\x869,c8\x9chXF\x86\x1e\xa4q\xd9\x00t7\xa6\x92\xe7\xfd\xea\xf0\tcd\x8b1\xeezq\xfc \xeb;8\xc6\x00\x10\'\x96V\x94\xa8&a]\x93\xf8\x94U=b\x85\xdf\xf6\xef\xe0\xe8\xaa\x00F\x1f\xe5\xd6\x8c\xcfNq2w\x14\n]\x9e:\x01*\x1e*\xe6"S\x15Q\x8bh\x88$\r\xaass\xad$\n\x7f\x9f\x84<2\xb0\x8bc+\x028\xb9\x8fL\xb7\xe5!\xcf\xf1\x1e\xec*\xf6\x04\xd6\xc9\xa3\xe2\x80\xa6B\xcb\xeeI@4\xc1I\xaa\xd4f\xa7f\xe2(\xf9\xde\xf1Y\xf6~p\x0f\xf1\xb2\x00\x13\xfb(\x92p0\xd7\x15\xdcgr%T\xbcK\x10]\x8aE06$\xaaW\xa8\xd7\x1a?\x8f\xf3|yp;\xf5\x85C\xcc\xc2?\'\xf7\x91\xb1\x96\'\xf2\xc5\xc2}\x12\xf4\xafN\x1c@\x15+>N\xd7\x00\x85B\xd7\xe7\xfd9\x1e\xff\xd3n\xdc%\x01\xd6\xc4|-\xc8\x05\x9f\xd6L\x89\xd48\xab\x10?O\x01\x18$\xdbG&\xc8n\xbb\xae\x9b\x07\x16\xbe\xed\xb8\xe0\xdc^\xde\xe5\xba\xce_\xf2k\x06{\xac\xf1A/\x87\xf8B%\xc1\xd8&\xb5\xc9\xb1\x8aU{ki\x07\'`\x81\x05\x1c\xe1\xab\xc5b\xf1\x7f#\x0e\xa9;L\x96|\xb1\xbb\xa4\xcaW\xe6\xbb\r\xc0\xd8\xf7Y\x87q>n\x9d\xe2\xe5\xb1\xfa\x92\x10\xa0^\x01\x11s\xef\xc4^\x06;\x00\xae\xe1\xb6\\.\xd7\xabf\x95Aw\t\x04*\x1e\xb9 WJ\x84\xdb:\x00\x02\xef\xcbdr\xe8\xca2\xf3\x7f\x89`\xf0\xb39\x046\x02\x98\xe3\xbb\xf1qd\x83]\xed\'\xb7\x02\x04\x15\x1f\x11y\xa7\x1e\xc23\xfd\xbddQ\x19\xc4\xb8\xff/}\x10\x17A\xde>1M\xd6\xb8\x1e\x0eB\x97bX\x8e@\x04|\x17\x1c\xf3\xc6w\x8e\x01\xdfI\xc7,G\xa0\x18\x14\n\xf5\x02\xeeE\x96Z,\xe8\x9a\xf4\xc9\xba\x90Xx\xfeU\xe1\xf4$\x98\x05BF\xe0\xf4$<\xff\x9a\x90\xd8t\xec\xfc\xbc\xe5\x80\xdc\xf28I\xef\x1a\xe6Dt\xd1h\x01Z1\x94g!\xb2\xf0z\x19\x9ezQ9|\x1c\xbe\xf8\x01\xe1\xa1\x8fB\x98\xb4\x17q\xe0\x97\x7f\x87C\x7f\x86\xad\xd7\xc3\xdd7\t\xeb\xfb\xc03\xd0W\x84\xcc"\xef\n\xa21\x02\xd5\xa0J\xec\x86\xd0TtL<{\xb5\xb8\xa6\x93\x84<\x07\xf6\x1f\x86\x03G\x14\xcf\x81z\x08\xae#l\x1d\x16\xee\xdd\x04\xd6\x07\xb1\xe9\x92\xd6\xc0\'7\xc1\xc84<\xf72\xfc\xe1e\x08|\x88\x12\xf8\xd2\xed\xc2\x8e\xad\xe9\xefy\xb3J\x94`\xc5\x8e\x96zh\xba\xd7\xef!\xac\xfcPO\x18\x13n\xd6\\\x1e\xb5mV\x07\x86\xafQ>2\xa58\x06\x06z\xe1\x96\r\xc2{\xaf\x06\xcf\x11b{>\x8f[`\xc3:8\xb0]9\xf6\x1a\xbcpR9;\x99\xbal\xf8\x1a\x81\xac m\x001\x82I"HxE\xb6\x13\xb9\x006\xe1h\xab\xd1\xf8\x82\xd7+m[\t\t\xb0\xe5f\xf8\xd0{R\xa3\xb8.\xa0\xe9N\x12M\xfd\xdb>\x10am*\xe6\x08l\xbe\x116\xdf\x04q\x9czT\x04\xe2\x04\xc4K\x03PDhV\x1a\xa8\xe5\x05 -\x8d\xae\xf0\xc7\xc6Lm"3\x14\xaf\xb5\x9e\xdfq\x98\x9d\x0f\x06 \xd6\xb4\xdb\xcd\xa4]\xe5i\xe5L%\x1dxeI\xe8\xeb\x11\x94\x14P\xda++)\xfc\xbc8b0QHs\xa66n,\xcfu\x00\xde\xf6\rNW~\x90<\xc5\xec\xf46\xe7\xca\x01\xac\xb5\xc8E\xb2\xa2\xeb\xc2\xd9\x8a\xe5\xa7\xbf\x8b9\xfc\xb7\x84\xa9j\n\xb0\xa6 \xdc\xb9\xd1a\xdb\xc7<\xfa\xd7\n\xc9\x05\xe7\x9e\xf9\xc2.F`b\n\xdbJ~\xdd\xb7\x931XP\rE\xd97=29)I\x13\x13\xb8\xa9\xdf\xb2\xa6\xf38y\xc3\xa92\xdc\xffp\x8b\x03OFLW\x95 +\x04Ya\xba\xaa\xec\x7f2\xe2\xfe\x87[\xfc\xbb\x0cN\xde,\x9a+Y\xc1\x04\x0e&j0329\xae\x86\x1f/\x84\xeb\xb4s\x8f\xf1\xf5\xe2`ao\xf6\xe6\xab\xc0s\xa1\x1d\x90b\xa0\x19*\x9f\xdbUg\xb4l\xf9\xd4]>\x1b\xdf\xed2\xd8\x97N\x1f-+G_\x8a\xf9\xd53!\x83}\x86_<\x12\x90\xf5\x05m\x7f%\x18\x810\xa2v\xec\x14\xcd\xb3\xb5\x07J;9\xd8\xb1\xeaB\x80+\xba\xf9\xc9\xf8h\xf5\x06\xb7k\xe4\xb3\xde\xf0;\xd0\x8c\x93B\x08$!\xdcu\xbb\xcf\x1d\x9b<\xd6\xf6\x0b$\xf3A\x02k\xfba\xf8F\x97{\xee\xcc\xf0\xec_#\x12\x04\xdcv@\x1b\x03aDx|\x84\xdax\xed\xc0\x15\xff\xe4g\x17\xbagQ\x1b\xdfO^\x9a<Q\x18*~&s\xc3\x10\xe4s`\x15A\xc1\x17\x88\xf4\xfc\xce.hb\x00O T\x14I}>[\xa7\xfe\xd2\x08\xb53\xd5\x83\xb5\x1a;\xd6\xef\xa1\xf9\xa6\x00\x00z\x08\xaf2\xc3.\xbf\xdb\xfff\xf1\xba\xfe\xbc\x0c\xf6\x82\xef\xa1\xaaiX/U2\xa4}$\x17\x81V\x04g&\x98\xfe\xd7\xf8d4\x1b}\xa7T\xe3G\xb2\x877\xa0\xbfi\xa6>\xf7]6\x9a\x0c\xbb\xdc\x9e\xec\x87{\xd6\xf7\xfaR\xea\x86\xaelZy\x8c\x9cO\xdd\xaa\xa9\xab\x12\x0bs\rly\x86\x99\xd7\xa7\x9a\xc9L\xf3im\xf2h\xdf\xb7yq)\x8dK\xa8]H\xf91nA\xb9\xc7\xc9\xca\x16\'\xf0\xaf2\x85\\\x90\xc9{\xe2\xfa\xed\xabYhiVC\xb5\xd5f\xdd6\xc2WmK\x8fH\xccoJ\xdf\xe2\x1f\xcb\xad\xbf\xe2\xcb\xa9\xef3\x94\x18\xaeE\x19\x10C\x1e\x0bj\xa8b9k\xe0\x95f\x85\xd3C\x8f_\xfa\xe5\xf4-o\xff\x01\x02rZF\'\x8b\'\x86\x00\x00\x00\x00IEND\xaeB`\x82')
    DISAPPOINTED_RELIEVED = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06\xfeIDATx\x9c\xd5\x97]\x8cUW\x15\x80\xbf\xb5\xf79\xf7\xdc{\xe7\xce\x9d\x1ff\xee\xc0\x0c\xffT\xa6MKAm*\xd2\x1a\x82\xbf%\x16#\x1a\xd4\xd4\x07mM \x9a\xf8\x80\xd6\xb6\x9a*\x16\x1a\x15\r\x9a\xea\x131\x1a\x93\xd6\x07\xa8R\x88\xb4\x814QK\x91BC[J\x8aP\x86\x81\x02\x1d`\xfeg\xee\xbds\xff\xce9{\xfbp\xee\xfc\xcf\x10b\x9f\xba\x92\xf3p\xef\xdek\xado\xaf\xb5\xf6\xda{\xc3\x87Y\xacE\xacE>\x88\x8d[V\xb6\xbbq\x07\xb2\xb4\x87\xc2j\xab\xb8]A\xab\x81Z\x15\r\xe7\xac\xa5\x0b\xcb\xd9\xc0r|^\x9e\xf3\xf2\x14\xc1\xff\x05\xf0\xc0w\xfa\xbe\xa5Cs\xec\xc5\xbfd:\x00\x06\x7fG}\x00_W\x8a\x87\x10\xf7\x1e\xcf\x8b\'=/\x86\x15g\x82\xbaEl@\xb9\\\xa1T*\x15\xc4\xfa\'l\xc8\xb36\xe0o\xcd\x8f\x93\xbbe\x80\xb5\x9b\xbb\x9a\xe2a\xfcm\x83\xec}\xf9O\x8d[\xbbw\xf1UW\xb3\xcdK\xa4V\xb8\x89ZD\xc7\t\xad\xc2\xa0\x00;\xcd\x94\xc2\xa0%\xc4\x06%*\xc5\x1c\xe5\xd2\xc8\x9ba\xc0\xb6\xcc\xa3\x1c\x9c\r@M\xfc\xe1\x85\xde7\x12\xc9t\xabV\xea\xa1\xe3O\xdf\xfd\xe7XL\xef\xa9i\x98\xb7\xc2I\xb5`u\r\xef\xf5\xc7\x19\xa9(\x04\x03\xd6N\xfa\x04\xc3HE\xf1\xde@\x02\xeb\xa4pk[H5\xcc\xfd\x98\xe3\xc5\xf6\xf5\xfe\x96\x1dv7\xeeM\x01\xbe\xf4Ho\xad\x12\xb5\xa5&\xe9\x10\xf3R\x99\x0b\xe6\x8b\x0f\xd7\xd67\xeb@R\xf4\xe7\x1d\x0e\x9dN\xb3\xfb_\x19\xba\x87]\x94L]=(\xb1t\x0f\xbb\xec\xfeg\x86C\xa7\xd3\xf4\xe7]|\xa9%Y\xdf\xea&\x93\xc9\'\xbb\xf3<sr\xf3t\x881\x80\xb2\xb5\xeb=\xcf\xbb\xcbu \xeei\x8e\x0el\xa4,\x8d\x9c\xba\xe2\xb1\xeb\xa5y\xbcr.\xcd\xda\xdbs,j*c\xec\xf4\xda5VX\xd4Tfm{\x8e#\xe7\xd2\xeczi\x1e\xa7.\'\xd0Z\xa3\x92-\xa4j\x12\xdf]\xb8\x9c\xc7\xa6\xea\t\xc0\xa6MVg\xeb\xfa_hl\x98\xb3\xc1\x8b\x811044\xcc\x8f\xef\xf8\x1e\xcb\x93\xc7\xb8\xdc\x9f\xa29\xed\x93I\x07\x183=\xfb\x13\x8d)\x81\xee\x9cCo\xd6\xa5\xad\xa1B]2\xc4ZAl\x85\xe2\xd0\xb5\x82_\t\xbe\xd0\xf2(G\'E` \xd5\xbd\xc8Qz\xad\xebD)U\n\xacS\xc7\x1b\xfd\x9f\xa4.\x19\xb0bA\x81L\xda\xc7\xd8\xd9\x9dC4f\x80\x96\xb4\xcf\x8a\x05\x85\xaa\xf3h\xc4\xaa\x18\xa9tCR\x84\x9f\x9e\x9cP\x0f\n@\x8c^\xa2\xb4\xaa\x91\t\x91\x8d9p\xa3\xb4\x90r\x10\'\x0cA\x8b\xa0\x04\\=;\x80\xab\xa3\x08(\x11\xc2P\xaa\xceG\xe9,\xa1\xaeE\xc7b\x9f^\x98g\xcd$\x00\x05]~@\xc1\x18\x18\x85(\xf90\'\xd6\x8d\xab\xa2\x95?w\\\xd8\xbaG8|F\xd0j\xf2\xfe\x15@+8|&\x9a\xf3\xd7\x13\x82a\xdc\xd6\x18\x83(jS)\xc7\xc2\xc6I\x00\x87\xd7\xdc}eM\xfa\xb9\x9e\xc1l\x85\xe1\x02\xf4e\xa1\x81wY\xdf\xf6<\xae\x03G:\x14\xdb_\x84}o\xc1\x93\x07\xa0\xb37r8*Z\xc1\x85\x9ehl\xdf[\xb0\xfd \x1c\xed\x90\x19\xa3eu\x02\xa5\xf8\x94}\x06\x0f\xc0\x01(\xe4\xaf7lY\xf0\x839+\xcb\x17yc\xf0~\xeaS}\xaco{\x9e\xa5\xb5\xef\x82\xb8\x9c\xbb\x11E\xa4&\x06\xd9"t\xf6\x08\xed-\x96\xc0\x8c\x03t\xf6\n\xd9B4\xa7\xe8\xc3\xd9\xeb\xf0\xf9;\xa7z\xb7X\x89\x81\xe8e}\xa5p\x0ep\xcd\x01\xc8\x1a\xe6{\x9eM<\x98\xd9\xc3\xe7\xda\xf6\xa3%@\x80\xc0\xb8h\x0b\xcb2\x96\x98\x16\n\x15h\xaa\x85\xc5\xcd\x10Z\xc6\xf2`,,n\xb2\xd4xB_\x1e<\x07nk\x89\xfe\x9f\xde\xec\x05\xa5\x9d\xb8Qa\xdb\x18\x80\x08)+\x8e\xe3\xbbq\x94\xb5\x98j\x91\n\xe0\x03\xebV\xc0c\x0f\xc2\x89N\xd8\xf0Qh\x9f\x1f\xed\xfbQ\xdb\x01\xd0\xbe\x00~\xb6\x11\x0e\x9e\x82O,\x83uw\x81\xaf\x04\x89M\x07\x10\xadu(\xa4\xc7R0Z\r\x12\xd7X;\x1d\xda\x15\xd8\xf2\x00<\x12F\x95\xee\x87\xa3\xa6&D\x17\xf8\xca}\xb0au4\'\xa8v\xeb\xa9\xb6D\x98t\x008\x00N@N\xc4\x06\xe2)=\xdb\t\x1d\x00*\x06\x81\x05\x99\xb1\xabO\x9e3\x15p|\xfd\x06\x8b\ru\x85\xecx\x04\x02\xba\xc2\xc0/K\x0c\xcf*5\x83\xda\xf8*\x95\x80\xd6 S*\xdc\x06\x10\x9aj\xdeg\x13\x01\t-\xc6\xf7K\x852]c\x009\x9f\xfeT\x10^\x14\xeb\xafRq\x97\xc9\x1d$r,\x80\xe3@\x10\xc0\x99\xcb\x96S\x1d!\xdd\x03\xd1\xbc\xb9\x8d\xc2\xaa\xe5\x9a\xf6\x85BLC\x10\x8e\xebL\x06\x10\xd4H\x11\x82\xf0B\xb9\x91\xfe1\x80%OQ\xea\xf9\x8d}U\x8a#\xabhLEK\xa9j[\x1b\xa5L\xbb\xc2;\x1d!\x7f\xd8\xeb\xf3\x9f\xd3!\xf9\x02\xf8A\xe4\xc5\xd5P\x9b\xf4\xb9o\xa5\xe6\xfb_\x8bq\xe7m\x8a\xd0\xb7\x11\xc4\x04;\xa2\x15\xb6w\x04\x13\xda#\xcb\xb7R\x86\t\xe5\x10\x06\xec\x1f\xbe>\x14*e\x10O!\xb1\xe8S\x9eB\xd7(\x8e\xbd\x13\xf2\xed\xede\x0e\x1c\t\x18\xcaA\x10X\xa2\x9b\x90%\x08,\x839\xd8\xffJ\xc0\xc3;J\xbc~\xd6\xa0\x92\x91\xeeD;JB\xb2\xd7\x86\x02\tya\xd4\xef\xd8.\x98\xdb\xc8\xab\xbd\xc3\xc5\x7f38\xfc\x19ik\xc2\x86f4j\xa0\xe0\x1fGC\x06\x86-+\xdb5K\xe7+2s\x145\x89(\xd4\x85"\xf4\xf4\x1b:\xaf\x1a:.\x87\x1c8\x12p\xef\xc7\x1d\xd0\xe3\xd9\x14\xad\xe0j?\xfep\xe9\xe5L\x81\xd7&\x94\xc5\xb8\xf4\xecd\xad[\x1f;Tw\xff\xf28Io\xac\xa2D\xe0\xf2uC.oY2_\x91\x88\x0b\xca\x9d\x10?\x03\xc6\x87b\xc9r\xe9}C:%,lU\xd8j\xa7D\t\x8c\x94\x18:z~\xc4\x0c\xf9\x9fmz\x82\xe33\x02\x00t\xef\xe4\xe7\xe9\xc5\xe9m\xde=K\xc1u\xc6!t\xd5a\xc8\xd8\x99l\xa7\x1a\x11@G@\xb6\xda+\xd0\x02e\x9f\xe2\x89N\xf2W\xf3\x8f\xb7<\xc1\xaf\'\xfa\x9b\xb6\xe7z\x0b\xfc"{%\xfb\xc7\xca\x9b\x97\xa0T\x01G\x81\x02k\xa2\xadf\xabw\x82I\'\xed\xe8g\xabsL\xd5\xb2\xa3\xa0P\xa6x\xf2"\xf9\xf7\xf3\xbf\xcf,e\xd7T\x7f3v\x1d\xbb\x97X\xef%v\xb8M\x89\x1f\xd6\xafj\xd34\xd7\x81RXc\xa7m\xd1i"\x82(\x01c\xb07\x06\xc9\xbe}\xadR\x1e(\xfd2S\xe0\xe9\x99\xde\n7}\x98\xdc\xd8\xc9\x97\xdd8\xdb\x92m\xf5\xab\xe2K\x9a\xa0!\x155\x03-3_\x8d\xac\x85J\x00\x039\n\x17\xfb(_\x1f~\xbdT`[\xebO84+\xef\xcd\x97\x03\x9d\xbf\xa2\xaeV\xd8\xa4=\xbe)5\xde\xbd\xf1\xe6T2\xd1\x98\x00\xcf\x1d\xbf\x14\x84\x06J>\xc5\x81"\xc5\xde\xfc\x08\x85\xf2kA\x91g\x8d\xc3\xdf\xe7\xfd\x88\x91\x9b\xd9\xbf\xe5\xa7\xd9\xc9\xcd\xb8\xad\x8b\xf8\x88\xa3Xm\x14wh\x876\xabH\x01(K.\xa8\xd0%\x96\xff\x06\x86\xe3\xe7+\\Xw\x8bO\xb3\x0f$\x16d\x86\x03\xef\xc3%\xff\x03\x17\xab\xf2\xbd-^\x88\xa8\x00\x00\x00\x00IEND\xaeB`\x82')
    DIZZY = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06\x98IDATx\x9c\xed\x95{l\x14\xc7\x1d\xc7\xbf3\xbb\xb7\xf7\xdc{\xf8\xec#\x80\r&\x10*l\x08\x05\x9c\xbe\xb0\xea \xaa\x96\x1054\xadz%Up\x85J\x1d5J\xd5Vm\x93H\xa5B\x0e}(M\xab\xc6)Qdp^M*\xa5X)R*\x1e\t\xb4\x91\x05\x147M\xc04\xd8\xa1!\xa2@8ls\xb6\xef}{\xbb;3\xbf\xfeapy\xc7\x84J\xed\x1f\xf9J\xfb\xcf\xccO\xfb\xf9\xccogg\x80\x8f\xf2?\x0e\x9bL\xd1\xf7\x7f\xbd\xd5\x1f\x9e\xdd0\xcb\xa3{\x1b\x15\xd140\x16\x1a\x9f\xe1e\x06\x1a"\x92\x03%\xabp\xe2\xd1dS\xee\xbf*\xb0\xfe\xa5\x83\x0b\x8dP8\xe9\xf5\x07W2Mo\xf0\xfaC\x06\x008v\x19\xd2\xb6\x84\x92\xd2RJ\xd8JJG\t\x91\x01\xa7\xb7\x89\xd0c0\xdf\xb6\x1f\xaf\x9a=|\xf4@\xf3\xad\x8c\xd3\xec\x8f}r\xff\xb6\xab1\xf4+\r\xde\xdf\xb5\x7ff8\x9ex\xc8kF\xee\x8dV\xd7\x98\xe4:\xb0\n\xd9\x93\xa5\xb1\xa1=J\x89^\xd7\x96G\x85\x9d?)\x95]\x04"0C0\xe0\xf1\xd42\xc5\xe7(%\xeb\x04D=\x80\xe1`\x10ma\x93\x7f\xeb\xe8\xfe\xe6\x95\x83\xafi=\xe9\xc64O&\x07\x9ckv\xe0\xfe\x17\x0e/\x0f\xc5j\x9e\nWO\xbdE#\x01\xb7\x90\xee\x83S\xe8\x90\xe5\xd1W\xda\x93\x9f\x19\x9bL[\x01\xa0ow\xf3\xdc\xda\x19\xb4=^\xc3\xe6\x8c\x9e\x10\xc3NA\x0c\xc8\x92\xf2Zy\xfc`\xee\xea\x83\xbdW\xec@\xdb\xef\xfa\xbf\xa4G\x13\xcf\x1aU\xd5\xd1bnLPy\xf4\xb1J6\xf5\xcb\x8e\xb5\xcb\xb2\x93\x05\x1f\xd9\xbbtF$\xca;\xcc\x00\xb5\x98A\xc4Pt\x11\x0f\xa9)00%U\xa0\xfe\xbc\xcbO^X?!\xb0\xa6\xeb\xad&\nTu\xe9\xe1\xeah13f\xc9\xe2\xd0\x03\xbf\xfdZ\xe33\x93\x05\x9f\x0fW\xdc%E\x1e\xbf\x1f1\xae\x08d+0["7\xa2d\xbe\xa0\x1enZsh\xf0\xa2z\x00X\xd1\xb1\xc3K\xbe\xd8cz\xf4\xa6\xb8]*\xa2\x9c\x1dn\xff0p\x00hh\xd9;X\xf7\xc7}w\xa5N\xd3o\x94M`\x92\x00\x01\xf89i\xba\x8e\xc4e\xc2\x00\x10\xf1\xcf\\\x01\x7f\xb4EJ\xc0\xca\x8e\xec=5r\xe2\xf1\x0f\x03?\x1f\xd6\x0e\x85\x8a:\xc4\x1c\xc2X\x9aFR)\xea)\x94XN\x03[~i\xad\x0e\x80\xb9^\xdf*\xc3\x1fe\xb6\x95\'\xe9X]\xbb\xbe\xbb\xd2\xbe\x11\x01\x00 E\xd9TJ\xed\xcb\x8f\xe2\x87\xfbv\xf3\x83\x0b\x9b\xdc\xdaYf\x99_&\xb0d\xc3+~I\x9e\xc5B1\x90U,\xf0b\xa6\xe7F\xe1\x00p\xf3\xd9\xba\x1d\xdd\xfd\xfd\xaf&\xdb\xcf\xfdv\x9b\xf1\xaf\x96-\xc3s\xee~\xae\xdci[\xa5\x03;\xbe=\xff9\x00\xe0!\x98\x86$\xadZ\x10 \x85\xca\xb8\xe9\xd4\xe8\xa5/\xdb\xba\xb5\xc1\xd8\xb0\x01\x97\xd9_+,\xd9-\'\xe0\xe7\x12\xd7\n\x0fz\x12\xf5m\x08&\xba>\xbf\xa9o\x05\x00p/l.\xa1\x0c\xa1\x08.A/ t\x11\xe8\x9d\x03-\xf5\xcd\xf3c\x7fY\xfb\xe5\xe6\x9f\x11\xd1\xa4\x8e\xee\xabE)Y\x94\x8e\x80\x16\x8ak\xa4\x05\xd7\x80\x88q\xe5\xd7\xa4TT\x16\x92 \xa1W\x05k\xa6\xd6\xfdg\xe5\x9f\xf2\x9b!\xf9\xe4\xd4z}\xa9\x19\xa0{\xff\xb6\xf3\x0e\xf3F\x04\xa4k\xef\x14\xa5\xac \x00J3\x16\xdd\xfa\xab\xd7\x02<s\xfcxY8\xe2\xbd\x8a\xe4\x90\xbe\xb8\x7f\x14\x89\x89\x9d\xdat\x8b\xb6~J\x82\xad\x84-\xe1\xd1\x91\x08\'\xac\x86\x1b\x11\xf09\xd9>\x087\x0b00\xceca\xe1\x1a\xfa[\x9b\xefs\x97o:\xbc\xfds\x91\x97\x96\xcf\x0c\x9e\x86Q=\xd8\xf6\xcc\x9b\xcd1\xae\xab\xa9\xb1\x08}S\xf7(@\x02\xc1\x107\xfc\xa3r1\x80\xde\x0f\x02]5c\xd2\xa2\x88*1\x86\xea\xf3C:\x00\xb4\xcex\xfa\xe5;g\xfe\xbd=\x9epM\x90\xde\x08\xddh\x041\xc0U\x80\x00\xa0\x00\xce$|\x1c\xeb\xfe\xd9\xf3\xe9#g\x8e\x1bo,[\xdbS\xb9^\xbe>\xcd\xf49\x0cA\x02\xc0\x80|\xd5\x98\x10\x1c\x00Z\xbf\xf8\xc4\xfbV\x05/\x82\x02\x80\xd2\x00[\x8e?.\x01\xae\x029\x12T\x96\xb8)\xa6\x16M\x89\xca=\r\xf3*\xfb\x8e\xff\xf9\xb6\xf5\xef\xec\\X\x7f=\x026\xfc\x1fg\x1eo\x14\x00\xa0\xdcc\xde\xdb\x9c\xf1\x83\x811Pn\xccx\xe4\xec\xb0<\x06\xc6\x00A\x80C W\x81\x1c\x058\n\xe4\x12\x94-\x101\x94\'\x11\x91Kf\xd5\xb2\x8d>\xe8?\xbd\x1e\x01\xd2\x8d{\xb4@L\'a\x83\\kww2)\'~\xb9\xf9\xcbz\x86\xf2Y\xfaI9+\x05\x84\x02\xb9\xe3`\xb8\xe3p\xb8r\\\xcaQ\x80C\x18\x1b\x94i\xc7\xc1\xf6\xc9\xc2\xbf\xb2\xe5\xed\xdb\xb5@d5\x18\x87\xca\xa7\xdfG\xb1\xd2\r\\r\x1d\x97\x8a\xee\xa1\x8a\x9f;\x81\x08\xe9\xe4\x10\xa0\x08\x90\x00\xd4\xb9\xbd\x00\x82]a\x18\xc9\xd0\xae\xf4\xa8zxqk\xdf\xe1\xc9\xc0\xd7l\xee\x9b\xeb\xfa\xc3\x9d0\xe3\x01\xbb\x94\x03\xb3\xf2\x1b\xf7<\xb4\xe4\x0c\x80\x8bO7Sgw\x9a^\x04\xa8rn\xe5\xce\xf8\xca\xc9!@(\xd8%R\xa9a\xfa\xc5\x817*\xab&\x0b\xff\xc6\x96CKa\xc6\xb7\x19Uus\xc9\xad@\xe6\x867\x05z\x06&n\xda\x89\x0e\xbc\xfel\x8b/\xa0Y_\xf70\te+p\x02\xa0\x08\xd2%@\x128\x80r\x11\xa5\xc2P\xe9\xc9d\xfb1\xe7J\xb0\x0b\xd3\xfa\xd4_\xa7\x1b\x91x\x1b|\xb1\xefq\xb3&\\\xcae r\xe9\x0eoJ<\xd8\xdd\x9d\x94\x97\tL\x9fR\xfcl\xd0@\x13\\\x80K\x86l^\n\xe9B\xc6\x02\xf0\x92T\x00\x03\x84\xe0\xaa\xdf\xbcKo\xeb\xbc\xc7\xb3\xf9\xbe&\xf7B\xe0w:vx\x11\n\x855\xb3\xfa\x13`\xbe\x15\xca\x08\xdc\xcd\xcd\x9a\xe9\x8e$\x94\xb2C\xef\x89\xdc\xc8#/\xaf[\xf0\xc2\xa5\xa2\x13\x02\xccU\xbcRb\xa3V\x1e\xa9r\x19\xbb\xca\x15\xecv*\x94/\x86\xd9\xa3u5\xfcv@\xc0F8p\xd2\x9f\xdc:\xcd\x0c\xe57\xfe\xe9\xdd<\xe3\xbc\x0c\xce\xc1\xb8n\n\xe2u.\xf1\x9b\x99\xd7\x8c2_\x08\x85l\x06Vfp\xa0bY/\xda\x95\xe1\xe7\xff\xb0\xae\xf9\xcc\x95:5q\xb9\x10\x81\x1d|z\xd1\xd4\x91\x8c\xcc}\xe1G\xff(\x9d\x1f\xdf\xfb\xfb\xe6X\xad\xbf\xf4xm5\xb5\xa6\xb3xw\xab\xfd\xf3\xaf\x8e\xf9\xe6,\xd0\xa4\\\xa0\x19\xc6<\x8d{\xa6\x11g!G2\x12\xc4\xb2\x8e\xeb\x9e\xb2m\xfb\x88\xe3\x8a\xde\x91\xcc\xd9\xde\xee\x07\x96\x15\xaf\xf5\xa9&u\xbb\xbd\xbe\xa1E\xafm\xc8\xae\x15\xa4\x9d\x9a\xb7\xfa\xe0\xab\x17\xceuv\xbe\xe99Ztt\x008\x9d?-\xbb\xdb\x93\x1f\xb8?>\xca\xffU\xfe\rdHW\xcbH\xaa/\xdb\x00\x00\x00\x00IEND\xaeB`\x82')
    DIZZY_FACE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07\xbdIDATx\x9c\xc5\x97{\x8c]U\x15\xc6\x7fk\xefs\xce}\xcc\x9d;3\xb7\xf3*m\xa7-\x05\x81\x8a5\xa5i\xa5\xbcTJ\x8c\x89\x1aE-\x06\x115\x15\xad\xc6\x806\x15!`R+\xe1-\x8fQ\xa9 \xc4`L\xfcC\x14+\x16%\x05B4@\x95W-\xb6\xd0\x16(e\xcaL\xe7\xd5\xe9\xcc\xdc\xb9s\xcf\xbd\xf7\x9c\xbd\xfc\xe3L\x87\x99>(\x8d&\xec\xe4\xe4\xbc\xd6\xfe\xd6\xb7\xd6\xfe\xd6:g\xc3\xfb<\xe4D\x8c\xbb\xd7\x91M527\x8a9M`&B\xce(\x8aa\x0cG\x0f\x96]eGW\xc7Z\xca\xff7\x02\xba\x0e3\x90\xe3<\xb5|\xc1\x18Ya\x8c7_l\x90M\x07\x16k\x0c\x00Q\xec\xa8\xd4b\xd5\xb8:\xaeq\xf4\x86S}\xdc\t\x7fl_\xc3\x96\xff\x89@\xf7\xad\x9c\x9f\n\xb8Fl\xea\x13\xf5\xf5u\xbe\xda,*>*\xe6(S\x15Q\x87h\x15\x89\xcb\x14\xc7\xc6*q\xad\xfa\xd7\xb8\xca-3\xaf\xe5\xb9\x13"\xb0\xbb\x93T\x83\xe3z\xdf\xfak\xeb\xf2\x8dYgs\xa8X\xd0\xc4\xd1qc\x12\x10\x8d\xb1q\x91\xd2\xe8\xc1\x91\xa8\x16\xdf\xbc}\x94;>\xbe\x9e\xe8\xb8\x04\x06;\xc9\x13so\xa6.{\xa9\xc9\xb4\xa0\xe2\xbf\x07\xa7\xc7\xe2"\x18W\xa56>\xc0x\xa9\xfc\xeb(\xc7\x95\xb3V3>\xd5\xc4L\xbd\xd9\xddI\xca96\xe4\xf2\xf5\x97\x9al;\xd6\xfa\xc8\t:7\x02\xd6$gQ\xc5I\x80\xad\x9bI}}\xdd\xaa`\x8c\xbb\x9eZ\x87wL\x02M\x11\xdf\xcff\xb2\x97i\xaa\x05\x15a\xef\x90R\x89\x120\xdfB\xcaK\xc0\x8f\xe5\xd8\xb70V\x81\x9ea\x18\r\x13[\xcf(`\x90t+\xa9l\xfa[\x0b\x1b\xf8\xce\xb4$\x1d\xba\xe8\xbd\x83\x0fy\x9e\xfdG\xaeiV\xa3\xf5\x02^x\x0b\xae~\x08\xee\xbb\\9\xb5\x15^\xec\x82\x03c\xc2\x87g+\xed\rP\x8b\xa7;\xafF\xf0\xc03\xc2\xc6\xad0^\x81\x94\x0f\x17\x9c\n\xab?\xaa\x9c\xd4\x08\x91\x13\x8c\x0b)\r\xf5\x0c8u\xe7\xb7\xaca\x17\xf0N:\xac\xf0\xbd|>\xdf\x18\x9b\x00P\xfe\xb4U\x98]\x809M\xf0\x93M\xc2\x9f\xb7%\x11\xd6\xa7\x84\x9b>\xaf,\x9b7AB@\x04n\xdf,\xfcm;\xac:W\x99\xdf\x02\xc3%x\xf0Ya\xf5o\x85_~E\x99\xdd\xa8D&M.\xdf\xd022|\xf0*\xe0\xbb\x93K\xd0s;s1\xf6bg\xf3\x00\x845x\xa3\x1f\xce>\x19v\xf4\xc0#\xdb\xe0\xceK\xe0\x895\xca\xa2\xd9p\xc3&\xa1\x18&\x91{\x06^\xe9\x81G_\x86+\xce\x83\xfft\xc3m\x8f\t\xfdE\xb8\xff\xab\x8a5\xd0\xf9\xe4;JR\xbf\x1e\x11\xb3r\xf0\x0efM\x12\xf0\x0c\x17e2\x99\x82\x9aD\xf1\xd6@&\x80\xd1\xb22\\\x86\xc0\x83y\x05e{7\xac8\x03\x06\x8a\xf0\xd6\x010\x06<\x81\x9d\xbdBS\x1d\xbc\xba\x1f\xf6\x0c\x08\x97-\x83\xdf<+\xfc{\x1f\\u\xa1\xf2\xf4k\xd0;\x0cV\x14\x15\x9fL6\xd3\x12\x0b\x17M\x12\x108;\x95\xca\xa0\x08\xaa\x89\xd8\xceY\x00\x9bw\x08s\x9a\xe0\xf4v\xe5\xcb\x0f\x08\xd7m\x14\xb6v%\xe2\xca\x06\x13\x11\x01\xf9\x8c2\x12\xc2)\xadp\xc3g\x95o|T\x99\xdb\x0c;z\x84\x0f\x9e\x94\x043TN\x96J1\x04\xe9\x0c\x02\xcb\x01\xcc\xf6u\x04X\xf9\x80\x9bR\xef\x91\x83\x8b\x17+\xf9L\x92\xeeU\xe7\xc2\x95\x17\xc2%K\xe0\xa9]\xc9\xd2t\x14 v\x89\x0e>2\x1ff5\xc0\xdfw\xc3\x81\x12\xdc\xbdYx\xbd\x0f\x96\xceSZ\xf3p\xcf\xa5\xca\xfc\x19\x89=(*\x01"r\xba\xde\x87/\x83\x9d\xe4\xd5\x99\x97\xf2\xcd\xb3\x17\xc4\x04\x93$|\x03{\x06a\xdd#\xc2\xae>\xc8\xa7\x93\x12;g\x01\\\xff)\xa5){\x080\xd1\xc1\xde\x03\xc2O7\xc3K]\x90\xf5a\xd5y\xf0\xa5\xa5\t\x965\x10\xc7\x87\x90\x05K\x95\xe2\xe0\xdb\xafi\xd5-\x91\xe1\r4\xd5\xaa\xe6\x95\xfa\x19\x1d\xed\x0e;\xad\xb6=\x03a\x04\xdb\xbb\xa1\xbf(t\x14\x943\xda\x13\xc0\xaa\xf3\xd0\x89*\x16\x94\x94\xad\x11\xc5\xc2H\x98\xcc\xcbg\xa6:=\xacg\x10S\x1c\xec\xea\x1dO\xb9\x85\xdeQ\xdeO\x8e\xc8%\xa5\xb7t\x1e\x18Q\x9cB\xe8|\xc6*\x8eh\xfc\x00\x91\xa4\x93lQ\xa1\x9c\x9dA\xc6W\x9a\xb2\x11\xaa\x10\xc5\xef\x86<%\xc8\xfe>\xe2B\x13c"\x9a\xa8\xe4\xb0\xa1@M\x15UK%2\x84\xa3\xfd\x04u\x05r\x0bW\xe2\xcd8\x13\xd4\x11\xf5\xbfHy\xef\x13\x14\xc7+\xa4\xea[\xc9\xd8\n\x88r\xf4o\x9d \x1a!P\xcc\x16\x89\xbc*\x84\x8a\xf6\x88\xefN\x11\xcf\x80\x1e\x994\x87\xc7\xd8\x98\xc3\x8c\xf7RX\xf2mRK\xd6B\xd0<\xcd&W\xdaK\xf9\x9f70\xb6{#\xe5\x86V2)\x05\xdcQ\xfc\x0bR\x8bq\xe2\xba[\x1a\t\xbd3\xd7S\x1d\xb8Sw\x19S\xbd@39\xd4M\'`\x0c\xc4e!\xa8\x1eD\x97\xdd\xcc\xc19+\xe9\xdd\xb9\x9f\xe2\xc8\xab\x84a\x08@:\x9d\xa6\xbe\xa1@\xdb\x99\xb7\x90\xf2\xe7 ;7\xa0umx~\xc4ap\x88\x11L\\\x83\x98\x9d\xb2\x9a\x9a\x07\xe0b\xb6T\xca\xe5o\xfa\x05\x99PM\x92:#\xca\xf0\xb8\xcf\xa3[\x1c;z\xe7\xb3\xed\xe1M\xf4\xf5\xfe\x8aZ\xb5B\x14E8\xe7&H\x1a<\xcf\xc3\x0fR\xb4\xb5\xb5\xb1\xb8y6\xa7\x9f\xe4\xf8\xdc\xc7\x84\xbaL<%\xa9\x8a\x88\x10\x0e\x94Q\xc7\xb30\xf1-\xf0\x84\'\xca#\xa5\xc1TG\xd4\xec\xfc\x004\xa1\xe0y\xca\xef\x1e\xabr\xfbC\x0e\xd52\xbe\xe9\xc7L\xfc\x86\xc9\x14\xbd\xc4qL\x14E\x84a\xc8\xc8\xf00;^5\x18\xb1Di\xcb\x15\x9f\xb6\xd4j\x13j\x12\x83\xa9U\tGJ}\xc6\xf1$Lt\xc2\x19?`\x9fV\xe2\x87\x19\x1d\xc6f,\x92\x16lF(F\x86M\xff\x8a\xb1\xe2\xc8\x04\x82\xe7y\x18c0\xc6 "\xd3\x8eC\xcf=\xcf\x92\t\x04\xc1\xb1\xf1\x99\x98R\x9c`I\xdab2\x16F\x0e\xe2*\xf1\xef[\xae\xa1g\x92\x00\x80(\x9d\xc3]CC\x12\x87\x98\xac\x87\xd4Y\xde\x18\x80\xb7\xfb\x15oz{@u\xa2\x0bF\xc9\x11\xbb#\xb5\xeby\xf0\xe6~\xc7\x9eA0u\x16\x93\xb5\x98Z\x99\x91\xae\xa1>5\xfclRc\x87.\x9a\xaf\xe6\x95h<\xba1\xdc\xdd\x83X\x079\xcb\xdbCP\xadMw\\\xa9&\xe7\x96\x82p\xd6B\xcbY\x0b--\x05\x99\xf6\xee\x90\x8a\xc2*t\r\x029\x8b\x98\x98\xd2\xaen\xdcx\xfc\xe3\xb6\xb5\xbc>It*\xeb\xb6\x06~\xde\xd7]\\\xe4\xd5u}\xcd_:\x0f\x93\xb2D\x11\xc8D+\xad\xcb\xc0\x85\xcb=>\xb3"\xe0\xec\xc5\x1e\xf9\\2ot\x0c\xb6l\x8d\xf8\xcb\x93U\x9e~>\xa2T\x06k\x132&\xb0\x80\xa3\xba\xbd\x8bR_\xe9\x9e\xb6\x17\xb8\x7fZUp\xd8\xe8\xfb\x059\t\xd9\xd00/\x7fy\xa9c\x0ek;\x95\x17_\x8eX\xbe\xd8\xf2\xf5\x95\x01\xcb\x16y\x98\x94@\xa4\xef\x94\xb9I\x94\xec*\xcas\xdb"\x1e\xfcC\x95-[#\x96,\xf2\xb9\xf3*H\xbf\xb9\x8fbW\xf1\xdeR\x895\xf3\xd7\x13\xbe+\x01\x00\xbd\x0f\x7f`\x84k\xd3M\xc1\x0f\x83\x05m\xb9\x91\xfa\x02-\xed\x01\xe2\x035=\xa2WL\x82\x19\x81@\xd0*\x0c\xee\xaf\xd00:DuO\xdfPy\xb8vcK\x89\xbbe\xfd\x91\x9d\xe9]7&\xbd7\xb1\xdcOs\xadWH\x7f2?\xb7\x10\xd0\xdc\x00u\xe9)\xbf\xbd\x13\xd3U\xc1M(s\xac\x0c\x03#\x8c\xbeu0\xac\x8d\x84\x8f\xb8\x12\xb7\xb6\xfe\x88\x97\x8e\xe5\xe3\xf8[3\x90\xfe\xdb8\x07\xe5\x8b6-+l68\xd9\xd4g\xb2\xa9\x9c/^0\xb15\xab:\xc2bU]1\x1cw\xe5\xeak\xae\xa2\x8fK\xc4C-\xd7\xf1\xfc\xf1\xf0Oxs\x1a\x04t\xc4\x86\xd3Pf\x8a!\x87\x035\x14q\xec7\xb03\x1c`_\xc7]\xef}s\xfa\xbe\x8f\xff\x02Z\x84U\x08R\xb3\xf3\xa8\x00\x00\x00\x00IEND\xaeB`\x82')
    DOG = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x08vIDATx\x9c\xad\x96{pU\xd5\x15\xc6\x7f{\xefs\xce}\xe5\x1d\x92\xdc\xc4\x84\xf0\n\xa2\x02\x05\t\xd2*\x82\x0f\x10\x0b\x15i\x15\xa63}h\xeb\xd4\x99\x16\xadC\x19Z\xb4\xd3f\xd0Z\x15\x1d\xb5jk\xa7\xd3\x19\xabc\xa7\xd5\xd0)\xb5\xc5\x11\xb5\xa6\x8aT\xa6$\x83\x18\xc0\n\xe1\x91\x90\x84W\xf0&\xb9\xc9}\x9cs\xf6\xd9\xfd#\x10r\x03\xf8\xaa\xdf\xcc\x999\xfb\xec\xb5\xd7\xfa\xf6\xde\xdfZg\xc1(44 \x9b\x1f\xfc\xca\xd8\xb7\xd7,\xcd\x1f=\xf7Y\xf1b\xc3rg\xcb\xda%\xc5\xe7\x9a\x13#\x07M\r\xf3\xad\xb21\x85\xf7\x17\x16\xd9K\xdd\x8c\xdf\xd3\xdfo\x9e\x98\xb9\xfa\xa5\xc6\xff\'x\xcb#7^\x1b\x8b\x99\xbb\x9c\x90\xaaI\r\x06\x7f\xbe\xe4\x8e\xbf\xad\x17\x02sz\xde\x1ai\x1cv\n..,\xb6\xbe^=)\x1a\xf7}\xeaz:\x07\xa6\xbc\xf7\xd8\xd2\xfaT\xaf{\xff\x17\xd7\xbd\xd2?\xdayS\xc3|\xeb\xc4\x9er\t\xe8\x15\x8d\x8dz\xe4\xdc\xae\x86\xe5\x8e.\xc8\xdeU4F\xdc\x19\x1f\x97_\xe18X\x9d\xfb\x07\xe3[\xef[\xb4\x116\x7fpN\x02\x8e4\xb5!\'(\xa5l\x92c\x15\xd7\x11\x8fm-\x89D\x8e\xae<\xda)\xa74?\xb0\xe4\x0fv\xc8*\xb5l\xaa\xc1\xc4\x95\x92\xa5F\x98XU\xdc\x13\xc6\x10\xec\xb9\xea\xc6\x840td=\xd3\xe6f\xe8\x101\xf7\x9bU\x95r\xf1\x98IUE\x8c\xbb\xc2\xe6\xc36\xc2];J\xa2\xa1\xf0D\xe0\xdc\x04\xec\x90,P\x96pQN\x8cX9L\\ \x0bC\xef\xc4B\x91C\x0b\x93}\xea\x1a\',};$\xb0,\xe1H)\xa2\x96-\x87\xd7zn\xa0\xb56\x83\xd9T@j0\xf0\xf2\x0b\xa5\x95W;.\x9f\xb1\x97K\x9c|\xe8\xed\xc0\xb6EV\x85L\xd1\xc8\x989\x04\x90\xa6\xd8R\xdaG\x9crl\x02\x0c\x16\xe1\x88\x89\x84c\xd6\x90b\xcc\xa9\x07\x83\t\xfc3\xe4m\xa1l\x87\x82pTRX"\x02\x8c\x91F8\x88 \x182\x10\x12)\x83@\t\x93#\xc6\x1c\x02B0F*!\xe8\xed&H\xa7\xe1d\x1b\xc6M\x81\x10\xa0\x83\xd1\x12\xf8(\x0c\xed\xe0\xd8\xfb\x88D;\x94NBf\x13H)\x14\xc2\x8c9/\x01)E\x99\x94\xc6\nz\x0e\xa2\xf5~\x10\x12!r\x12\xe5S#H\xf5\xc3`3FI@\x84\x94\x14e\xe7!`\x04,+7F\xc7\xb4\x86\xc0\x00\xe6S\xed\xfa#a\xfc\x00GI\xdb\x08Q\xc1\x99\xcbdXE/6\xac\xb0\x8541\x85\xb6\x03\xedc>\xe7\'\xd0>\xc6\xf8(i\xf2\x9ao\x9f5\xbc\xf1\xe1\x97\xba\xa2h\xd4V\x99<\xad=-\x8dP\xc6\xf0\xb9B\n\xf0\xb46J\xc9\x02\xbf\xb2,\x02x9\x04\x8c\x1e\xb8\xd8v\xbc\t\xc6\xf8\x04\xbe\x80\xd1\x04NI\xc1\x98Q\xe5s\x04\x0cCz==0g\x96\xa1\x05 \x8cqlYg\x17\xe6M\x06\x9as\x08H\xa5\xa78\x96\x17\x95A\xa0\xb4\xce\rh\xa9!B\x02\xd0\xc6\xa0\x83\x11\x818c\'%H!\x08\x02\x83\x10\x02\xadM\x0e!\xa5\x90\x96\xe5G-\xa9/9\x8b\x80\x12\xba\xd6\x12\xae\x0e|\x9f`X{\x02K\t\xda\xba2\xac\xdfp\x98\xb2B\x9b\x9f\xdc\\C,\xac\x08\x82\xdc#\x92B\x90\x1c\xd4<\xf2\x97N\x8e$\\\xee^^\xc3\x84x\x18\xdf\x1f.\x1c\x08\x03\xb6\x04%\x83q\xa7\xd7\x9d9\x01A\x05:ck\x1f\x8c\x08a\xb4\x8b0>\x06\x87\xc77\x1e\xe6\x8f\xff:\x0e@]e\x88\xdb\x16T\x90\xf6r3\xc4q$\x7f\xddz\x9cG7v\x02\x10\xb6\xe1\x89\xefM\xc0x.FX\x08\xe5\xa0\xbd,\x81\xe7\x85\xa5(\xac\x1cM@@Pb\xc7gF#\x13\xe7!cq\x82\xd4q\xb2m\xaf\xe0\x1d\xdf\xc9\x87\xfd\xdep\xa0\xc4\x80G\x10\xf8\xe8Q\x85)\x08$\xbd\xc9\x11vI\x0f/\x9b\xc6\xaa\xf8\x02\xa1\x89_FF\xcb\x08\x06\x8f\xa0\xda\xb7\xa8\x9e=\x9d\xa59\x04\x9a\xe6\xa3d^y\xach\xee\x8fl\xc2\xc5\x10\xf8 \xa6bW\xd6\x93\xd9\xb6\x9e\xdb\xae\xeecwG\x8a\x8a"\x9b\x1b\xeb\x0b\xc8d\xbc\xb3JD&\xa3Y:\xbb\x80\x97[\xf28\xd6\xeb\xf1\xdd\xab\n\x08W_Fx\xce\x1a\x84S\x00FC\xf94\x9c\xaa\xd9X\x1d\x0f\xc4^\\\x8eZ\xd1\x88\xb6\x00N\x9c@^`)\x81P\xa0\xddS\x05\xc8G8y\xd8Soe\xee\xd1]\xbc\xf6\xb30\xb6\xa5\x08\xdb\x12\xcf\xf5\x11\x04\x9c\xfe\xad\x1b$\x1e\x82\xca\x02\xc9\x0b\xabj\xf1|MaQ1\xce\xd4[\x11N>\xe8\xec)!\x06 \x14B\xda"q\x00\th\t\xb0{\x0f\xbev3.\x81\x9b\x9bc\xda\xc3*\x1e\x8f\xac\xa8\'*]l\x19\xe0\xb9\xee\x10I;\x9ftx,\xe9P\rXQ\xd0.\x9e7d\x13\x95.\xaa\xa2\x1eU4n\xc8\xf64\x04\xa0]|/\x93\xbd\xbd\x05\x7f\xf8\n\xd6Ap\xb3\x9b9\x90\xe9Kd\xc2\xf1\xe2\xf0\x884\x00!\x88L^L\xfa@\x13:\xd5\x8b\x1d\xceG\xd7.a\xc3\x0e\x8bw\xff\xdb\x8d\xc10\xf3\xc2i\xdc<#\x8b<\xfc:~\xaa\x1f\x19)"<y\xf1\xd9\xb9*\x15\xe9\xc4\t\xdf\xb8\xe9\xb6\xd3\x95f8\x0b\xbc\xc1\xde\xe6\xd4\xf1v?\\91w\x91\xf6p\xe2\xd3)\x9aw7\x99C[\x88\xd5]\xcb\xb3\xafw\xf3\xc2\xa6\x8d\x84B\n\x10\xec=\xd0E\xa4t\x19\xb7,\x98\xcb\xe0\xbe&B\xe3\xe6\xe2\xc4\xa7\x81\xf6r}\tA\xeax\xbb\x97\xe9\xeb\xdd\x9e#B\x80\xc1\xc1\xc4\xdb\xc9\xf6]\xddy\x93.\xab\x93J\tF\xd4b\xcb\x11\xd8\xb5\xf3\xb0\xc7^\tR\xd2\xdaz/\xdd]\x1dD\xa3\x11\x00R\xa94\xad\xad\xbb\x91\xb7\xdcD~\xe5\x97N\xed<\xc0\xf7\xfd\x9c\xe0\xc6K\x92lo\xed$\xdb\xb9e\xf8PN\xbf\\\xb9\xae\xa5#y\xf8\x83\xcd\xc9\xae}\x9e\xe7\x07d\xb3.\xae\xeb\xd1\xd7?@\xe3\x86M\x0c\xf4\xf7\xe3y.\xbe\x9b\xe5\xa6e\x8b(/+\xa6\xbb\xbb\x9b\xae\xae.\x8a\x8b\xf2\xf8\xea\xd2\x05\xf8n\x16\xcfs\x19H\xf6\xb3a\xc3&\xfa\xfb\x07p]\x8f\xac\xeb\xe2\xf9\x01}\x87\xf6\x04\x03\x87\xf7\xfd}\xd6\xba\x0f\xba\xcf:\x01\x00/\xd9\xf9\xdbD\xeb?o\x10\x85\x95c\x85\xb2%&\xc0\xb6-\xb6\xfe{;o\xbe\xf5\x0e\xeb~\xbe\x9ah4\xcc\xec\xfai4\xfe\xe9\xd7\xbc\xf6\xc6\xdbx\x9e\xcf\x82k\xe6R\x15/CkM&\x93a\xdd/\x1eG)\xc5u\x0b\xe7\x91u]\x10\x12\xd2\x83\xf4\xeez\xa3\xddM\x1c{:\xe7V\x18\x85\x9d\x8f^\xbf\xaa`\xc6\xe2\xfb"\x93\xe7E\t\xb4\xb0\x94\xa2\xab\xfb(K\x96\xddJ\xdd\xa4\xf1|\xe7\x96\x15\x8c\x9fPK\xc7\xfevZ\xb6\xb5`I\x8b\xd9\x97_J\xf5\xf8\xb1\xb4\xed?\xc43\xcf5\xb2o\xdfA\xfe\xb1\xf1\x19\xaa*+\xf0\xb5FJEj\xcf\xe6l\xdf\xbb\xaf\xad\x9a\xf1\xe3\xd7s\x08X\xa3\tD\x0e\xb6\xfdf\xd0n\x9a\x19\xd8\xb1o\xd8\xd5\xd3E\xd6u\xa9\x88\x97\xf1\xd3\xbb\x7f\xc8\xf7\xef\xb8\x87\xa67\xdfa\xe5\x15\x97\xf3\xad\xa9\xd3\xb8:\xaf\x1c!\x04\x89\x1d\x07x\xe8\xa9\xe7xv{3\x00O?y?\x15\x15cH\xa5\xd3\x08e\xa1\x0f\xfe\x87\xe4\xfb[\x9f\xf7\xdb\x12\xbf\x1f\x1dO\x8e\xfe0\xf9\xc9\xb6\xec`\xb2sUj\xe7+/\r\x1eh1\xae\xa7\x19\x18Hq\xfdu\xf3Y\xbbf%\x96R,\xac\xaea\xce\xf8\tT\x96\x96\x10/.\xe2\xa2\xaa*jBC\x82\\\xbb\xe6\x07\\\xbf\xe8*\x92\x03)\\\xcf\'{p\x1b\xa9\xd6W\x1b\xdd\xee\xae\xd5\xf5\xbfk\xf1F\xc7;o\xc3\xb7\xe7\x97\xb3K\xfd\xbc\xea\xc7d\xed\x9c\x9b\xa8\xb94b9!!\x80\x9777Q\xb7\xb7\x8b%5\xb50\xa2\xe3\xfd\xd5\xee\x9d\xa4g\\\xc8\xd7nXH`\x04\xc6M\x11\xb4o\xcb\x06\x1d\xcd\xcf\xbb\xddGV\xd7?\xd4\xd2w\xae8\x1f\xd9q\x9a\xdbg\xd9\xbb\'\x97\xdf\xa9\xcb\'\xde%\xaa\xeb+\x83\xfcJ\xcb\x8eEE\xac\xad\x93\xda\x1d\xfb\xcetvR\xb0w\xf6\x14\xf4\xd88^*e\xe8m\x0fDgs\xa7\xe9i\x7fxzr\xf3\xd3b\x1d\xe7m.?Q\xcb\xfb\xde\xfa\xb9\xd3E\xb8leP<n\x91.\xad+5\xd1\xd2X\xcd\xfe\x1eSr$a\x00z.(\x91]\x13J\x11\x03\xc7R\xead[\x8fH\x1c\xda$\xd2\xbdOM[\xfb\xd6\xfb\x1f\xe7\xfbS\xf5\xdc\xad\xf7\xce\xb9\x88\xbc1\xd7\xe9H\xe1\x15&\\X\x19\xf1\x9d\x12\x80\xb4r?\x94\x99\xden\xe5\xf6o\xf1S\xc7_\x9dq\xcf\xf6\xbd\x9f\xd4\xe7gj\xfa\x1b@~\xfb\xc1\t\xf9=\xb24\x02\xa0N\x9eL\xcfz\xe8@\xff9:\xc9\x8f\xc5\xff\x00{\xa4\xe5~(!`\x03\x00\x00\x00\x00IEND\xaeB`\x82')
    DOG_2 = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\t\xd3IDATx\x9c\xad\x96ypU\xd5\x1d\xc7\xbf\xe7\xdc\xe5\xdd\xb7&//;\x01\x92\x00\x02!$P\xa9\x01i\xb1\x8ccG\x11\x91\xda\t\xa8m\xc7\x91q\xda\xea\xb8\xd42\xa3T\xdbf\xe88\x8a\xb5\nVG\xad]h\xa7u\xaa\xe0P,\x8ai\x05\xad\x0bnP\xb6\x00a\t\td\xcf\xcb{y\xfb\xdd\xcf9\xfd\xe3\x91H\x02\x16;\xf6;sg\xee\xdcs\xce\xfd}~\xcb\xf9\x9d\x03\x9c\xd3\'\xeb\xae\x8el_se\x10_@\x1f\xacY\x11|\xa7\xe56\xed\x8b\xcc\xbd\x94\x08\x00|\xf8\xc8\xf5\x93\xa6\xd6\xfa\xb6\x12\xca\xdc\xd8Y\xfdg\r\x0f\xb6\xbe\x0b\x80l\xbe\xed*O\xc4\x13\xa4q+\xc3o\xff\xd3\xbb&\x00\xb4=\xb5\xfc\x86\xc8$\xed!\xc7\x12\xbd\xd6\xde\xdcw/{\xa6\xd5\xfa2\x002\x00\x04\x02\xbc.R]6\xd9S;\xab\xca\x7fp\xdf\xe6\xae\xdf\xdf\xf8w\x8fO\x16T&\x93\x88@\x80\x0b-\xdb}\xcd\xb7\xfam\x83)%\xd3*V\x86\xea\xe7W\xa6\xf6\xef\x19\xe8(J\x95\x01\xe8\xfe\xd2\x00\x94\x88RA\xa9\x06\xad\x08\xa1\xf2`M\xc8\x97\xbbO\x80@\x00 \x04\x10\x02\xa0D\x02\x04\x07\x8a\xc3\x80V\x08I"\xb6\x1c\x94#\xff\x1f\x00I.\x15\xc9\xdeBvp\x1b\x84\xeb\xe4\xadN\x10\x1f}\x19h\x87\x14\xeb\x04l[RT5r)\x03\xdb\xd7D\x82+\xff\x10\xcf\\\x02\x80\x06U\xd8\xb2k\xb8\x10\x82\x9c\xab\x8c\xcf\x91\x00\x84cC\xb8\xf0\x13Y+\xbe\xd8\x94\x83\x1b\x975\xf9\xfc\x81\x1b8\x91j\x03\xc5\x85\x0b{VH{\xf5\xe8\xd0\xae\xa1\xb6\x03\xdb\x97<\xd31<\x0e`Ks\xb3\xe4Q\xf5b\xcb\xb2\xce\xf9I\xa0*\x04\xae+\xc0\xb8@\x9eF@\x96\x08(%\xb0]\x01\x01\x80\nR \tZ3\xd1\xf8\xa1\r\xd7V\xf9#\xc5\x1b\xa7-^\xb8\x08\xc1\xb2\xfcG\xcd_#\x92\xb1U\xe1\xda\x19k\x0f\xcf8\xbc\xae\xe1\xde\xd7\xb7\x8f\xce\xa7\x95\x0b\x82>I\x18\xf3]#\rf\xea0t\x13\xdb\xdf\x1f@\xf7`\x06\xc2u\xc0\x1c\x0bp\x1d\xb4\x9dN\xe2\xad\xbdC`\x96\t\xd7\xcc\x82[Y\xeaQ\x9d\xaa\x96\x96\x16z^p\x88Z\xe8{\xb2f\xe1\xa2E(\xaa\x01\xb8\x0b6|\x02\xee\xe9\xf7\x003\x86\x92\x05M3\xab\x9b\x16\xbf\xd4\xb6q\xd9Mc\x00<\xd9\xafA\tT+\x95MP\x8af\xe0Xg\x02\xcd\x8f\x1d\xc5\x9fw\xf5C\x81\rn[\xe0\x8e\x85\xc7^9\x83\x9b7\x1cE2mA.\x99\x07R\xdc\x08"\xcb\x15\xdf8sF\x1d\xfd\xd9\xc7?i*-\xac\xb9l\x01-\x99\x02\x96\xe8\x86~\xf0e\x98\'Zau\xbe\x0f\xfd\xe8\xdf`\x1cx\x15\xc1\x9a\x1a_i}\xe3\xa6=\x0f\xcf\x9f\n\x00\xb2\xa2w\xf9\x03s\x1f\x86w\xde7\x01KG\xad\xfd$\xee_6\x80\xabfi\xb0\xf4\x1c\xc0\x058\xa5\xb8\xe9\x8a \xea\xab(\xc2\x8d\xcd\xf06\xdc\nP\x01\xfd\xc3\xad\xd5\xf6\xc6\xb5\xd2(@Qu\xe5\xd2H\xed\xf4Z0\x06\xa3}\'Xz\x00D\x92@)\xc0\x1d\xc0\x19l\x87\x00E\xe9\xeck&\xa7\xba\xcf\xdc\x06\x1c\xf8\x05\xcd\xb81[@\x92@\x08 {Q\xb1`5~\xbez2\xe6O\xa6\x18\xe4SqH\x9f\x83\x84(\xc3uu\x04k\x9b\xeb\x11\x98\xb5\x02 4\xffP5\xab\xa6\xc0\xc6\n\x80\x92\x90\xe2\xf1\x80\xa7\xfba\x8d\xf4\x82\xbb\x0eL\x1d\x18I*\xa9\\N\x80\xbb\x0cF\xdfQ\x08;\x89@y\xf95;\xaf\x85\x87vm\x8b\'\xadT\xf48\\\x1b`6h\xb8\x06\xbe\xaf\xde\x0b>\xe7\xfbxlw\x08\x0f\xbd\x1c\xc7\xef\xda\xa6Cn\xb8\x03\xfe+\xee\x01\xf1\x84\x00\xce\x00\xc7\x8412\xb0\x7f\xe9Y\x8cuB=\x91\xf9t\xf8T{\xce\xed\xd9\x0bbe\xe1\xd82F2\x05\xcf\xc6b\x15\x8b\x12\xe9\xf0\x06\xcb\xa0\x8c\xe9\x19\xb8\x89~H\x9a\xbf\n\x91"\x0f\xfd\xc1\x00\xf4\xf4\xd9#;\xb2\x03g\x99\xed0t\x9e>\x83\x01\xa5\x01\x05\r\xcd\xd0|\x1e\xc4\xa2=\xf0\x15\x16!\xb4`\r\xda\x13\x05\x88\x0e\x0e\xc2v\x19FN\xb7\x99#\xa7\x0f}\x90\xaf\xbd\xbc\xe6?\xf0\xd6\xc1\xc1C\x07W\xf7\x1e>\xb5;a\x14u\xc62\x05O\xcd\xbe\xa7\xf5\x9e\xcb\xd7\xbd\xd2\x9e\x16\x95\x9br\xa6\x9c\xe5\xb6\x01\xc1\\p\xd7\x8e\xb7\xdb#\x0e\x01\x80O\xee\xaa+/\xben\xf5\x8e\xf0\xe5+\x16D\xe3)<\xf1\xe4\x0bX\xf2\xf5+P\x12\x0c\xa0\xb3\xbd\x03\xf5\x97\xcf\xc5\x81\xe3\x1d\xe8\xee\xe9\xc3\xda\xfb\xef\x84\xc2r`m\x7f\xe1";t$\x97\xa5o\xb8\\\x9c\xb0\x1c\x0cH\x94\tE&\xa5\x80<\x93\x80\x94\x11\xcat\x01\xe8\xdc\xe5\'\xd2\x19\xeddX>\xf9\xa6_\x1e.,\xfb\xda\xed\xe8>\x19}z\xda\xad/\xfeH\x06\x80\xa6\xe7\x8e\r\xb6\xcd\xda\xbbY\xf1\x07\x16\xf8\xa7.\xc6UK\x17\xe3\xd1\x9f>\x8eWo\\\x89\x85\xe10vn~\r\xcf\x1f\xde\x8f\x17\x9e{\x1c\xae\x9e\x04\xeb\xfb\x08\x15a\x83*e\xbe\x06p\xd2`\xe9\x0c\xa6\xc5\x1c\x02\x19\x9aGRT\xaf\x04\x8cnNB`d\\$\xe2,\x99\xe9CP\x10\x19#\xd1\x84\xa1G\xfb_\x02\xce\xeby\xa7\xff\xf8\x9d;\xca\xea\x1b\x7f;\x9c\x100\x0bf\xa0\xa3+\x8e%\xa7\x86\x10r\x05\xda\xa8\x8b\xfe\xafLGu\x98\xc2\x9b\xebB\xf9\xb4*\xa8#\x1fA\x98\t\x10J\xf2\xad{\xf4OB\x9c\x97\x94\xcf @\x08\x12C&b\xdd1\xd3QJZ\xe6\xdc\xb9\xed\x97\xc0\xb9V\x0c\x00n.\xed\xf5\x17x\xe1\xa9(G\xe2l\'\x94\x08\x90\x16\x1e\x88\x11\x13\xa1\xca\x02\x04}\x83(Pd\x144\xce\x01e9\x08;\r@@p\xe0B\x8b\x13\x95\x1f\x0f\x97z\x90J\x95t\xeey;\xfe\xeb\xd1\x911\x00\x87[Ys\xf08\xb4\xfa\x1a\x94\xcc\x9c\x8d\x88\x99\x83e\x1a`\x8e\x8brU\x85\xea\xf5\x81x4\x00\x14b\xf8\x00\xe0\x18\x00\x91.\xb4\xf5\xdfD9\nBb\xca\xdc\xc6`\x1d\x80\xfd\xe3\x00\x84\xeb\xed\xd2\xa3=\x96\x16?\xe6AQ\x03\xa8\xe6\x83\xd7\xeb?\xcf\t\x01\x80\x02\xd9~\x88x;\xc0\x04@\xd8D\x13\x97\x0c\x84\xdfG\x02\x01Mn\xba\x00 \x96T\x8f\x17\x97\xeai\xf4\xec)\x11\xd0@\x8af\xe4\xcf\x7f\x9c;\x90\xa8\x0c\x91\x1d\x02\xef\xda\raf\xf2\x8d\xe8\x7f\x14\x01\xa0\xca2\x08\x11e\xa3\xdf\xc6\x00\xfe\x85\xbahUf\xdf{0r\xdfvO\xbc\x01Z>\x0f\xb4\xbc\x01D\xf1\x01\xcc\x06\x8fw\x80\xf5}\na\xa5@\xa84\x96v\x01\x91\x07%\x14\xe4"\xf7\x88\t\x01\x80$s\x08\xa6\x8c\xd9\x1d\xb7\xa2m\xd3\xca\xe5eE\xd9\xed\x85\xfe\xac\xc48\x00E\x03\x91\xbd\x10\xae\x05\xb8z>\r\xe7{N( \xa9\xa0\xbe\x08`g@\xed\x14\x04\x08\xb8\x00\xc4E.\x15\x04\x80LU\x9c\xea\x0b><\xfb\xee\x1d\x8f\x8e\x8b\x00\x00d\x98\xb2[Nk\'\x14d\xebT\x92\x01\x18\x07\r\xf8a\xb9\x1a\xb8P\x11*\xa4\xe7\xaa>\xefM\xc6)G\xb8q)\x88L`\x1en\xc5\xc8@*\xc5\x89\xeaUeW\xf5\xd0,(\xe5\xe3|\xa4\x04\xc8q\rB\x04\xa2\x17\xa4\x00\x00\xae\\\xbb\xd58\xfe\xfcM\xbb\x85\xb7\xb2.\x1d=\x8d\x82\xbaFh\xf3VBu\\\xc4\xf6\xed\x02\xd1\x86!I\x12@\x00\xe6p\x80y\x91<y\x90gz\xba>\xc9\xa5\xf5\xad\x96;\xe9\x9fD\x12K\xca+\xe8\xb39=M\xd5\\\x17\x14jC\x9c\xebJ\x82\x08\x18L\x08\xc1\xc9\xf0E\x01\x00\x80\xbb\xe2C-\xe4\xb9K\xf6M\x97\x12=\x030\xad\x9d\x08O\xad\x85\xc7\x17\x80\x95\xeb\x83\xe6\x97\xf2>\xb9\x04\xd1\xae\x9e\x0f\xdcT\xea\xf1\xb7\xdf\xeb{\xeb\xbe\xd6\x0e\x0b\x00^_w}\x7fE\x85\xf7\xc1Hm\xf1\xd4\xa1\x93\x0cn\xf2(\x14\x18\x10\x84\x82B\xc0\x05\x05\xe4\xcfv\xcf\x05\x00\xc9\x94\xfc~&a\xa4J\xab\xe4"\x9fWE\xf7\xa9\x8e\x93\x83\xc7\xda_#Tn\x8c\x94\xd2\xab=\x84K\x00\x90IK\x8ek\xab\x8f\xcc}\xe8\xdd\x7f\x9c\xbf~\xf9\x867\x12\'_\xbcqGi9\xbd\xbb\xa4\xba\x08\x83\x1d3\x81\xf8~\xc0M\x83\x10\x80*\n\xe1\x84\x85\xc6\xd22\x11\xa0\xf7\x10\x06M\x9d\xed\x87\xa1Cb\x06\x04Q\xf7\xd4\xfd\xf8\xed\x07N\x0f\x16\xdf\xec\x18vT\xe4R\xe0\xb9$\x8c\x8c\x993\x98vl\xe2z\x000\xb3\xa255\x9csT\x92\x85\x12,\xc8\xc6\x94\xfaO\xa9\xec\x83\xe0\x022\x1cH\x94\x15|.\xc0\xaa\xad[\x99\xae\x8bwX.\x0b\xe8Y86\xef\xcf{\xf6\xd7\x84c9\xc3<\x9b\x04\xcb\xa6\xe0\x98n\xbfK*c\x17\x03\xf8w*\xbc;\x9b\xb6\xfba\xa4\xc1\x1d\xdd\x18\x91\x9bn\x19\xf1\xcci%\x92G\xa8\xc4\x86\xe0\xa4\xe4\xa2)\xd8\xb2\xa5Y\x9a=`,\xa3p\xe7\x18\xa94(\xa1\x10<\xd8\xb3\xafe\xb9O\x8b\x88;\xa9\xdb[ig\x93\x90$\x05\x96#\xed\xbbr\xedS&\xb0q\x9c\xf1#\x9b\x9a\xa7H\xd2\xc8\xb5\xdc\xb2\x18O\' ,*,aX\x96:e\x97i\xf7.Uy\xd4#q\xa3l\xec\xb6}\xfe\xe2Y\xbd\xfa\xd2\xb0\xd4\xbd-LGd\x9a\xd5\x91d%\xae\xc5\xfdG}E\xc9\x1fV\xd3\xf6_q3\x06aq\xc0\x13\x82\xcb\x94\x0e\x80\x8c;\x85ZZZ\xa8\x8aw\x1e\x99\xec\xe9\xff\x1es\xb2p\x93\x0e\xb8\xe3c\x15\xa4\xe3\x89p\xee\xd8\xcd\xb2\x1b%D\xe2\x90y\xa6\xf1\xc8\x96W\xd4\xfaU\xab\xecq\x00\x14\xac\xcc\x15J:f\x84\x04%!a"\x147%\xf5\x8c\x87\xbb\xab\x93\xb6\x92f\xac\xcc\x05\x81`v\xd0q!\x7f<1\xf4\x95\x03\x03\x92(\xa4\x85I]\x8b\xdbL\x15\x94\x12\x98\xc2{\x96\x08\xb7\xd0\xa2\xa1\x98\xa1\x04Y\x8eJ\x12\x93\xfc\xa7\xccDB\x00\x13:\xe1\x91\x96f5]U\x15\x00\xf2Eje\x93|\xe9\xfdO\'\x8f\xff\xe6\x96b\xd3\x14\x93\x85D\x85C\xa9\xcb]\xe4\xde\x8cO;\xbb~\xfdz>\x11\xe2\xc8\xb3w\x05\xd2\x9e\x92\xb1\xabz\xc8\x1a\xb6M\xc5\xe5\xb1l\x85\xe6\xf7jBRL\xd2[\x80\xec\xaaU\xebm\x00\xf8\x0f7$\xc5z\xb1\x13Z\xc8\x00\x00\x00\x00IEND\xaeB`\x82')
    DOLLAR = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05\x02IDATx\x9c\xed\x96K\xaf\\\xc5\x11\xc7\x7f\xfd8g\x9e\x1e\x9bk\x8fc\x84\x1d\x9c\x80@\x98\xc7\x02\xa2\x88H&\x96B\x84\xc8c\x19v|\x83,\xb2\xc8\x07\xc8\'@\x08\tX\xb0\x04\x91D\xf1\x8a\xd7\x86\x05\xca*X\tQ\xe2 %\x08)\xe2\xa1\xab\xc4\xf6}\xcd\xf3\xce\x99\xd3\xddUY\x9c3s\xe7\xe6\xce\xc5K$\xe4\x92Z\xa3\xe9\x9e\xaa\xae\xfa\xff\xffU=p\xc7\xee\xd8\x1d\xfb\x9a\xcd\x00<\xff\xfa\xf3\x9d\x90B_\x82\x18h|\xa5C\x03\xb8\xf2\xed\xfb\xdci\xd7\xb0\xab\xfb\xffI#\xb9\xf6\xe5f\x9a\x7f\xa5wu\x9a\xb53\t7\xc3\xad\xab\xbf\xbe:\xf3W^\xbe\xd2\xb5\xed\xec\xfd\x13\xdd\x13\x8fh\x14\x00\x92\n\xe8QwE\xf1\xc6\xf2\xc4\xbd\xf7\x98\x07\xbbg\x8ch\xf5{k-\xd7\xf7n\xea_\xcb\x1du\x8b\xaa\xd6\x94\xeaL\x07P\xacw\xcc\x1a\xb3\x8f\x9e{\xe1\xb9\x9f\xf9\xd3\xad{\xce\xba\xa6{\xd4dt\xf1\x96yQ\xb0}k\x1b\x9f\xf9#I\xa8*\xde:\x1a\xde\xd2\xee\xb5ARu`\x1d\xd9D\xd9\xd9\xdbFP\xcc\xff\xa5`\x8c!\x84@\xff\xdcY\xf2<\x03\x07.w\x8f\x87\xbc\xd9\xf6P\xa0\xd2\x8a)V\xc1\x86;C\xda\xed6\xdd^\x17\xd5*\x98\xd6\x99,\x100\xceALP#\x80\x82s\x9e\x8d3\x1b\xc8*\x02Z\xf9\x18c\x98\x8c\xc6\xecm\xed\xd2?\xd7\xaf\xf6EC\xd6,\xd4. \x0f1\xb2\xb3\xb5C\x08\x81N\xaf\x83 `\xe0\'\xf7?K\xees\xc4\x08\xc6\x1a\x8c]\x07p\x95\xe4\xac(\x18\r\x86\x8c\x06#\xa6\x93)I\x13\xc6\x190\xd0\xeduI\x92\xb8\xf5\xdf[\xcc\x8b9\x15}=<4I1\xb2}c\x87\xbc\x99\xb3qv\x03\x11\xc1[\xcf3\x17\x7f\xcc\xb3\x17\x9f\xa1\xedZ\xbc\xf3\xef\xf7\x98\x86)\xd6\xfa\xaa4\xc3\x01E\x06\xca\xa2do{\x97$\xb2\xa4\xc0\x8f=\xbdS=\x1a\xcdJ\xd8\xa7\xfb\xa7\x19\x0f\xc7l\xdd\xd8bc\xe3\x0c\xe0\xb0P\x10c\xc2zK\xefT\x0fE)b\xc1S\xe7/\xf3p\xffa>\x1b~\xc6}\xa7\xbe\xc3\xcf\xbf\xfbSB\x0c\xc4\x94\xd05\x02\x15UT\xe4\xd0^(\x03\x83\xdd\x01eY""$M\xb4\xba-\x9cw\xa4TQ\xee\xe7\x80\xd5\x84\xa8\x10S\xc4XC\x92\xc4\xb9\xce\xb7\xf8|\xf09\xb9\xcf\xf9p\xf3\x1a\x17O\xde\x8b5\xb6\x86nM\x06\x80\xa0\x87Dh\x8c!\xc4\xc0t\xbaO\xb7\xd7AU\x11\x11D\x04\xd5\x88a\x84]\xa8[u\xf1Y\x05\xff\xd3\xe6\x87<\xd6\x7f\x84\xc7\xfa\x8f\xb2\x1ff\xbc\xf5\xe9\xbb$I\xa8\xcaZ\x04j\xc5\x1dZ\x8bx\xa1F`\xf1]\x11\xa4\x0eb\x99\xcf\xeb\xc3*3I\x82U\xcb\xdfn\xfc\x9d\x97\xfe\xf2\n\xa2\xc2\xaf\xbe\xf7K.\x9f\xff\x01!\x06R\x92eW\x1c\xba~\xe5\xc2uk\x11[\x92 \x02\x9a\xea\x19r\x80\x80"Z\xf1d0\\\xb9\xf0C\x86\xc5\x80\x7fn\xfd\x8b\xb7>}\x87\xa7/\xfe\x88\xccf+\x14\xacv\x83a5\xce\xe1\x05\xd6;De\xb9T\x0f\x10\xf0\x00Q\x13\x8a\x92\xb4\x12F\x92\xc4\x93\xe7\xbf\xcf\xa5\xfeC4}\x83\x0b\xbd\x0b\x0c\xe7#\xcaT\xe2\xace=\x07U\x01bV\x06Q}y\xd6\xf0\xa4zhU\x14(\xa2\t\xb0\x15\x02\xa2B\x0c\x91rV\xa2\xa2\xc4\x14y\xe3\xfa\x9b4}\x93\'\xee~\x9cN\xd6\xe1\xb7\x1f\xff\x8e\x10\x03\x9a\x8e\xd1\x801(\xd4\x10\x0b*\x8au\x96V\xb7\t\x86\xaa\x0bRb:\x9e\x12C$\xa92\x04|\x01\xe4\xaa4\xbbM\xf6\xc7S|\x91\xd1:\xd9\xe2\xcb\xd1&/\xff\xf9U6G\x9b\xbc\xfd\xc9\xbbL\xe3\x14o}\xd5nk\x04\xe0\xbc\xa3u\xa2E\x08\x11\x03Xg\xc9r\x8f\xb1v)\xc0\xc9\xde\x04\xeb,\x9d\xbb:hP\x18\r+\nT\x15\xdf\xf0t\xb2.\xe3\xdd\tfj\xf0\xb9gV\xce\xf8\xfd?\xfeP\x8dS\x0cQ"\x18]O\x81*\xc6A\xe6\xfcrF%\x11\x10\xc1\x18C\xb1_\x80\x85\xf6\xc96\x18\x96\x94x\x1bK\x15\xc9@\xaaD\x1a\x9d\x9cbT`]\x05)\xaa`\x0eD\x96YG\x8c\xa9\xde\xab\xb96\x96\x18\x13\xd3\xc1\x14\xd1j\xf6\x1f\xc9O\x84V\xafC\x92\x841f\xd9\xee~|c\\\xe6\xe7\xda\x9a\x99\x0c\x95j\xb3q\xa2\xb1\xb6JE\xf1\xd6\xe3\xac@*\x0f^C\x12\xce\ny;GT\x8e\xbc\x86\x0b\x8d\x88$d^\xbd\x0f\xe5\xb4L\xba\x15\xd4\xcff0\xbb9\x80=\x03r\xd4o\xd5D\x95\x96\xf7d\xdb_\x80\x0ea1z\xad\xc5oo3\xd8\xdc#\xa4\xb4\x16\x81C\xb9X\x83\x94\x9a\xcc,\xaa\xafK\xf3\xaaz\xdc\x84=@\xa0\xeemg\x14\x8cT\x0b\xea?\x1b\x07\xbd\x7f[S0Z\xe9\xcf\xb7`\xb7\x10\xf3G\x13\xb9\xbc\xa0\xe0\xd8\xcc\xeb\xe3\xfdY2\xf3\xfd\xb0\xa4\xccZ\xc7\xac\x88\x10Q\x93\x96\x929>\x8e\x05M|\x10N=\xb0\xef\xaf\xbdxmv\xe97\x97~\xe1\xe6\x1b\x1d\x18\xde6\xf9F\xe80\t\xd1\x87\xc2\x98I\xcdu\x17%\x94\xb9\x84\xd8L0<\xe6\xadX19I\xbe7\x9b\\\x7f\xedj\xb8\xed\x85w\xec\x1bo\xff\x03\x91\x013a\xfd\x85}\x1b\x00\x00\x00\x00IEND\xaeB`\x82')
    DOLLS = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x08\xcbIDATx\x9c\xbdW{p\x95\xc5\x15\xff\x9d\xdd\xefq\x1fy?H\xc8\x03\x01\x83(LLJF\x0c(\x84Z\xa8\xb4\xca\xd4\xd6F:\x0e\xbe:\xb5-\x95v\xfapZmGSi\x1d\xaatZm\xad\x8e-\xeaLg\xec\xf8\xa2>Z\xc5j\x8d\xa6 \xf8@\x0c\x84\t\x82@\x12\x08I\xc8\xbd7\xb9\xb9\xb9\xdf\xbd\xdfsO\xffH\xa2@\x02\xa83\xedof\xe7\xfbf\xf6\xfcv\x7fg\xcf\xd9\xb3\xbb\xc0\x99A\x0b\x17.\xcckll\x0c\x9f\xc5\xee3C\x9c\xa9\xb3\xa1\xa1\xa1\xdc\xcbd\xdeu-\xebO\x00\xe8\xff.\xc0\xf7}\x01\xa2\x1a\x06\xaa>\xa3\x803\x8e\x0f\x00\xda\x99:\xc3\x89\xc4\x90]P`\x03H\x01P\x9ft\xd6\xca\xf9\xf3\xeb\xa2\xa0[LA\xd56\xf3\x9e\x84M\x7f\x1c:\xd8\xd1\xfb\xa9\x05\xd8EE7\x12\xb3d`\xde\x82\xda\xda%\xbb::\xb6\x9em\xf2\x9a\xda\xda\xaa/\xe8\xe2\xd9\xa5\x11}V\x01\x11\x06\x14\xafl5\xdc\xc6\xc71o\x05\xd0\xe9\x9ej?\xe5\xb2\xd6\xd7\xd6~I#\xfar\xc0\xbc\x0e\x00\x88\x08\xacT/\x11=\xa4\xa4|\xae\xbd\xbd\xbds\xc2\xb6\xb9\xb9Y&\x93\xc9b\x0b\xa8\xa8W\xde9W:\xe9\xb5\xc3\xcc\x97\xa7\x02F\x16\x8c\x02A\xc8\x17\x84RM\xdb\xb4AD\x9f\xb2\x84\xe8U\xb6=\xb0m\xdb\xb6\xe1\xd3\xae\x80\xa1\xeb\xb3\x99y\x1d|\x1f\x00\xc0\xcc !\xaa\x04\xd1\xba\x80\xf9\xa5\x13m\x13\x89D\t\x80[<f\xbeH9_\x8f1\xe6\xdd;\xe2"\x18\xf7\x8e\x01\x14\x0b\xe0\xd7\x85\xe2[u\x81S\xba\x95B;M\xc3H755=\xd0\xd6\xd6\xe6OJ\x92\xba\xba\xbaJ\xc7qn\xb3\x1d\x1b\xb6\xe3\xc0\xf3=8\x8e\x03\xcf\xf3\x10(5](ukss\xb3\x9c\xb0omm\x1d<\x92N\xff6;88cz\xe0\xcd9d\xbbp<\x0f&+\x98`\x18*@\xcc\xf1\x10\xf7\x02\xccp\xb2\x8b\x0f\xf5\x0e\xeckmm\xbd\xbf\xad\xad\xcd\x9fr\x05\xdcl\xf6\x92\xea\x8a\x8a\xaao\xae\xb9\x0e\xdd==\xe8\xe8\xdc\x87\xaa\xca\n4.l\xc4\xee=\xedx\xfa\xf9\xe7Vtwt\x14\x00H\x8cS8jY?\xd64\xed\xc6}\xb6\x0b\xb7l:\x16\xcf-Ew\xd7!\xa4-\x0b%EE\x98VY\x85\xc3}\xdd\x18\xb22\xa5E:m\xaa\xac\xad\xedz\xaf\xa3c\xd7\x94\x02|\x0e\xca\xae[\xfd\r\xac^s=\x86\x8f\xf5"d\x18\xf0\x03\x053\x1c\xc6e\x97\\\x82\x8e\xce\xce\xc8\xe6\x7f\xfe#gB@}}})\x82\xe0\xdb\x9e\xef\xe3\x8d\xf2*\xdc\x7f\xf7\xbd\xa8\xaa\xaaFww\x17\x8e\xc7b\x98QU\x85\xf2\x8aJ\xb4\xb5\xbd\x81\xdb\x7fu\x17BD\x05\x8a\xf9\x07\x00n\x02\xc0\'\x85\x80\x99\xe9\xde[o+\xb8z\xd5W`\xc5\xe2\xc8d\xb2\x08\x85\xc2\xd04\x89D<\x86Pn.~\xfe\xc3\x1f\x05\x9b\xef\xf9]\xf1\x04\xc7\xf3\xbc\x12\x02\x8a=\xcf\xc3\xc5\x17-\xc49\xb3\xcfE&\x9dFnn\x1e\x16/Z\x0c\xa9i\xb0-\x0bK\x16-V\x95\x15\x95N\xa0\x14@TWSSc\x00\xa7\x16\x8a\x1d;BW-]vM\xb8\xb0\x08o\xef|\x07\xdb\xde~\x0b$%L\xdd\xc0\x0b/o\xc1\xfe}\x9dXp\xf1\xa2\xfc\xaf]\xfe\xc5\xd5\x13\x94\xdc\xdc\xdcn\x00;\x88\x08\x91p\x18\x99T\n\x1b\x1f\xf8\x03\x04\x11 %\x12\xf18\x1ez\xf4\x11\xf8\xbe\xcf!\xc3 f\x06\x80g\x0e\x1e<8iK\x82\x99\x89\x0ft]\xcb\x89\xa4\xad\xe2\xc3\xac\x06\x13\xcc\x89$s"\xc9\xfe\xf18sr\x94y \xb6\x97\xf7\xee\x9dw"\xafa\xfe\xfcs\xe7\xcc\x9e\xbd\xe5\xbe\xbb7\xf8\x9c\xb28\xdd}\x94\x83\xc1\x04sr\x94\xdd\xfeA\xb6\x8e\xf6q\xb6\xb7O5\xaf\xba\xaa\xeb\xfc\x9a\x9a\x9f\x9d\x98\xc4\x93A\x04\x8e%\xda8\xe3p|\xffA\xde\xfe\xc2\x8b\xbc\xf3\xd5\xd7\xd8\xed\x1fd\xce\xba\xcc\xb1\xc4OO\xc3\xd4\xb6o\xd9\xf2\x1dN$\xc7\x84\x1e\xe9e\xf7\x95W\x99\x07b\xcc)\x8b\xdd\xfe\xc1\xc1\r\xeb\xd7\xd7\x9dJ\x9a\\\xab\x99\x01S\xbf\x03\xca;\x16(\x1f;v\xb7\xe3\xc0\xe1C\xd0\r-@\xc6\xda\n\xcfy\xec4\x02\xfcE+Wn\x82\x14\x8f\xc24]8\x0e\x82\x03\x1f\x8cK\xd3Rz4\xf2\x8b\xdb\xef\xbcs\xf7\xe9=?\x01\xdfky\xaaf\xfd\x93{\xff\xbd\xab\xb3\x8f\xbd\x81\x01\xee?\x9a\xe0\xbfo\xed\x19y\xf4o;V\x9c\x8d\xbb\xe7\x8e\xbb\x16\x1dy\xe2\xc9\xbe\xe4\xbe\xfd\x9c\xea\x1b\xe0x{\x07\x1f\xfa\xf3_\xde}g\xed\xda\xd9S\xd9O*\xc5_\xfd\xcd\x8e\x15nN\xee#\xa9hE\xf5\xcc\xb0\x8d\xeb\xa7}\x88g\x93\xe7b\xf7\x90\x89\xbc\xcc\xf1>\xe1f\xd6\xbex\xeb\xc2\x17\xa6\x1a\xac\xe3\x9a+\xafV%\xd5\x0fF\x85\x9c\xe6\xcf8\x07\xc7\x17,\xc0\xf4\xed\xdb!\x06\x8f\xc3\xf2\xbd.}\xa0\xe7\xbb\xf3\x9e{\xf9\x95\x139\'\x85\xe0\x8a\ro\xd5uQ\xee\x93\xc3\xb93\xab\x85\x11F4j`\xee\xf9\xe5\x88DL\x88P\x0eF\x0bgU\x1c\xe5\x82\xc7\x97\xdd\xfdN\xd3\xa9\x93\x1f\\\xf5\xf9\xcb"\xc9\xe1\xbf\x96\xbb\xf6\xb4\x88\x1eFd(\x86\xe2\x0f\xf6 <\x9aDD\x0f\xa3\xdc\xc9\xce\xd2\xad\xd4\xd3\x07V.o\x9cR\xc0\xc3\x0f\xef\xd4\x8f\xc3\xdc\x98\xce\xa9*\xf4Y\x80\x15\xa3\xd0\x0cP]\x16Eq8\x003\xc3g\x82\x15-\xcbII\xe3\xbe\x9fl\xfcWt\x82\xdb\xbffM\xd4s\xfc\xdf\x97\xfa^D\xc2\x86h\x04\xf2W\x07\x98\xb9\xe2(\xf2\xae\x05D# a\xa3,\xf0\xf3<eo\xec\xba\xe1\x86\xd0$\x01\x9b\x93\xfe\x15\x96Y\xb0\xdc#\x1d^\xa0@\x048\x8a\xe0\xfb\x0c; \x08\x02\xfc\x80\xe1C"\x1b)\xab\x7f?\xc8\xbfi\x82;2|\xec\xfaB\xe5_H\xb9:\x8c5y(]%\x90w\x9eD\xb4RC\xdey\x12\xa5\xab\x04\x8c5\xf9\xa0\x1c\r\x05\xac.\xcd$\x8f5\x9f$\xa0\xa5\xe5um\x88Ck]\xb3\x90\xe0:H\xa5m$-\x0fY\x9f\x10( \xeb\x03\xa3\xd9\x00#\xa3Y\xc0\xb1aS\x08#\x08\xad\xbb\xe1\xb1\xae\x1074\xe8\xf0\xbc\xb5!?\x80\xadK L\x00\x13\xa0\x08\x08\xf0\xd1?\xeb\x04\x9b\x04\xa2^\x00\xd8\xde\xf7\xb9\xa5E\x03\xc6\xcf\x82\xb7\xc2\x91\xb9\x96\x0c/\r A\x12\x08Hb0\x0b\xd8.\x83X\xc1r\x81\x81\x0c\xc3\x94:\x84\x00@\x84\x8c\x91?g\x7f\xcaY6\x9c\xe7f\xc2\xac_ \x05@\xb1,x\xfdn\xa4\x96OG\xe8\xaa\x190\xcbL8}6\x9c\xcd=\xa0\xd7\x07`f\x03\x90$D\x94W\x7f\xe0\xfd\xed\x8b\x01\xfcG\x00@\x9c\xb5+U\xb8$DB\x80\xa4\xc4\xc4\xf7\xfc\x02\x86!\x15\xe6\xe5+H)@B\x00\xe3\xcd\x0f\x17\x8a\x84\xcbMi%./$\xd2\x04\x01R#H\xcb\x87\xbe\xb9\x07\xdek\xc5H\xbcW\x0e\xef\xa5\x1ch\xcf\xf7@:\x01\x846\x16\xcaB\x01\xdd\xb5\xb3\xcb\x01@\xb4\xb4\xb0H+\xbd\xc1\xd7B\x00\x8f]\xfb\x18\x80\xa1\x11\x8e\xd8&R\x0e\xe1\x88\x1d\x82!\t<\x118\x06<H\x14\xb9\xe9\xd5I#\xff:\x11\xf8\'\xa55EMx\xdd6\xbc-I\xf8\xbd\x0e(j\x9c\xb4\xdf4\xa5 \x94\xbf\xbc\xab\xa9)\xa4=\x91y3\xca\x91\x92\xcf\xf1\t%\x81\x88\xc0Y\x0bo\xb6\x0f\xe1\x97\xb14\xb6\xf6\xdbPZ\x01(\x9a3V)\xc1`\x10\x1c\xd2g\xba\x9aI\xc2\xc9@\x11}\xc4\xb5l\x1f\xb1]\xed\x80\x94\xa0\xc0G\xa9\xc7\x88\x8c;\xc0\x00\x043t\x859\x96\xe9D\xb4L\x04\xb9&\xc9\xe2\xb1\x81\x01\x80\x00V\xb0{{qdh\x08\x9b\x0eH\xe8HB\xcfO!<g.H\xcaq\x11\x04G\x86i\xc4\xcc\x87t\x12P\x10 \x00\x01\x03}\xc3\x16F\x8f\rC\x80\xa1\x00\xf8\xd1\x10f\x95DN\xaaz\x04\xe8*\xd0\n\x84\x9e\xb6|\xa1|0I\xb0\xd0\xc1B\xc2\x19\x18\x84?:\na\x180\r\ta\x18\x082Y8\xfd\xfd`\x08\xb0\xd0\x01\x12\x90`\x18\x81\x0f\x02A\x1b\xdfR\x83#6\xb2N\x00]\x93\x90\x9a\x06]j\xc8\xd8>\xe2#\x0e\xe4x\xd6\x8fG\x83<R\xb6V\xbd\xd3\x18J7\xf6>\x93Q\xfe\xcd\x81b\xf8\xc3C\x90\x898\xc2cN~\x0c\x06\xd0\x1b\x03Y}\xd0\x8bK 4\x89p\xfc\xf06J\xf5\xab\xc3R[\x1a\xf8\nC\x19\x1fI\'\x00\xf4\xc9\xa7m\xcc\xf6\xd1\'\x04\n":\xa4$\x8c\xfa\xc1\x96p|4\xae]\x18\xbeY\xc6\xde.\xc9e-\x02\xa5\x02`\xec\xc62\xd6&\x81\x81\x1e\x06\xc4\xd8\x8e\x10\x9e]\xfb \x03\x86\x12\x08@\xe0\xb0\x00E\xcc)x\xe3lf\x08&HEp\x84do\xfe|\xd0\xea%K\xaaI\xb8\xfbL\x81\xe8\xc7ypv0\xc6\x93\x15\x04\x85O\xf9n#\x82\xc7\x9c\x96J]\xa0\xb9B\xb0\x0e\x1a\xf0@\xf9\n\x9f\\\xc0G*>\x03\x04\x00\xa50\x12H\xc1\xda\x85\xcb\xda\xfa>|\xed\xd2\x8b<\xd3\xff\x9f\xbc~\xa7B\x00\x86\x9e\xd1xN\xdb\xb6\x91\xff\x02*\xf8J\x86(\xa6B\xd4\x00\x00\x00\x00IEND\xaeB`\x82')
    DOLPHIN = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07\xe5IDATx\x9c\xb5\x97\x7f\x8cT\xd5\x15\xc7\xbf\xf7\xbe\xf7\xe6\xbd7\xbfww\x96aW`w\x8d\x8a\xc2b\xach+\xd8\x8a\x0b\xa2-m"\x7f\x14\x1a\x93\xf2Gc\x9a\x10\xd3\xd4\xa6ib[SG\xfc\x81\xa2)\x7fX\x89\xa5\x8d\x9a\xb45\xb1\xd0\xa4\xb1\xad6)\xca\x16\x10$\x05\x11S\x7f@\xa5\xfc\xd8\x15va\x99\xdd\x9d\xd9\xb7\xf3\xe6\xbdw\xef9\xfdcf\xd7\xd9\xed\x02k\xd2\xde\xe4\xe6\xcd\xdc9\xe7\x9e\xcf\xfd\x9e{\xce\xcb\x08\xfc_\x06\x0b\xac\xdb\x99\x86\xe3d\xc0Q\x15\xfd\xe52\xf6|\xa7:\x93\xa5\xf8\x9f\xc6\xfd\xfe\x9by\xe9\x8a\xf5\x8em\xad\xca\xb8\xd6M\xe9\xa4\x93\x96\x80\xf6\xaa\xd1\'\xc5\xb2\x7f\xb0\x12D\xbb\xe0\x87\xbb\xf1\x8b5\xc1\x84\x8b\xf9yc\x08\x00w\xbc\xdc\xeb\x0c\x8d\xb7\x9a\x83C}\xd2\x80K\x8b:;\xd5\xdb\xc7N\xad\xb2,c\xeb\x9c\x96\xccu\xed-)4\',d\x136\xb2I\x07\x9e\x12\xb9]\x07?\xbe\xa5\xe2\x87\x16\\\xf7\x9f\x00>m\xdc\xef\x8ac\xdd\x8e\x1d\xc6\xaecm\xdd\x82\xe5jHqC\xca5\x96\xb81\xab\x99!,"\x1dV\x03]*\xf9\xc1\xc2X\xccN\xa6\x1c\x03i7\x86l\xd2A&\x11C\xc8\x06\x0e\x7f\xd4w\xa48T\xda\x88\xe7\xd6\x1c\x9a\xe9@\x97=m\xee\xf1\x03_\x95\x96\xf9`>\xeb\xae\x98\xdf\x96s\xf3M\t$m\x03\x86\x10`fhfD\x9a0\xe6\xf9\x18.W082\x8e\xe1\xb2\x0f\x08\xa0)\x9d\xc4\xe9\x81\xe2\xa1\xd1\xe3\xa7\xee\xc5+\x1b\x06f\x8aq\xc9\x14\xdc\xf8\xec\xd1\xc4\xb9\xc8\xdfrUKj\xe3\xad\x8b;\x8c|*\x06\x01@k\rE\x0c"\x02\x81!\xc0\x90\x92\x11K9hI9\xe8jkB\xa5\x1aa`x\x0c\xff>\xefA+\x1a\xcd-\xeeH]\x04f\x04\x98Q\x81\xfc\xb3G\x13\x14T~wKw\xd7\xda\x9b;\x9b!\xc0\x88\xb4\x06\x11\x83\xb86\x990\xf9yb\x9d\x89A\x00\x98\x18\x10@\xa4\x08gG\xab\xf8\xe8\xf4\x85\x81\xf2\x98\xf7\xa0\xf7\xd8\x9d;\xa7\xc7\x92\xffE$\x00\x1dT\xb6,\xed\xeeZ\xbb\xb4\xab\t\x9a4\x82HAi\x82&\x86\xd6\xb5\xa9\x88\xa045\xac\x13\x141\x94&D\x9a\x10D\x1a\x9a\x18m\x19\x1b_\xbc\xfe\xaa\xb6\x96L\xfa\xb7\xf1\x87{\xbf{E\x05Z\x9e\xdc\xbf\xea\xaa\xd6\xec_\xd7\xdcr\xb5\xc5T\xdb\xbc\xf1\xa4\xb5\xbc\x03LT_\xc74e&\xd6h\xf27\x80\xe1k\xe0\xe8\x89\xc1jq\xa4\xbc\xae\xf2D\xcf_fT`\xdd\x8e\x1d\x86)\xe5\x8fn\xben\x9e\xa5\x88P\x89\x08\x81\xa6\xda\xe94C\xd7O=q\x0f\x94\xe6\xba\x025\x9b\x9a\nue\xeaj("\x84ZC\xb2\xc6\xc2\x059\'\xee:\xcf\xbb\x85\xbf\xb5\xcf\x08\xb0\xef\x93\xb9\x0bsiwE\xd65\xd0jK\xac\x9c\x9f\xc4\x1c\xc7\x98\x06\xc1Pu\xc9\'\x02\xabzJ\xb4\xaeC\x91\x86\xd2\xfa\xb3\xa7&DJ#&\x18\xed\xf9\x96\x0eA\xf6\x0f\xc5L\x00![w\xcd\xcd\xb7\xb8\xcdq\x0b\xcb\xf4i\x1c\xd9\xf6\x10\xee\xb4\x06\x90\xb0\x0cD\xa4\x1b\x14\xa0I\x88Z`=y/\xb4&hU\x07\x99\xf6\x0c\x95FS\xdc\x80k\x9b\xdf\x8e\x17\xf6\xcf\x99\x02 \x00D\x91\xba&\x93\x88\xc35$JgOa\xfb\xf6_\xa12\xd8\x07\xd72\xa6\xc8\xad47@\xf0grO\xcc\t\x90)\xe9\xa8M\xc1\x8cL:\x99g\x1d\xae\x99\x02@\xcc2a\x9b\x8b\x121\x81SE\x0f\xfe\xb5_\xc6\xeb\x87>\xc2\xd0\xbc\xa5\xf8t\xa4\x02\xa2\xba\xfc\rwAM\x06\x9f\xe1Y\x9f\xba\x0e\xab\xebp\x91\xd2\x88\xbb\x0e\x88\xc5\x8d@C#\xca\xff\xf4`k\xacI^c\n T\x1ao\xf4k\xc4\x0c\x07\xe3a\x15 \x80Q\xab\x80)\xb7\x9exJ\x05\xcc\xea;\x13L!a\x19\xf2\xa6\xc5\xdb\x0f[&\x00t\x14z\xb3\xe3\x16^Y\xd81\xb7C\x82 \x18\x88\x9b\x80%\x19q\xd7D\xa0\x08^\xa8\xe1GT\x07A\xad<\xeb\x1b\x12\x01\x0c\xd4Jt\xa2t\x1b\xca\xb0\xb1Y\xd5>k\x08)\xf3}\xe7\xc6ls\xdd\x0e6\xde:~\xe0\xa9/\\\xbf`\xd5\xad\x0bR\xc8\xc4$2\xb6\x81\xacc"iK\xc4\xa4\x001\xa3\xaa\x18}\xa3\x01\x0e\x9c)\xe1\xfcX\x15I[\xd66\x05#\x8a\x08\xa7\x07G\xd8\xb0l\x91M\xb9p\r\xd4S63\x84b\x010\x19C\x00\xcc\x9dG^O\xb7es\xf7\xe5S6N~Z\xc4\xe0\xf0\xd8\xa8\xd2\x1c\x08\x013\xed\xc6R]m\xcd\xb1L\xdcF\x18i\x9c9?\xcc\xff\x1a,\xf7\xf7\x8f\xf8j\xd1\xd5\xf9\xab\x93\xb6\x01"F\xb1\xa2p\xae\xe8\xbd,\xe1\x1d<7d\xdc\x9bM:_k\xcf\xa5\xe5D\xb3\xe2)\x10\x04\xc5\x12\x9a\xb82/kk\xb3\xc3N\xf8f\xcc\xf8\xf3\x91\xe3}\xa1k\xca\xfd\x81\x17\xbc\xd1\xde\x99\xf3\x0f}X\x16\xf9\xa6\xf1\xee\x13\x17\xc7\x96\x05!\xb9\x86\x10\xda\xb2\x8c\x0fs\xa9\xc4[T\xac\xdcw\xa1\xe4ows\t\x101\xfcj\x04\xd3\x90\xff\xf0\x1e[\xf1k\x14\n/F#=k\x85\x10\xdb\xba\xe7\xb7\xcc\x1d,\x8dCi\xaaC\xd4\x14\t\x98\xa1\x88N\xde_^\x16\x08\xd4r\'\r!\x88\xa6\xf7\xe5K\x8cd\xa17g\x19\xd6{7t\xe5\xe7\x99\x0287\xe2c`\xa8\xf4\xbd\xf1\xc7\xbe\xb2m\xc2\xc6\xf8q\xef]\xcb\xafm}\xad{~s|\xf7\xf1\xf3`\xc6\xe4%\x1eW\x12\xc3\xc3\xc3\x8f\x86\x9bWn\x92\x00 \xae\x10|E\xa1\xd7l|ix\x9bz.\xfa\x81za`4\x80\xd6\x04\xc3\xb4\xa0\xb5jj\xf4\xd1O\xf7\xbc\xf9A\xff\xf0\xabmMI\\;\'\x89 \xd2\x93\xbd\xc4\xafT\x08R\xbc?\xa5\x0f\\n|l;k\x92\x8f\xec{\xa1\xadp8>\xb1\x962\xf9\xb9\x0b\x17\x86\xdf.V\x18\x96) %\x96\x14\n<e?\xcd|\xe8l\xd1\xc3\x92\xf6\xf4d\x93\x8a\x88\x11\x04\xc1`h\xe0\xef\xb3\x06\x88\x82\xf0\xa2\x12b\xa3G\xdeV0\x0b\x00\x18\xda\xd4\xe3\x99\xd2\xda\xd07p~\xcf\x85\x11\x1f\x12\xe2\xb6_&\xdfw\x1b\xfd\xa4!\xbcJ\x10 i\x9b`&(\xad\xe1+\x01\xad\xf1Gl\xea\x19\x9d5\xc0H\xd9?\x96\xb0D\xc9I\xc4\xefw\x1e\xd9w\xc7\xc4zi\xd3\xb2\xd3\xed-\xe3\xf7\x94\xc7\xc7\xee\x03\xf0\xe4\xbc\xb4\n\x1b\xfdL\xc6\x9c\x96L\x12%?\xaa\xa5\x80\x00\xdf\xf3|\xb0zq\xd2f6\x00H\x93\x02\xc1\xcbf\xd2\x19\xcf\xabl`\xe6\xbdB\x08\x06\x80\x13\x0f\xae\t\x00\xbc\n\x00\xefNs3\x0c\xe3\xf6\xae\x96\x04\xde8z\x06J3\x08\x12\x91\xd6\xbf\xd1[V\xbf7\xa9\xd2\xac\x00\xa0\x94b\xaa\xc6$\xc32\x8d\xbb\xc5\xa3\xef\xbaW\xf2H\xfel\xef\x8a\x9b:\x9b\xbf\x1e\x86\x01\xde\xeb\x1b\x01\t\x03\xbe\xe7\x9d\xd1\xd2}\xbc\xd1nv\x00~\xaa\x99!\x9aA\x1a\xb1\x98\xd5&\xc3\xd27.g\x9e\x7f\xea\x9d\xce\xf6f\xf7\xf9\x9b;[\xedW\xde9\x8d\xb1\x90P\r#\x9f\xc1\x0f`\xf3\xf2\xb3\x8d\xb6W\xfe_P8\x1c\xb7#\xef\xa5\\s\xea[iG\xa2\x1a1.\x96+\xe5 T[B\x1dm\xc7\xd3\xab\x8b\x93\xb6\xebv\x18\xf3\x97\xce_\xe9G\xd8\xda57\xdd=R\x1eG\x7f)\x04)\x1dj\x15=@\xcf\xdc\xf5\xe2\xf4\xed/\x0b\xe0<\xbcg\xb90\xc4\x13\xd9T\xb2\'\xe9H\xf8!\xa1R\r`\xc4\x1cD\x91FP\x19\xebW\x84?1\xf39\x80\xa5\x80\xb8\xdd\x94r\xb5\xe5\xd8\x06)\x8d\x80%(\x8a\x06Y\x85?\xa0gW\xff~\xa6\x183\x03\x14X:\xba\xf7\'\x0c\xf3\x89dS3L\x1d\xc0\xf7+~\x10\xaa\xdd\x04\xb9\x13\xa4n4\r\xe3\x9b\xd2\xb2\x17\x08;\x0e\x90\x063C\x10\x01\xac\xa1\x19\x88\xfcJ\x95\t\x7f\xd0P\x9b\xf1\xcc\xdd\x1f_\xea\x90\x97R@\xa4\n\xbd_\x8a\xb4\xec\x01\x91I\xe0\x12k\xde\x13\x9d,~\x80\x9d\xeb5\x00\xe0\xa1]\x19\xc3\xb4\xee\x06\xf1m\x06x9\x03sk\xafdq\x86\x98\xf7\xb2\x8a^\xc3\xcf\xef\x99^\x18\xb3\x06\xf8|\xa3\xd0\xeb\xa0\xaal\x00\x803\xe2c\xd3\xfa\xf0\n\x1e\x93\xe3?\xff\x85r\x8e\x95)\x8a\xc6\x00\x00\x00\x00IEND\xaeB`\x82')
    DOOR = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x02\x97IDATx\x9c\xe5\x969o\x13Q\x14\x85\xcfy\xe3$\xceb\'\x0eK(\xe8\x11\x91"\x1a\x1a\xa4HT\x14(\x05\xbf5\x12\xf9\x01@$\n\x10\x12\n \x1a\x1a:\xd6xIB\xc8\xcc\xbb\x87\xe2\xd9\xc6\xe3\xcc\xeaX4\x1ci\xa4)\xde\x9d\xfb\xcd]\x1f\x91/\xee\xed\xeel\xc4\xc9*\x0b\xce\x94j\xa1q\xaa\x83\xc3\xa3.\x00e:\xc93|\xf2\xf0\xde\x86\xff\xc5\xd7\x92\xad\x9be\xda\x96\xca9\x82\x8cz\xd1\xb2\xdd\xdf\x7f\xf6\xb6\x9bu\xa6\x91g\x9c\xf8\x16\xe1\xfb7:\xeb\xad\xf6Z\xab\x05\xa9\x18\x82$8\xf1?$\xd1\xef\xf7p\xdc\x1b,&\xbe\x9d\xfb\xa3\xb9\x00\x00`\x92\xdf\xbc\xb6\x89\xed\xbbw`f\xc5\x00`*\x9et\x0e\xef?|\xc4\x8fn\xdf\xbb\x02\xbbB\x00\x00\x90\tTxJN^\xca\xb2*\xa4\xae\x14\xc0$x\xf3PV\x04F\xdf\xcf\x080\xa1\xd2\xb4U\x02\x00\x04\xcb\x02\x10\xe0\xe4\xc3+#\x88\xc4d\x08\x08A\xd9\x85_\x13\xc0\x0c2M\x853\xbc\x7f\xedl#\x8e\xd6p\xf3\xfb\x1b8\xf3\x00\x99>3\x84\x8e\x93d\xb6"\x1c\xb92\xb3\xa9\x08\x08\x82\xc3\x97[\x0f\xf0\xbby\x1d\x9d\x9f\xef\xb0\x18\x9f@\xfc[nU\x87G9\x80\x04e\x00@\x86\xdb\x9f\x9e"i4\x11]\x9c\xc0$\x80\xe94\xd9\\j@\xca\x88@\xd0j\xff3\x00\xc1F5\xa0\xc9\x1a\x08\xb6$\xe8\xbd\x9f1\x05$L\xc8\x88@\x90\x07\x83+)\xe5\xbc\x8e\xaau\x81\xcf\x06(\x12\x05H\xe56\x15\x06\x91A\xb2J\x1fK\x1b\x02UL*D\x00\xc39P/\xc4\x84\x90\xb3\x00\xeb\x01\x8c\xba\xc0{\x8d\xd3\xec\xdcT\xcbg\xc98\x9fI\xa8a\x17t\xda\x86f3\xcc\xb6n\x8f8?ga\xb3\x93\x1c\x03/\x9b\xcd\xd6\x05\x0e\xa1\xb8\x1d\r\x8f\x1f]`kK\x00\x81\xe7/"\xbc|\x15aa\xa1\xc0\x98\x000\x87"\x84\x0cq\xec\xb1\x7f\xe0\xb0\xb4\x14\xb2:\x18\x00\x913\x145\x06\xc1*\xfe\xab\xa4\x00\x90\x17\x8e\xbb\xd35py\xfd\xa6\t\x08\x9b\xcb2\x82`2\x00\x1a\x17^\x95\xb9\xc3\xa9\xc98+\x80\xc6\xbb\xa0\xee\xa4\x9b(\xc2\xab\x00\x84]\xe0}m\x00\x92\x08EP\xdc\xaf%\x00\xa1\x97\xa5\xfa\x00\x00\xc3u.}O\xa9\x0b\x10t\x85]S\xaa\xa2\x0b\xeb\xdc\x94,\xe7\xaf\xe3\x7f\x02P\xa4\xff\x03\xc0\xfb\x19w\x01\xa0\x88$\x1cYa\xa6\xa5Er\xd8\x8a\x88\x8a\xce\xe5\x024\xa2\x81b\xf2["\xc5\'\xf1\xf4 *\xbf\xf1\x93Dl\x02\xc8\xfe\xd2b#w+\x14M\t\xee\xed\xeel\xac\xac\xac\x12h\x97\xb8\xcbS\x1fgg\xa7:8<\xea!g5\xfd\x01\x8fQw\x03\xd3Z\x88\xb7\x00\x00\x00\x00IEND\xaeB`\x82')
    DOUGHNUT = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x08TIDATx\x9c\xed\x97[\x8c_U\x19\xc5\x7f\xdf\xde\xfb\xfc\xefs\xeftfJ/\xd4\xd6^\xa6\x95B+\xad@\xb1\x14\x02\x14\x02jB+\x17!j$\xea\x83\xc2\x93\xf5\xc1\x87Z\tJ4\xc4\xf8`x0\x06/\\Jj,\x89F\xd1\x10aJ\x81\xb4\x85\xb6\xb4\xd0i\xa7\x852\x1df\xda\x99\xce\xf5?\xf3\xbf\x9d\xcb\xfe|\x98i\xb9\x08\x06\x8d\x89\x0f\xfa%\xe7\x92\x9c}\xceZY\xfb[k\xef\x03\xff\xaf\xffr\xc9\xbf\xfa\xc2\xb77mJ\x8f2\x9aNB\xc9&\x91\xe6\xaa\x00\x81\x94\xebSZq\x95l\xf8\xeb\xae\xae\xea\x7f\x94\xc0\xa6\xc5\x8b\xd3u\xed\xf5+\x9dK\xaf\xf7\x86\xd5\xa2\xba\x1c\xe8@\xa9S\xd4\xa4m\n\xaf\xde\xc7\xdeO!:\xa0"\xddx\x0e\xa8\xd1\x17\xb4\xa5\xf8\xfa\xce\x9dG\xc3\x7f\x8b\xc0\x96\xf5\xeb[]Jo\x17#wa\xcce\xb6V\xce\x18\xeb@\x04T\x11\x11n\\|%k\xe7\xae\xe0\x85\xde\x83<{r/\xd6X\x10\xc1\xa3\xc4Q\\U\x9f\x1cP\x9bz\xd2\x90\xde\xf1dW\xd7\xf0\xc7"\xb0\r\xcc\xb1k\xaf\xfa\xaaQ\xbf\xd5i\xbc$\xb7p\x05\xad\x9b\xef\xa7\xd2s\x90\xc9=O\xa3\xc5a\x8cq\x88\x11.k_J.\x95\xa1\xfb\xdc)\x86Kc\xa8B\x12\x85\xa4\x97\xaf\xa3~\xddML\x1d|\x8e\xc9\xa3{\x89\xc2\xf0\xb8\x8a\xfcx\xe9s/\xffj;\xf8\x8f$p\xf7\xf5W\xcc\x8ec\xf9\x993z\x87UEU\t\xb2y\x1a\xd6\\Ga\xd5\xd5\x94^\xf8=\xd1\x89\x03H\x90\x06\x85\xc8\'(J \x161\x02\xde\x93$\x11\xa6\xe5"\n\xd7\xdcN0\xf7\x93\x0c\xfc\xf6Aj}=x\x1bP\xf3\xc9\x8e\xb8V\xbd\x7f\xd7\xcb\x87\x87\xfe\x81\xc0\x96M\xeb[M-~\xca\x89n4\nF\x0c)\xe7\x08\xac`\xd5\xe3\xd2i\xc4XD\x84B*\xa1%\x17RH%\xa8B1t\x8c\x96S\x94B\x03(\x1aG\xc4qB\x92\xce\x11V\xcaDQH\x94\xc4\xb4\xd6\xb50\x15E\x7f\xeb/\x8d\xde\xf1\xcc\x9eC\xe7.\x10\xd8\xb0a\x83k\x93\xea\xaf\x0b\xa9\xd4]\xd7.X\x03\xc0\xf3o\xef\'\x9d\np\xd6\xe2\xac\x01\x0c\xad\x85\x88+\xe6\x8e\xb0l\xd6$u\xa9\x18#\n@\xa2\xc2x5\xe0\xc8P\x03{\xdfi\xa6X\xb3\xe0\x13\xe2$!J<a\x9c\xb0v\xceJn^\xb2\x9e\xc7\x8e\xfc\x99}\xfd\xc7\x1e\x1f\x91\xc2W\xba\xba\xbab\x030\xdbTo\x16\xf4\x8e\xeb\x17\xae\xe5\xdaEk\x19\xaa\x8ca\xac\xc1Z3\r.\x96y\r5\xbe\xbc\xb2\x97\xab/\x1a\xa19\x1d\xe1\x10\x8c\x1a\x0c\x96\x14B[6\xe4\x86\x05C|iE\x1f-\xd9\x181\x16\xeb,\xd6\x18r\xa9\x0c\xab:\x96\xf0\xa7\x9e=t\x0f\xbeI\xc6\x05w\xb6i\xed&\x00\xd9\xb2e\x8b5\xc3};\xd2F6\xb7\xe7\x9b\x89}\xc2Xu\x82t\x10\x10\x04\x96\x94\r\x08\x9cp\xd7\xb2>:[&\x19\xab\x05\x8c\xd7d0\xf2rTU\xcf\x1a#\xa2\xca\xbc\xb4\xd1\xce\xa6\xacoj\x0c"v\xf7\xcf\xe2\x8fo\xb5OOEX#R!\xf6B)\xac b\xb0\xd6R\xf3\xba3i\x99{\xa7\x9b\xec\xed\xcd7\xe6\xcc\x1aT\xe9/\x0e\x01B>\x95fq\xf3<B\x1f2Z+\x12\x88\xa7\xc9F\xf4\x8f\xa5\xc6\xc6B\xf3\xe0\x84\xd8\'|\xd0vn\xe3\xf6\xae\x18\xe0\xf5m\x9d\xa9\x91r4w\xb2"\xdf\xacf\xb8\xaf%\x88\xd2N#|\xc7\'pm\x0bI\x8e\xbfB<<\x885\x16UE\xbd\x07eM\xaa\xb77\xef\xea\x1a\x8d3\x11\x05\x98n<\x00\xaf\xca\xea\xf6\xe5\xac\xeaX\xca\x8b}\x07\xd9\xdd\xb7\x8f7F\x1aX\x94\x1f\xfb\xc9\xa5\x0f\x9dxx\xbam\x8f]p\xcf\xca\xedGC\xe0-`k\xf7\xd6\xc5M=Su\xf7\x86\xb1\xe2r\rd7l!s\xd5\x17\xa8=\xb2\x95ht\x105\x06\x99n\xbe\xba\xb0\xd18\xd9r\xc3g\x9aM\xa4\xc7\x9d0\xcb\xe8\x8c5D\xc8\x06)\xe67\xb5\xe3\xac\xe1\xec\xd40\x85\xb4\xa1)\xa8=1Q\xe6\xbb\xdf\xdf\xd5\xd5/\xa0\xef\xcb\x8f\r\x1b\\2;\xb3\xa8\xc1U\x1f\xa9&u\x1b\xc7\xc2\x1aq\x14\x91\x04\x19\x92B3\xe5\xc1\xd3h\x14\xe2\xc4\xe2\x05bt8\xe3X*\x9d7t6\xdf\x16\xcf?\xdeH0\xebU\x1d\xc4\xce8S\x00c\x0c)gI\x07\x01\xc6\x18\x02k\xc1G\x83b\xec>\xbc?!.\x18G\xd5(4#t\xc6I|\xf9EAs\xc3\xcd\xb9U<:\xba\x87\x89\xb0L\x12\xc7\x84q\x84\x1a\x83\xc5\xb0Y\x97\xd1%\xa7\x19\xb0\xa5\xe1\xac\x91\xa5\xae\x1e\xa8H\xc4\xe7\xfd"\xceP\xe2\x0cS\x18\x05U\x8fW%B\xf0>\xc2\x1aH2y\x9an\xfdV[\xaau\xce\xad\xd1\xe1\xe7\xa9\xbc\xfa,b\xec\xb4\x15\x13\xa5\x1a\',\xce\xb4\x11&\x11c\xd5\x12Q\x92\xe0U\xc1X@q\x18\n\x04\xd4H03\xca\xb9\x1b\x1b\xea\xe9-N\xf1Tx\x8c\x12\x11\xa2\x1e\x8c#n\x98\x83\xa9L\xa2\xd5Ib/\x18 \xd2\nn\xe0\x14vr\x82\xda\xd9\x01\xc2R\x15\xcc\xbb}\x13\xfb\x84n\x1d\xe0\xb0\xf6Q\x8eB\xac\x08\xd33%\x08BD\xc2\x0e\xe9\xa6B\x0c:\xa3\xf4\xe9\x87;\x9b\x1f\xdd\x9b=\xfe\xc6P0+\xad\x11I\xf3|\xc6\xaf\xfb:q\xeb\xc54\xfc\xf5\xe7dO\xbc\x84\xda\x00\x00U\x858\x04U\xb0\x0e\xb1\xee\x83K\t\xb1NG\xbd\x13\x03~&\xf6/\x90\x14\xd4(\x82\xa1%\x1b\x0f\x7f\xaa\xdd.u\xf3\xea\x8b\xac\xeb\xf0\xf4\x8e72Yq\x88\xf7\xd8\xde\xc3d\xba\x1e#5\xf2\xd6\x05pApb\xa8\x06\x01\x16\xf3\x91\xcb\xa8\x9bq\x12\xea\xf1\xf9F&\xaf\xbe\x87\xf4\xa9\x03\xa4\xbbwS\xc89n[6\x81\x11\xc8\x04\xd0\x98\xb3\xb8c=\xf9haS<~\xcf\x8a\xb1Y\'\xc6R4\x04\xc7\x91\x91\xd79-Y\x0eK\x9e\xd8\x0b"\x9e\xf9\xd4\xb1Y\x97\xb1\x97\x01\xf6\xcb\x19"<(\xc4*$3rZQ\xac(\x06E]\x8a\xb1[\xbe\x03A\x9a\xfc\xfe]\x84\xea\xb8~n\x99\x8d\x0b\xca\x88\x08\xa7&Rc\x83%"w\xe4\xedK\xca+\x97\x1fz\xed\xcay\xb5\xc5k;*\x18\x03\x82RIb^9\x1b\xb3\xb3\xbb\x9e\x89\x8aa\xd0\x948$\x83\\\xa3\xf3\x18\xa4\xccQ?J\xc6\x19\x96\xb6\x84\xb4\xe5\x13\x12\xaf\x0cM\x05\xbcSt\x94C\x83\xf1\x90\xdf\xfb;RgO\x10\x97\xa6\x98\xdd \\3\xbf4\xdd\xb0X"/\xaf\r\xbc}IY\x00\x0e}o\xc9=\x17\xd5\xc5\xbfiH\xc5x\x05\xac`\x9c\x80\x11\x0e\x0e\xa6y\xfc@\x1d\x03\x13\x16\xc5\x93# F\x99\xd5\x10\xf1\xb9\x95%.\x9d\x13\x92s\x8a\xf7J\xb9*\x0c\x8c[\xf6\xbd\x93\xe1\xc8`\x9ab\xd9\xa3bi\xc9{\xbe\xb8|\x82O\xb7WQ\x84\xf1\xc81X6w_\xf2\x83\x93\x8f;\x00\xe7\xdc\xae\xe1J\xb2\xbf.m/\x17\xab\xa8\x13\xbc\x15\x8c\x15V/\x88h\xaa+\xb2\xfb\xcd,\xfd\x13\x16cb\xe67y\xae\\X\xe3\xe2\x96\x18AP\x0f\xaaB&\xad4\x15b\x16\xb7Nrn\xa2\xc4\x99\xa2\xc1\xa0t\xe4\x13\xda\n\t^\x05\x8ca\xb4,\xfb|)\xf7\xf4\xf9\xbcaF\x85\xf5\xf59\xfd\xc3\xdc\xa6\xa4\x11\x03j\x05\xac F0F\x08=\xd3\xd2\x1a\xc8\xa5\x15g\xa6\xcd\xa0\n\xf8\xe9\x1b\xf5@\xe2\x91D!V4Q4\xf1\xc8\xcc81B\xff\x94\x1b\x9f\x88\xec-\x97=\xd0\xf3"p!\x0f\xb8\xf4\xc1\x9e=\xc5\xd8\xdc;0\xe5\xc61f\xc692\xb3\xc7\x13\x82@h,@}\x0e\xac5x\x04\x95\xe9\xe7\x17\x8e\xe9\x1cGE\xf02\xb3\xf7:\xefw1\x0cL\x05c\xc5\xc8\xdd{\x1e\xfc}\n\x9c\xaf\xd7\x1eX\xfe\xd9l\xc6\xff\xb4\xad\x8e\xd5\xf9\x8c\x82(\x8a\xa0\xe6<\xd0{\x06+\xef\xca\xe0A\xbdB\xa2\x90xH\x14\x89\x15M\xa0\x12\x1b\x86\xca\xe6\xf0T\x8d\xfbV\xff\xe8d\xd7{\xf1>\xd4\xce/m\xebln\xcc\xfaodR|\xad.\xab\x8b\x1a\xb23Y"\xe7Qg\xce\x17\x08L_%9?\r\x8a\x8f\x85\xf12L\xd5\xe4d%1\xbf,\xd5\xcc/\xd6=tl\xe4\x83X\xff\xf4\xbf`\xef\x0f\x97\xb5d\xad\xd9\x94\xb6\xfeFg\xb8"\x08\xb4\xc3\t\xb9l \x128\xb0L\x03\'\x1e\xc2H\xa9\xd6\xbcF1\xe5(\x943Q\xc2\xcbQh\xfeRI\xe4\x99\x0f\x03\xfeX\x04\xde[\xcfm\xeb,\xd4ge\x9eS\xbf$\x10\x99\xed\x85z\x94\x14\x1e\xd0$\x04)&\xb1\x1f\x8aE{\x8aI\xd0\xb7q\xfb\xd1\xa9\x8f\xfb\xed\xff\xed\xfa;/\x96\x04\xdah\xde\x18\x8e\x00\x00\x00\x00IEND\xaeB`\x82')
    DO_NOT_LITTER = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\t\x04IDATx\x9c\xad\x97}l\x95\xd5\x1d\xc7?\xe7\x9c\xe7y\xeem\xef\xbd\xed\xa5H)b\x8b\xc4\xb0M\xa8\x82/\tl\x85)\n\x93\x081\xcb\x92B\x969\x17\x11P\x99\x7f\x99\xcc?\x86\xc0X\\2\xd3\x8c\xec\x1f\xa2c\x1b#\xea\x16\xdff\x16\x82\x86\xa6\x822i\xb2\x98\xba\x81\xc8\xcb\x04\xc4\xb6\xb4\xf2\xd2{o\xdb\xfb\xfa\xbc\x9cs\xf6Gok\x81\xa8hv\x92\xf3\xc7\xf3\xe4y~\xbf\xcfs\xce\xf3\xfd\xfe~G\xf0\r\xc6G\xed\xed^!\x9f\x8f\x87J)\x00Wk\x9dL\xa5*\xad\xaf\xbd\x16|\xddX\xe2Z\x1f\xecY\xb5\xea\xba\xa4R\xf7Jk\x17\xbbp\x8b\xb0\xf6\x06G\xca\x04\x80\xb6\xb6\x10\xc1\x80\x85\x0f}c\xba\xcb\xb0\xff\xce\xbd{\x87\xfe/\x00\xc7\xee\xbf\x7f\x96\x92rC\x8d\x10?I\t1k\x8aR`\xed\xd8\xbc,\x92\x00!\xc8iM\xde\xda\xde\xb2\xd6\x7f\xd5\xb0s\xde[o\xf5~c\x80c+V\xacM)\xf5t\xa3\xe3\xcc\x8e\x19\x03@N\x08\xfa\xa4\xe4\xbc\x94\x14\xc5\xd8\xebIki2\x86\x16cHW\xc1|!\xb8\xa8u_^\xebm\xf3\xf6\xed\xdb\xf5\xb5\x00\x0e/_\x9e\x889NG\x83\x10\x8f7\n\x81\xb5\x96\x8f\x94\xe2\xa0\xe7q\xccu\xc9\x0bA(%\xa6\xfa\xbc\x02\x1ckIiMk\x14qW\x100Ok\x84\x10\\4\x86\x8c1\xcf\x05\xc6\xfcbAWW\xf1+\x01\x0e/_\x9e\x88I\xf9\xe7\xeb\x95Z\x934\x86A)y#\x16\xe3_\x9eG\xa0\x14\xae\x10\xc8I/k\xad\t\x82\x00!%\x8e\xeb\xa2\x85\xc0\xd3\x9aEA@{\xa5B\x93\xb5\x8cJ\xc9\xa0\xd6\xaf\xf8\xc6<r%\x84\x9c|\xf1j{\xbbr\x8d\xf9\xdd\xf5\xb0\xa66\x0c1Z\xf3\xb6R\xbc\x1d\x8ba\xa4\xc4\xb3\x16a\x0c\xd6\x18\x8c\xd6\x84aH2\x99d\xd5\xaaU\xdc\xb3t)\x9e\xe3\xa0\xb4FK\xc9\x81X\x8c\xdf\xd4\xd6rT\x08\xea\xc2\x90\x19\xb0\xc6\xb1\xb6\xc3n\xddzYNg\xf2\xc5w\x86\x86\x1eJK\xb9\xa1&\x8a0\xd6"\x80\x1f\x96Jd\x94\xa2;\x16\xc3\xad\xde\xb3\x80\xb5\x16\xd7u\xd9\xb8q#\xb7\xddv\x1b\x00---\xec\xde\xbd\x1b\xa5\x141!\x18p\x1c\xb6\xd7\xd4\xf0d\xa1@k\x14\x91\x86\xc7>|\xf7\xdd\xf7\x81\xddW\xad@O[[\x8b\x07\xbfn4F\x0c\x00/\xc4\xe3\xe4\x81\xa4\xd6\xac\x1b\x19\xe1\xbb\xe52\xbe\xb5hk\xb1\xd6\x12E\x11S\xa7Ne\xee\xdc\xb9h\xad\xb1\xd62\x7f\xfe|<\xcfCk\x8d1\x06\xc7\x18rR\xf2\\m-\x83\xd62\xdd\x18\x11\x17b\xdb\xfbK\x964_\x05\xe08\xce\xa3M\xd6\xde\xa0\xb5\xe6\xef\xb1\x18\xaf\xd7\xd6\xf2\xa7D\x82\xbc\xb5\xd4F\x11\xeb\xab\x10\x81\xb5\x18c\x10B044\xc4\x993gPJ!\x84\xe0\xe8\xd1\xa3T*\x15\x00\x8c1\x18cp\x81>\xa5x%\x1eGk\xcdt!Z\\x\xec\xb2\x9f\xb0\xe7\xae\xbb\xaeKD\xd1\xbfo\x12\xa2\xf9\xb0\xe3\xf0\xdbt\x1a#%\x11\xd0V\xa9\xb0at\x94\xa4\xb5\x14\x84`g]\x1d\xdd\xf18.\x10\xf8>MMM\xac\\\xb9\x92J\xa5Bgg\'CCCx\x9e\x87\xa8\xaa\x07\xc0\n\x814\x86_\x0e\x0fsk\x14q\x06\xfaFc\xb1\xdb\x17\xee\xdf\x9fq\x00L\x18\xde\x9b\x82\xe6\xc8\x18\x0e\xd4\xd4P\xb2\x96\x98\xd6H\xe0\x9f\xae\x8bN$x\xb4\n\xb1.\x97C\xd7\xd7sP)\x9a\x9b\x9ahoo\xe7\xe6\x9bo&\x1e\x8f\xb3h\xd1"\xba\xba\xba\xd8\xbbw/B\x08\x84\xf8\\d%`\xbf\xeb2\xd7\xf7I\n\xd1R\xf6\xfd\xa5\xc0\xeb\x0e\x80\xabu[\xbd\x94d\xac\xe5\xa8\xe3 \x8d\xb9L\xe3\xefy\x1eQ"\xc1c##\xa4\xace\xdd\xd0\x10\rs\xe6p\xcf\xa6M|{\xf6l\x8c1Xkilld\xed\xda\xb5\xf4\xf5\xf5\xd1\xd3\xd3\x83\xe7y\x97\xc9\xedC\xc7!k-i`(\x8a\x96\x00\xaf\xcbW\xdb\xdb=a\xed|\'\x0c9+\x049\xc0j\x8d\xaeN\xa35Rkz\xea\xeax\xa1\xa9\x89\xa2\x10\xd4\x04\x01\x0f\x0e\x0c0\xfb\xcc\x19\xc2\xaa\x17\x18c\x08\x82\x00\xa5\x14mmmXk\'bh\xad\xb1Z3\x0c\x9c\x15\x02\'\x0c\x11Z\xcf\xef\xd9\xb0\xc1u\x92\xbd\xbdqG\xeb\x99h\xcd\xa0\xe7\xe1[\x8bc\xcc\x04\xb9\xd6\x9aY\xb3f\xb1m\xdb6RS\xa7R\xd3\xddM\xf4\xcc3\xf8\x97.Q\xd8\xb4\x89x\x14\xe1\xaeX\x81\xd0\x9a\xc2\xe8(\xa7N\x9d\xe2\x8e;\xee \x9dN\x93\xcb\xe5\x90\xf2s\xd9\x07B0(\x046\x8aPJ\xcd\x1c<|\xb8\xc6I\x95\xcb\xca*\x95\xb0cE\x84\xd0\x18\xe4\x15\x85&\x93\xc9\xb0o\xdf>\\\xcfC+\x85;g\x0ew_\xbaD2\x9f\xa7\xb2y3hMl\xe5J\xa4\x94tww\xd3\xda\xda\xca\x82\x05\x0b\xe8\xec\xec\xbcl\x1b"!\xc8[\x0bZ\x83\xb5\xc9T\x10(\xa7*\x19a\xaa\xcbd\x8c\xc1L\x02\x08\xc3\x90\xe6\xe6f\x16,X@GG\x07g?\xfd\x14US\xc3\x89t\x9a\xc7s9j\x86\x87)o\xd9\x82\x14\x02\xb5l\x19\xa7N\x9f\xa6\xb7\xb7\x97\xb6\xb66\xba\xba\xba\xd0\xd5\x9a0\x0e`\xaa\xdb:\x9eA\x8a \x88L\x14\x15\x8c\xd6\xd4F\x11L\xda\xb7q\x83\xc9\xe7\xf3\x9c;w\x8e(\x8a\x88\xc7b\xc4\x80w\x1c\x87\xd7\xe6\xcc\x81\xba:t6K\xe1\xe9\xa7\t\xdf|\x93\xd1J\x85C\xdd\xdd,\\\xb8\x90\xc6\xc6F\xc20\x9c\x88%\xab9\xcc\xd8\x87\x16\xf2\xe5\xb2v\x06\x95\xf2g\x1b3\xa0\x8d\xb9\xa9\xd1\xf7\xc7\xbc\x9c\xcf\xab\x94\x10\x82\xd3\xa7O\xb3}\xfbvR\xa9\x14\xb6jD&\x08\x18lm\xc5[\xb7\x8e`\xf3ft&\x83\xd9\xba\x95o54\xd0\xe5\xfb4N\x9b\x86\xef\xfb\x13\xa6e\xab\x8a\x9a\xee\xfbhc\xf0\x8d\x19h\xac\xaf/\xcb\xd5\xc7\x8f\x07\x11\x1c\t\x80Y\xbeO*\x8a\x88\xaa.6>\x83 `\xd9\xb2e\xec\xd8\xb1\x83i\xd3\xa6\x11\x86!VkD\x10P\xbbj\x15\x83\x0f?\xcc\xb0\xb50<\xccC\xfd\xfd4\x9f8\xc13\x1d\x1d\\\xbat\t!\x04\xc6\x18"cHE\x11\xcd\xbe?n\xe9G\xee\xfc\xe0\x83P\x02D\xc6\x1c\xcajM:\x08\xb8\xa5T"\xb8BB\xc6\x18N\x9c8\xc1\x9e={\x18\x1e\x1e\x1e\x93\x981h\xadQ\xc0\xb1\xe6fN\xad^\x8dL\xa7\xa9\xf1}\x9e\xc8fY\\,R\x99\x14\'\xb0\x96\xd6R\x89)A@n\xcc7\xde\x9b\xa8\x05980bm\xbf0\x86\xbb\xf3ybQD4\t\xa0\xb9\xb9\x99l6\xcb\xae]\xbb(\x14\n\x13\x1a\x1f\xb7ZS\xa9\xc0\x8a\x15$\x9f}\x16\xdf\xf3\xa8\xf5}\x9e\xc8dX\\(P6\x86PkbQ\xc4\xd2\xd1Q\x841\x8cZ\xdb[\x12\xe2\x9d\t\x80\x07>\xfex\xc8\xb7\xf6\xc5\x82\x10\xcc+\x16\xf9^\xb1\x88_\xf5\x00\xc7q\xd8\xbau+\xeb\xd7\xafG)\x85\xa9~\xf9\xb8\xfb\x8d\x99\xbdE\x04\x01\xdcw\x1f\xff\xb8\xf5VrZ\x93\x0cC\x9e\x18\x1abI\xa1@Q\x08\xda\x8aE\xe6\x95J\x14\x84\xa0d\xedK\xcbO\x9e\xcc\xc0\xa4~\xa0\x1c\x04\xcf_P\xea\xa7\xb3\xacm\xfeq&\xc3\x7f\x1d\x87\xb3Rb\xcaev\xee\xdc\xc9\xc8\xc8\xc8\x84\xa4\xc6\xf7u\xa2\xd8TK\xb4\xd4\x9a\xf7\x92I\x8e\xd7\xd7\xf3\xe4\xe8(ua\xc8\xc6L\x86ia\xc8}\x85\x02X\xcby\xe8#\x0c\x9f\x9fl\xd1\x00\xac\x18\x1c\xec/\xc2\x96\x0bR\xda\x19\xbe\xcf\xcf/^d\x9a1\x04\xc0\xc1\x83\x079r\xe4\xc8D\xb2\xf1U\x98\x08"%RJ\\\xc7\xc11\x86\x03\xb1\x18\xbfO\xa7\xc9\x02\x890\xe4g\x99\x0c3|\x9f\x8bR\xda"lY:0p\xee*\x00\x80{\xfb\xfb_\xc8\xc1\x1fF\x94\xa2\xb5X\xe4\xa9\xf3\xe7i\t\x02"\xc7\xc1\nq\xd9\x8f)\x84\xa0\xaf\xaf\x8fO>\xf9\x84c\xc7\x8eq\xfc\xf8qN\x9e<\xc9\xc5\x0b\x17p\xac\xa5\xb3\xa6\x86\x97S)L\x14a\xb5\xa6(%Yx\xeeP\x7f\xff\x8b\x93s^\xd5\x94vN\x9f\x9e\xf0\x84\xf8sc\x10\xac\xa9\x0b\x02\x06\x1c\x87\xbf54p0\x91\xa0\x04(c\x10\xd5\xd6L\x08A"\x91\xa0T.#\xa5\xc4\xf1<\xf2\x95\n\t\xe0\xfb\xc5"\xabs9fF\x11%\xd7\xe5\x82\xe7\xbd\\\x10\xe2\x91\x07>\xfb\xac\xf4\xa5\x00\xe3\x10\xca\xda\x8e\xfa0|\xfc\xba \xc0\x18\xc3\xd1\xdaZ\xf6\xa7R\xfc\'\x1egXJ\x02!\x88\x18\xeb|\\!\xf0\xac\xa5^kn\x0f\x02\x96\xe7\xf3\xdcR.\x8fuM\x9e\xc7\xa8\xeb\xee(*\xf5\xd4\x95\xc9\xbf\x10`|\xeckhx8a\xed\xe6\x860\x9c]\x1b\x86\x18 \xab\x14g=\x8f\xcf\\\x97\xc2\xd8\xd1\x90\xa41\xcc\x08\x02n\x0c\x02\xa6V\x1b\x99\x92\xe7\x91q\x9c\xbe\x8a\x10\xbf\xfaA6\xfb\x97/\xca\xf1\x95G\xb3=S\xa6\xb4\xc4a}\\\xeb\x07k\xa2\xe8\xc6zcp\xb5\x1e\xdb\x86I-\x97\x15\x82@)F\xa5\xa4\xe48\x9f\xfaJ\xbd$\xe0\x8f\xcbs\xb9\xbe/\x8b\x7f\xcd\x87\xd37R\xa9\xa9I)\xef\xc1\xda\xc5\xc2\xda\xf9\xca\x98\x99\n\x92\x00\x1a\nZ\xca\x01+\xc4\x11\x848T0\xe6\xc0\x8f\xf2\xf9\xcc\xb5\xc4\xbdf\x80\xc9\xe3U\xf0\xfc\x86\x86\xb8\xd4Z\x01\x18\xa5t,\x9b\xad\xac\x86\xaf}<\xff\x1f\xeal?\x97F\x8fK\xbc\x00\x00\x00\x00IEND\xaeB`\x82')
    DRAGON = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x08\xd9IDATx\x9c\xbd\x97i\x90\x15\xd5\x15\xc7\xff\xf7\xf6\xed\xee\xd7\xfd\xf6\x99y3\xcc\xc68\x0c;\x05#\x0c\xca"0*`\x11\xb1\xe2\x92\x02+(.\xa5eBi\xb4\xd4\xc4\x12\x83ER$&\xf9\x90\x05\x97\xa8\x90\xaa\xb8DJ\xc5J4Z\x89"\x88\xca\x88$\x08\x02\x11\x10\x11\x9c\x19\x987\xcb\x9b\xf7f\xde\xde\xcb]\xf2\xc1X!\xc4\x01b%9\xdf\xba\xfa\x9e\xf3\xff\xd5\xff\xdcs\xaa\x1b\xf8\n\xb1\xe4\xd9%\x91e?_f}\x95\xdc\xd3\x83\x9c\xcb\xa1o>yE\x95n*\xb3l\xdb\xa9\x81\xc4\x80\x0c\x1d\xb5W\x98\x94(-\x12|i\xf3\xf2\xcd\xe5\xff)\xc0\xca\xa7\x97\xb4\x13\xa2\xcd\x96\x12\xbd\x86\xa1\x9b\xd0\xd1\xe5\xbb"\x04A\x83\xd6\x94\x9a\xe7\xa7o\xfc\xb4\xda\x0e\xd0\xc8\xcf\x92\xc9c\xf7\xd45\xb6\xdd\xb6~\xcb\xfb\x12\xea\xbf\x03\xa0\x14\xc8M\xcf,^\xc3\xa9\xb6\xfe\xb9\x95\xaf\xe7&\xaej\xbb\xcc\xb6\xb1\xd2\xb2\x02\x99\x9e\xbc\xfbk\xfbp_\xea\x81\x0b\xda\x1e\xdf_\x18\xaeo\nW\x14\x0c&\xe7\xad\xcdu\xbdX\x92\xa1\x1fe\x7f\xd5q\xfc\\\x00\xd8\x99^FV\xcf\xbbp^\xbdW?\xb6\x92\xb5\xd4\\=\xcd\xcf\x14\xbb^\xe8\xa2f\x0cY\xee\xb4\xa0r\xc5U\xad\x93U\xa2\xa2"15\xc00\xa4\\\xfc\xb6x\x0cE\x9d\xdel:\xe4]\x00\xe7\x040\xa2\x03\xd5k\xe7MK\x1bC\xdb\x83D\xb3\xe6\xc4#\x1f\xeeN:\x9d<\x8e\x15\x8d\x89\xf1\x88\x13\x03\x9f\x9d8\x88\x8b\x0b\x06BE\x07\xc7\xfc,\x0e\xca\x1c\x8a\x96\xa9\x88\x19U\x84\x87\x0e\xeb\xca\xba2\xd5U\xd5\x89\xcd\x9b\xc5Wr@\xba\xb4A\xc6UE\x9e\xfa\xd8\xc5rs\x8b\xa3\xd9\xdcq\xdd\xb3p\xed\xf9\xd7\xe3\xfd\xa1g\xd1\xa3\x1clq\xd2\xa0\xa9^p\xcb\x80\x88\x85\xa0l\x93pS\xb9\xc2t\x1bD\x8e>\xd1d{\xcb\xba\x80a\xb4\xb7\xc6\x1a\xcfO,\xf0=\x1c\xad\x17\x81\xae=\x1b^+\x9d\x15\x80\x15\xe5n\xdd\x0f\xbc\xa7\x851\x8bjA\x16\xe5\x04\xd9\xc6.<~x\x1dz\xd3\'\x90\x08WbJS\x02G\xd2i\xc8X\x08~\xd8\x92\\\x0f)\xcd\xb3\xf2f\x89\xbd\x0f\xa9\x8et=\xfd\xcap\xcb\xdd\x97-\x9991\xfcp\xd8\xd2\xc6\xf6\xa4\xdc\xc1\x03\xc7\x0b\xcb\x01\xbc\xfd\x85\x0e\x1d\t\xa0\xef\x91\x8e\xd4\x827\xc8\xd2\x15\xf6\x95\xd7\xbc\x1a\xbb\xbd\xef\x8d\xe4B|\xaf4\x05\xbd\xfd\xdd\x00g`BCe\xa2\n"\x11\x81\x1b0`\x10\x93\xd6@\'a\x1da\x1aR\xb56\x10\x1f}\xc7\xa2\xa5\x0bg\xc4\x9f\xbf|v\xd5\xb8\x8b\xa6\xc6\xc9y\xb5VEe\x9c\xcd\xc7)\xad\x1f\xd1\x81\x0f\xa6\xce\x98m\xa4\xc8\xaa\xea?\x1cI&/\xb0\x8e\xee\x8b\xfa\xa3\xfe<\xb8\xff\xf3\x14\x9f@\xf8@\xd9)\x83\x01h2\x0c4\xe9:,\xaa\xa8\x84\xd2J\x9e\x1a\x9f!\xf0\'\xb5\xc6.m\x9d\x18\x89\xeeL9\x18\x1f\xd2Q\x115 \x04r\xc0?\xe7tD\x00G)\xbe\x8f\x0e=Q\xfa\xda\xe4\'?\x89\x15\xa6n\xf8l\x1b\x82q\x1d\xb5\xb2\x12D\x10\xb4T\x84!\xba\x8eb\nU\x08S\x80P\tfJ\xf8\x84\xe8\x900}I\xbd\xea\x98\x11=T\xf4\xf1\xd1\x90\x8bi1\x03\x8e+4\xc9U\xd7\xbf\xb4z$\x80y\x1f}\xf8\x01V/I\x04\x93\x7f\xaar\xd3\x1e\xa6W\xd7\xf0\x995q\xa5\xf4\x80\xce\x98\x01==\x80O\x8e\x97 \x08\x85\x94\x1cP\x06z\x8b!\xc8\xc6j\x0c\xe7\x8b\xbd}\x9d\x99\xbbN\x8e\xf7\x1fJ2,m\x0e1x\x8e\xc2\xfe\xa3\xb9g\x0e\xbf\x95\xder\xaa\xceY7a\xe8\x8e\xb9\xf3\xdb\xc6\x99\xcf\xcfj\xb2\xebb\xba!\x98\x1e%\xb1P\x84\x04\xf4\x00\x04\xe7$\x95\xe9G\x7f:\x85\xe3\xfd9\xb84\xe0\xf73[/*\xa3\xd8\xf5zrb\xfd%\x89o\x87\x9a\xc3\xdf\xaf.q\xee\xf78\x8fn\x7f\xa1{\r\x0e\x1c(\x9eZ\x7f\xc4K\x08\x00X\xbb\x96\xe6\x1f}\xaf\x83g\xe8\x83\xbe\x13\xc9\x9bv\x83\xe6\xab(\x1d\xc8Q2\x98\xe7\xe4\xe0\xc9\xa2w2\x1b\xdcB\xac\xe6\xe3\xe3\x9b\xa7!\xd8P\xefi\xf5\x11\xa5i\xd0X\x98\x05\x85\x0f\x01\xa9p,\xed\xba\xdbw\x0f?~\xba\xf8\xc8-P \x91{.\x8b[\x83o\xcf\x8d\xaf\xbe\xe4n\xc1Q\xd1\xb3/\xb3al\x8c\x0fNn\x8cW\xa6K\xee\xb8\xce\xde\x1c\x0fZrz\xcc"M\x13\xeaB\x89\x94"\x99n\xce\x83\xd4b\xc4+\x89b>\xe3\x0fF\xb3\xee\xc7n\xce\x84\x11a\xc1\xfaI\xc1\xfb{^\xc6\xad\x00\xe4Y\x1d\x18\xf3\xadE\x11\xcd\xf0^.U\xaa\x1f\x88\x80\x98&\xabq~\x86\x97\xb2[\xef\xdf\xfc\xd3\x87\x9f\xdb\xfdh\x7f\xba\xa7\xa7\xadE\x9b5k\xacl\x986!\xd8r"\xc8\xc4\xdf4\x11\x80\xad\x99^\x81\xa34\xe8l\xc3\xb6\xddC\xd9>\xb5\xc5I\x95\xbb$\x14\xf4\n\xed\x86Q\xdf\xb9\xf4\x9a\xd3\xb5F\xba\x03$~\xe7\xa2F7\xe1\xbe\xe8\x8dR\xb3\xd8\xb0\xcc\xf1\x8f\xe8\xe5sZ\x8cI\xadcb?\xac\x8e\xf2\xba@(\x86#\x8e\x14\xc7].\x8b\x8a2\n\x10\xdf\x95\x18<\x94=Q\xe8.~#\xfd\xd4\xbb\xbb\x01\xa0\xf6\x9eE\xeb\xac&k\x8d$\n^\xd2\xd9\x91\xcc\x0c-\xc4\x86=\xfe\x19\x1d\x00\xa0\x0c\x9dh\xd2R\x01\xa5IE{\xe9\xc6\xc5\x93\xe3\x8bg\x8e\x0bl\x1cSg\xd6\r\xe8!l-\xf8\xea\x10\x87\xe6R\xa6\x13\x01\x92O\x96\xe4\xc0\xde\xcc\xb6\xdc\xd1\xe2\xb5_\x88\x03\x00R\xd8\xe8\xa6\xdd4\xf7\x05\x84\x86\xb6J\x1a\x19s\xaa\xd0\x88cX\nz7\xb9\xf5\xaa\xd5\xe8\x94\xa5&-P{\xe1\x04kY0\xa4aWQ \xa9\x05 \xa4$\xce\x90\x8bb\xbf\xe3\x973^\x87\x9b\xf5\xf7\x18Q\x96\x0f\x8f\x0b\xdej\xdd\xbb\xf8fQR\xaf\xf8E\xb9\xcfg\xe2<&\xe0)\x8f@(e\xe8D\x8d\x02pdD\x80\x9a\xeb\x17\x07\xddF\xef\x17\xbe)\x97\x98I!\xb8\xed\xd8\x8dU\xda\x8a\xb0M\xb1W\x18\xe8\xd1$\xdc!\x17\x83\x87\xb3\xc9r\xc6\xdb\xe5\xe6\xfc\xdfG\xea\xad)\x15S\xc3+5\x8b5H\x00\xdc\x15p3\xce-Z^\xa4\x05Q!i\x12\x8b{\x02\xca\x13%\xcd\xd7\xbb\xcf\xe8@\xbf\x1bs*\xbd\xc1\x0e:L\xff\xa2\x15i\x92T\x91u3\xce\xab\x9e\xf9\x99\xeb\xe3\x04\xd5\xc1\xcb\x1c}\xfb2\x1f\x17{\xca\xb7\n\x9f\x1f\x8eO\x8e\xdd\x10n\xb4W\x13\x83\x82\xbb\x02BHH!A\x82\x1a%\x06I(_\x80{\x02R\x00\xcc\xc5\xa6\xfe\xdf\xbcy\x96M\xb8y\xb3H\x03\xcf~\xf1\xb8\xf0\xc7WL\xaa\x89\xc6gv:\x1c\x82\x0b\x94R\xaer2\xde\x86\xa1M\x1d\xefEol\x8f\x99\x11\xfd>\x98\x14~\x99C\xf8\x12^\xd6/\x0b\xa5\x88\xd2I\xc0\xf7}pW@\x96Q\xd6\x1cl\xb29\x7f\x00\xa7\x8d\xe1\x19\xbf\x88\x00 h{v\xb6\x9cC\x91\x9bJ)\x10\xaf\xc4\xb9\xf0\xe4!\x00\x08V\xb2fb\x92\n\xe1\nH\xa9\xe0\xa4\xdcC\xe5\xce\xd2J\x154\xa9\xcep\x81\xd0\xf2\xd7\xf1h\xf1"&\xc3\xbb\x94g\xad\xed~\xb2c\xe8\xf4\xfag\xde\x84\x002\x05}\xc0$\x01\xd8P\x84s\t\x16\xd0\x18\xb3\xd9\x0c\x00\x90D\xb9\x82+)\xb8\x80\x10\x00/\x8b\x1d\x83O\xed\xd8\x9b~l\xeb\x07.\xcdw\xf9\xb6d~D\x87\x1f\x91\xb3\x11\xe2\xaf\xd4\xde\xb9h\xf4\xe9\xf5\xbf\xd4\x81\xe8\xbd\xed\x17#B\x96#+\xfe\xda\xdf\xab\x0e\x10i\x15\x1a,\x19:R\xc8C\x8f2bU\x1a\xb7$n\xbax/\\\xd9\xa2\x94\x04\xe7\x14BH@\xc1\x02\x80\xf8}s\xd7\xf1\xb8X\xc3M@\xcf\xda;\x8dac=\xf1\xe4\'\xae\xc6\x86\xcf\t@\x83Z\xe0\x87\xb4Un\x85\xb7\xaa\xbb/\xb3cO\xb7Q\x9e3>\x12\x8c)^N\tb\x87\x9a\xed\x16-\xcc^SJR\xa5\x11\xc2=\x01!\x01)\xf0\xf9?\x02g\xb5Z\x8e9\x94*\xca\n\xda\x1f\x07\xd7o\x7fq$\x87\xbf\xbc\x05\x92\x1e\xd4\x06\xc4\tV\xa2J4\x92\xf9[\xf8\x89D2\xeb\x90Eu5\x82\t\x14\xb9R\xd0\xe3\x8c\xd1\x08\xa3\x9cK\xc2}\t^\xe2Pe\xf9!\x00T\x1e\xb2o\xd7s\xf4*=Oo\x04U=#\x89\x03#\xac\xe2\xf6\xf6v\xb6\x7f\x0e61W\xdb\xe9\x85\xb8\xed\x98\xfc\x96f\x15\xa9\xb9vj\x8d\xe91\x87w\x0cJ/\x99+\x87\\\x8f+\x08\x10\xce9\x8a\xa4D\xa9\xa3m\xd3\x87\xb5\x9f\xa4\x1f~{\xdb\x99D\xcf\xea\xc0;\xef\xbc\xc3\xeda\xfa`S1\xfbXn\xdd\xbb\x0fEz\xad\xbbz\x86J/\xbd\xba\xb3se!k~zuS\x83\xb5l\xech\xb1\xb4\xb9\xd6\x99Pe8\x8e\x9dW>\x93\x05\xcd\xa5}\x84\xc9\xd6s\x15\x1f\xd1\x81\x7f\x8b\xdb\xda\xf4\x9aR\x85\xd1\xff\xbb7\x8bho\x8dM\x9f\xd3\xb0\xc04\xe8\xfc\x0c\xb2\xdf\xcd\x04\x05\xca\x0e\x06C=\xe6\xf2\xfe\rom\xffO\xc4\xcf\x1d\xe0\xcb\xe2\xeb\x13\xc2\xb1\xa6\xc4Z\x98\xda|B\xc1\xf4\xb2~\xfb\xc0#[w\xfd\xff\x00\xfe\x11c\xaf[\x12qc<\xa4\x8c\x82s\xf2\x97\xbb2\xffi\xfe\xdf\x01\xa2\x98]\xd3@\x7fG\x11\x00\x00\x00\x00IEND\xaeB`\x82')
    DRAGON_FACE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x08\xa6IDATx\x9c\xed\x97kpU\xd5\x19\x86\xdfu\xd9\x97\xb3\xcf>9\x97\xe4$1\x12\x82!c\x02DE\r\x82\x88\x8dViG*:\xd6R\xbc\xd4\xda2\x96 \x8evZG\xed8\xcePfj;\xa2\xb6:^\xb0\x8eL\x87i;\x8e\x80\xd8*((\x82\x11Th\x0b\x89Tn\x12.\xb9_Nr\x0e\xe7~\xf6e\xad\xd5\x1f\x08#\xd5T;\xfeh\x7f\xf8\xfe\xdb\xeb\x9bo\xbf\xcfZ{\xed\xef[\x0b\xf8Z\xffc\x91\xff6a\xd9\xb2et[\xc5{\xd3t\x1d\xe9-m[z\xbe*\x00\x1d7\xd2\n\xfey\xc3\xed\xd1\xf6\x1b(\xe4u\\\xd2\x9f^\xb7j\xde\xcc\xaf\n\xf0\x19\x93\xd9\x8f\xcc\x0e5TE\xda\xcc\x00\xbfL\xb4\x91L\xc1\x13\xbb\xa4p_{i\xd1\x9b\xbd\x00\xa0\xa0\xe2\x9aN\xff\x08\xdf\x8f\xf8\xbe\xba\n\xc0\xaeO\xa5S\x00\xf2\xd4\xc3\xed\xadu\xe6\xea\xf6n\x07\x80\x1a\x0f\xe0\x8cO0\xeb\xf1Y\x81\xa6\x8a\xc8*P\xe2\x17}\xb5Z\x82j\x06\xa3-\nh\xf1\x95\xea\x94T\xac)\xb8\xac\xc4\x94\x083B\xae\x87\xa2{^\xb9c\xe3\xab\x00\xf0\xd8\xe2K\x9b\xa2v\xe81Rp\x9fZ\xf4\xdc;\x9b\x1f\\4\xa3\xe5\xdc\x8a\xca\x95\xae\xe7\xbd\xb7\xa2\x8f>\xdc\xb5vS\xe2\x0bW\xa06b\xcfgD\xc6W\x15\xc6\xe6\xa1m\xb7\xf7\xc9\xf0\xa6{7\xcf\r\x0e\xa7\x02\xf3}\x97\xdecs\xc2(cEO\x8a\xf7\xd7\xfd\xf0\xa49\x00\x84\x03\xa1\x9fM\xaa\xad\xf9\xce\x1f\x0e\x1eIM]\xd42\xaf\xba"\xbe\xb0\xf9\xdc\xfa\xaaM]\x07[\x92\xb5\xfd7G\x7f>\xf3\xb5@1\xbc|`\xe5\xc9\x95\xfc\\\x00\xaaD\x9d#\xd5\x87\x9f2\x07@\xb0\xfa/^\x0b\xcb\x0e7k\xc4\x89qCg\x82\x9a]E\xc7\xcc\x06\x97\xb46\xe7=\xa7t\xa7T\x97WT\xc6n9\x9a\x18EI\xa4\x7fpW\xed$\xb4\xd4L\xc4\x91\xc1!\xfc\xd59\x0e7\x88J\xdd\xb1n\xf7\x95\xff\x11\x80\'\xc6\x05`T}\xac\x11\xf5\xdd\xa9\xcbZ\xed\xfd\xcb\xdbs\x00P\xbdx\xf6\xed\xc6\xe8\x81\xdf+\x967\xf2\x812\x98\xe9\x1c\x18\x04\x0cf\xddW\xee[\xc5\x0b\x8c\xb8\xbc\xe4\xecZ\xbb\xa2<\n\xa1\x14\x96Lk\x01\'\x14\xedG\x0ebm\xf1\x18\x0eZ\x0e\x98\xb4A|r\x10L\x1d\xad_|u\xf8\xe8\xf3[\xd2\x9f\x01\xa8n\xfb\xe6\xd4-\x1f\x92\x91\xb9\xe7\xc9\x133\xea\xe8\xe3\xfb\xd7,X\x8a\x85/\x0b\x9eO\xdc\xea\xc4J\xc6h\xcd\x04\xf8"\x00\xc37\xe0\xc1D\xb8d\x90o\xc1\xb2\xa6G\xabP\x11\x89C\t@\xd75\xec\x19\xecF{\xa6\x17\x1d4\x8d\x9cI\xc1\xa0CI\x02?XlV&]\x97\xcb\x18\xbf\x03\xf0\xc0\x19\x9b0~\xf7\x9c\xef\xe5&\x15W\t*x$c\xf5|\xfbl\xa3\xdasq\xe3\xe1\xa5\x8fn?~\xefm;\x92\xd3\xe4%*g\x00\xa2\x00N"0\x1d\x03E\x14\xa0Q\x82\x86,\xc1\xd4,\xa0e\xf3\xe8\xf2\xd3\xe8\xa5%\x94t\x02\xca\x19\xa4\xce\x01jC\x11\x0bR\x03\x882\xc0\x1cc=\x11l\rw\xf9\xde\xa1\x95[\x0e\x90\x05X\xc06=\xdc\xfbr.\x9c\xbe^\xfd\xad\x84\xc8l\x1bWhe\xd8=,:\xc6\x8aH\xa3R\\f\xe7\xc3\x9a*\xd5b\xdeU\xb3\xd0V?\x13ov\x7f\x80_\xeex\x16DPL\x18L\x83\x8e\x8e\xa1D|(\x8d\x01\\\x038\x83\xe2\x14\xc2\xe0\x10\x9a\x06aP%t\x0e?\x1c \xe0:\xb4\x92\t\xeb\xb8\xf6\xec\xe8\x13\xdb\xee\xe2#u\x96&\x89\xa8R6\x01\x04A^\x08l\xe5Yd\xe2\xeaB@!@\xc2\x88n\xb4\xd0\x9bq\xf1\xfd\xa5\x8b\xc1D\x07\x9e\xefX\x0b\xf8\x80R\x04\xbd\x951T\n\x1fz*\t\t\n\t\xc0\xe7\x14n$\x08\xcf6\xa0\x18\x83\xa2L\x82hRK\xeb\x05\xe6\xaa\x13Z\x91\xee\xe4.V\x00\x00\xbf\xa2{\x92\xdb\xe1|\x9c \x94B]j\xc03\x08<)\x01\x01@\x02\x9e\xca\xa2\xfc\xe6\xcbq\xc3\xa4[\xb0\xafo#\x1e\xdb\xf1\x08F\xb2I@i\xd0\x08\xc3\x9c\xc9\r\xa0\x96\x8d\xfd\x7f\x1f\x03\x01 L\rN,\x04\xa91\xb0\xa2\x02\x136\xa8kP\xe6\xd0],\xc3\x9f\x94\x06\x0c\xb7\xd2[\xe8;d*\x80n\xbe\x1c\xcbe<\xd5\xfa\x8a\x936\xe6;e\x0e\xe0\x01\xf0\\\xc0W\x80$\xf0%\xc5\xfb\xee\xab8\x90\xdb\x8eL>\x0f\xe1\t@\xe9\x80P\x88\xdaA4T\xc4\xd0\xb9w/$\x05\xa4m\xc2\r[ B\x82\t\x01\xcf\x0e(\xd7p\x88\xa2>!\x92_@\x05}Ai4DK4\xcbG\xe8oO\xff\x05\x13\xdfk\xfc\xd31v\xa8Z\x0bk\x0b\t\xc3\xc4k\xa6\xcc\x8cFC1Dy\x19l\x18(\xfa\x0e^\xdc\xb7\x01)/\x03\x80\x9d,\xb6\x82\xa0X\xf2 \x84Blb-z\n\'\xe0\x19\x0c\x8a\x00\x8a\x12\xb8\x01\x13\\\x04H\xf0\x84\x0e(\nWQ\xcb\x039L]\xfaz8O\xfb\x02:\xaa\xc7\x00zf7\x9c\xba@?\xf7\x02^\xb6a\xd9\xaf\x9e\xb2S\xa9\x9b\x86_Z\x07\xe98\xa8\x98w-\xfe\xbc\xf9\x19<\x18?\x0c\x10\x0e\x08\x02\x08\x05\x8dr\xdc\xd8r>\xa2\xb6\x85\xf6\x0f\xdeE_2\x01\x150 5\r\x952\x88\x06NQaI0F\x91u5\x95-\xf2AB\xd5P\xd0Fs\xff(\xeb\xd8\xfd\x92\xd5z\xba\x1bnC\x9d\xf9\x8f\xd4\x87e\x9b_|1\x97\xd1\xf0\xeb\xbew\xde\xee\xcc\xed\xda)\xb4\xaa8\x92\xfbv\xa1S\r\x00\x84}\xb27\x08 )\x84\x078\x9e\x8f\xee\xeec\x18\x1eM\x800\n\x8b@\x9cG\xa8\x9cay\x88\x98>2.G\xaa\xc4 \x00b\x05e\r\xe5\xe4\xa2\x9e\x04\x1b\xe8Mi\xbfA\xd7&\x87\x03\xc0\xf6\xe6\xe9s\xcbL\xf3\tM\xe7\xf5\x85\xfa\xaa~\xf7\xa1e[\xf5\xc6\xa6\x13\xeeCw\xd3\xf5t\x00\xaf\xed\xdd\x88\xdd\x15E@\xd0\x93\xb3\x97\x00|\x05\xca\x08t\xc60\xd6\xdb\x8dj%\x10\xe4\x1a\xca\x19%!\xaeh\xdec(\xfa:"A\x01\xcb$\xf0\x14A\xaa@\x90+\x92B\xccVq)\xbd\x1f\x8d`\xc1\x06\xbe\xa3\xb11D\x94Z^r\xbdm\xd2\xf3V\xd3)Sf\xd6,n\xfbI\x97Y\xc0\x92=\xcf\xa0+q\xf4\xa4)8 \xe9\xc9\xc6*\x80\x00\xd7qaC-L\xe1\xc0\xcc\xe7P\xabi\xe0\x84\x80\x13B}\x10\x18\\"j\x97\xc05\x8a\xbco W$%\x0e%b!I\x8b\x1eM\xe6Kd=\xb0Vr\xd3\xb6K\xf9\xacw\xebe\xfbv\x1f\xc3/f\x94_Yk\xcf\xbf\xb7B`\xc5\xee5\xe8\x1a\xee\x02\xd7,\xd4\xc7\xcbQ]V\x06\x93\xf1\xd3\xe53\x16\n\xc2\xf4]\x1c\xdb\xd1\x0ex%\xe8\xa6\x0eE\x08\xd4\'q\xce$2\x8e\x81\xbe\xe1@\xffPZ\x7f2\xed\xe2u*\xe1s\x9dk\xa9>w\x08\x1b\xdaGO\x97\xe2S*_z\xc5U\xb9\xca\xc2\x16\x19P\xf0\x8a\x0e )fO\x9e\x8c\xe9\x13\xceRP\x82(P(B\x00(P\x00e\xc5\x0c\x8ewtbx,\x01J\ttS\x87\xa6sh\x86\x06E5\xa4J\x01\xb8\x82f}\xf0M\x03I\xfd\xa9\xde\xa7\xb7n\xc7\xbf\xe9\x0c\x80\xfa\xc5W\x87G\x83\x85\r\xf9\xa87\x87@\xc2\xe4&\xaem\xaaC\xb5\x1c\x15\x9a\xf4\x98f\x95\x83\x1964\xa6!\xack\x88\x05\x02 \x84ahh\x04\xfd\x83\x03H\xa6\x93\xc8\x97\nP\x10\xa0\x9c\x82p\x03y\x97KOi4Y\xe0N_\x82\xdc0\xf4\xdc\xbbo\x8c\x0b\x00\x00UK\xe6V\n\xea\xdd\xd9T\x8f\x87\xa6\xd4\x05x\x18\x1elF`\x18!\x08e\xa2\xa6<\x0cJu\xa4\xb2>\xca\x82\x16ba\x1b\xa6\xaeC)\x05_\xf8(9%\x8c\xa6\x12\xd8yh\x10\xef|\x94~#\xef\xb0\xc79\xa1\xd9\x80)g9>=0\xf8\xcc\xd6\xb7\xfe#\xc0)\x9d\x7f\xff7\x9e\xber\xbayWu\xd8\x86$\x01\x9cU\x1e\xc6\x91\x01\x17\x89\x8c\x87K\x1a\xab\x11\x0e\x9a\xe8\x1b\xc9b \x99\x83+\x08\x02\x06s\x85P\xa5\x82+de\xc4\n\xd6\x9d\x15\xd1:\x0e\r\xf6\xack?<\xbf\x7f\xe5\xd6\xbd\xe3\xf9|\xee\xc9\x17\x00\xf6\xbe\x9d\xbf_3,c\xee\xc5\xa1;\x0c\xcd\xc4\x89\xbc\x86\x8b\x1b\xe3\xe8\x1a\xc8b\xf3\x9e~\xc4l\x03M\xb5QL\xae\xad\xc0\xe1\xc14\xde\xfd\xe7@\xa1\xf3p\xe2\xb6\xc2\xfe\x91\x9d\x91\x8bj\xa65O\x8c\xdd4\xbd!~\xc7\xe4\xda\xc8}\xfd\xc0m\xe3\xf9|\xd1\xbd\x806=p\xcd\x9d\x17\xd6\x97\xdf3\x96.\x9d\x1d\n\xe8\x99i\x93\xca\xa3v@7{\x129tt\x8d\x94\xd2yw\xfd9\x95v6\x99seW\xcf\xe8\xa3\xc3/l?v*9\xfa\xe3\xd69\xd12=t\xf4\xc9\xb7\xde\x18\xcf\xe0\xcb]L.\xae\x0f\xc7\xa6O\xa8Iv\x0e%\xca.\xaa>\xa7:l5Z:7\x8b\xbe\xdc\x7fh\xc5\xeb\xef\x7f\xa9w|\xad\xffW\xfd\x0b\xce0\xd4\xc0\x1e\xbe\x08\xc5\x00\x00\x00\x00IEND\xaeB`\x82')
    DRESS = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05\x1cIDATx\x9c\xadW\xed\x8bTU\x18\xff\x9ds\xcf\xdc;/\xbb\xe3\xbeh\xaeb_\x8a\x084$1(C\x8b^\xbe$\x19JM(\x9a\x92\xd5b\xc2\n\xd5\x87\xa2\xc4\xeb\xf4\x07\xf4\xa1O\x11DI\xf9eE\x8cE6\xc5Pp+\x12"$\xd2^(\xe8\xc3\xae\xebK\xce\xce\x9d\xb9\xef\xf7\x9c\xf3\xf4a\xee\xac\xfb6:\x9bs.\x0fw\xees\x9e\xfb;\xbf\xf3{\x9e\xf3p\x07X\xc4\x18\x1c\x1c\xc9\xef\x1c\x1a-\xb6\x9a\xdf\xb9s\xb4888\x92_\x0c&o7\xd0\xb6m>Q\xc3\x97NE\xbe\xdf*\xa6J\xc9\xc1\x89\x1a\xbe\xb0m\xbbm\xdc\xb6\x03\x7f\xf9{\xed\xd20Q\x1bI\xb3\x8b-\x83\x88\xff\x1a\xc5j\xd3\xf8\xf8\x86\x9e\x8e\x13H\x14\x7f\x1c\xa49\xeb\xa6o[\xc5(n\x9c%(\xebZ\xe8?\xd2q\x02\xa6%\x9eZ\xda\xdf\x9d\xeb7\xb3\xdbJ\xc3d\xcc\x9d/\xd9\xc3\xe6\xb2\x1e\xbe\xad\xbf\xbf;g\x99\xc6\xa6\x8e\x13\xc8\x99"Ww\xa9P\x99J>\xcd\x9c=5\xb2\xfb\xc0\xe8\xda\xe6\xdc+Cg\xd6e&\xbbOV\xab\xeac\xcfC6k\x99\x85vqE\xdb\x81\x19:\xcb\x10\xbfq\xfdf\x84 \xcam\xee\xed\xe1\xebw\xef?m\x83S&\xf0\xe4\xa1\xa9\x9aZVwC,\xed\xb5\x88\x0b\xf1]\xc7\tdMs\xcc2\x83\x9b\x06G\x7f\xbd\xee!\x0c\xc5\xf2\x9e\xa2\xf8\x84\x008\xb5\x04I\xa2`\x18\x1cY\x0b7\xcc\xee\xcc\xf7\xed\xe2\xb6\x9d\x82\x81\xe23\x93\xa6\xc9\x7f\xcad\x04\x18\x03\xa4L\xf0o%\xc4\xcdJ\x08)%\x18\x03,3\x03\xd34~\\e\x8e\xdd\xe88\x81r\x99i\xa6\xd5X\xc6 \xc4Q\x84$\x8e\x91\xc4Qj1\xe2(\x8204\x18\xe9\xb1r\xb9\xac\xdb\xc5m;\x05\x00P\xb9q\xfdb\xb5RS\xd7\xae\xd6\xe6\x9d\x02\x000\x92%\x12z\xc9\xcf\x8b\xc1l[\x01\x00\xb0\x80\xf3\xd9\x9c\xb8j\x08\x03`\xa93\xbd\x0b!\x90\xcd\x19W\xe0\x8a\x0b\x8b\xc1\\\x94\x02]\xab\x06\xfaX-f\xa1\xee\x83V\x12`\x0c\xa0\x06\t\x83\x1b\xe8_\x9ec\x85\xde\\/\xce\xc0k\x17sQ\n\xa8H\xbd\xe7\xfal%\x11\x81\x0b\x01n\x18\xe0\x86\x01\xc3\x10\xd0\x04\xb8>\xbfW\x05\xf1\xbb\x8b\xc1l\x9b\xc0\x8e\xc1\x91\x8d^\xa0\xf68\x8e\x0f"\x02\x88\xa0\x95\x86\xd6\x1aD\r\xab:\x1e<_\xed\xdd\xb3o\xf4\xb1\x8e\x12\xb0\xeda3NT\xd9\xa9\xca\x9c\x92\t\x00\x02\xe9\x06\tP\xfa\x1b\x04%%\xaa\x8e\xca\xfbA\xf4a\xa94lv\x8c\xc0\x1fW\xcc]\xae\xab\x9ev\xfd\x00\x8d\xa4\x034\xe7\x02\x000\x82\xeb\x05\xa8\xf9\xeaY\xb1$\xb7\xbd#\x04J\xfbO\x0e\x04\x81\xfa`\xaa\x1a\x81tz\xbc\xa9iM\x15n\xf9\xb4\xd6\xa8Vc\x16\x84\xf1\xc1]\xfbN\xdfs\xd7\x04X\x10\xbfS\xab\xeb\xfb\xe2(NsM3l\xf6s\x83\x9cF\x18F\xa8\xd5\xf5\x03q\xe4\xbd}W\x04J\xaf\x9fX\xef\xfar\x9f\xe3\xf8 \xe8i\xa9g\x8b\xafg%\xa2\xe9\xab:><_\xbd\xb9}\xef\xd7\xeb\xfe\x17\x01\xdb>\'T\x9c\x1c\xae:\xaaKJ\x99\x16]\xaa\xb8\xa6\xd4\x90\x1aM\x1bKU\x902\xc1TM\x16\xe3D\x1e~\xd2>\xd7\xb2\xdf\xb4$\xf0\xfbx\xf5\xc5\xba\xab7\xbb\x9e\x9f\xee\xab\xd9\xde\xe9\x0e\xd6\xd4\x08p]\x1fuO>?0>\xb5\xad\xd5:l!g\xe9\xb5\xe1\xbe\xd8\xd7c\x13\xd7\xa2\xd5Q\x14O\x033\xc6f\xbdB\xa4\x01\xb0\xd4?\xed\xbdU\x0f`\xb0,\x13+\x07\xb2\x97\xac\x1c{\xe2\xd8g/W\xdaR@Kv\xc0\xa9\xd3\xea0\x8cR@\xdd8\xef\x849E\x88\x05\ns&9B\x18Fp\xeaz\x8dJ\xf8P[\n\xbc\xb8\xfb\xd8\x1a?H\xce_\x99\x0c\xfa\x94\x96\x8d\x85A\xe0\x8c\xcf\x0bo,\x0206w\x1f\x04M\x1a\x0c\x0c`\x0c\x06\x17X\xb9<W\xe9+\xe67\x1d\xfd|\xeb\xe5\x96\n\xd86\xf1D\xcaCUG\xf5\xc9f\xc7k\xd1x\xe6W\xfe\xbc\xb64=+e\x82j]\xf5yqx\xa8T\x1a6Z\x12\xf8\xed\x9f\xe3/x\x9ez\xc9q\xbc\xc6.\xf4\x0c\xb09\xd5Nz\xc6\xe2s\xfd\xbaI\x1a\xd3m\xdaq<\xd4]Yby\xbe\xa5%\x81D\xc9bF\xf0\xa0P\xc8\x02`\r\x89\xb5N\x8bj\x01kv\xc2\x05\xe6\x88\x08\xd0\x1a:-\xd4BW\x16B\xf00!9\xeb\xaf\xdd\xbc\x1a\xd8\xba\xe3\xe8\x06M\xec-/\x887\x07\x01+x~\x84D*\xe8\xb4\r\xb3Yo\xd1l\x18\xba\xe5\xe1\x9cC\x08\x03\x85\xbc\x89|\x8e\xf9\x85\\\xe6\x9b\x8c`\x1f\x1d\xffj\xc7\x0f\xb7%\xd0\x1c\xa5=\xc3\x0f\xc7\xb1\xda\x9aH\xf5\\\x10&\x0f\xc51\xf2\x89d\x88b\t\xa5T\x9a\x82&)\x0e\xc6\x19\x0c\xceaY\x19d\x04\xc1\xb4\x98\x9f\xb3\xc4\xe5\x8c`\xa787N\x9c8\xba}\xc1O\xb5\x96\x04\x9achh\xd4\xba\xea\xba\xf7\xcbD?\xaa\xa4Z\xad\x14=(\x95^\xa5\xb4\xee!\xa2<\x00p\xc6\x02\xceYU\x086\xc1\x99\xf1\'7\xe8\x12\xe7\xe2B\xd1\x08\xfe:r\xe4\xd5\xf0v\xf8w$0w\xd8\xb6\xcd\'\'\xd7g=K\x08\x92\xda\x00\x80.\xe5k \x9b\xacX\xb1%,\x97Y\xdb_\xc4\x00\xf0\x1f\x16\x12H\x8cgP7\xd6\x00\x00\x00\x00IEND\xaeB`\x82')
    DROMEDARY_CAMEL = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07\xebIDATx\x9c\xad\x97kl\x1c\xd5\x15\xc7\xff\xe7\xce\xec\xee\xec\xae\xd7\xeb\xf7\xda\x10\xc7N\x02\x0e\t$\x86\xc4\xa0"\x14\xb9\x94\x12\xa8\x80\n\xb5\r\x12j\x01\x89GZP\xcb\xb3U\x95\xb6\x921\xa8\xa8U\x15P\x8a\n\x12J?$U\x08t\xd5\xa8-\xb4\xa1\t\xb4\xb8*\x10\x1e\x85\xa84\x84$\xce\x83$N\xec\xac\xbd\xb6wwv\x1e\xf7\xdes\xfba\x9b\xd4\xb1\xd7N\x90z\xa4#\xcd\xcc\xbd\xff3\xbf{\xe6\xdc\xc7\x003l\x8duWow]oG\xaf3\xb3\xed\xffo\xf4\xdb\xbe5\xf3cNl\xad\x86\xfd\xfe\x89\x83{\x06W\xb6\x96\x9e\xacK\xea\xab\xa4\x12C{F"\x8f\x7f\x96\xbc\xfa\xed%u\xde\x9d0\xa6\xe6\xc3}\xc7\x9e\xe9\xdf4\xe0W\x0b\xd4\xdb\xd1\xeb\xb4\xb4\x05\x94\xdd\xb5\xcb\xfb<\x00\xb6\x04Z\xdb\x1a\x9b\xd7\x85\xa51\xeel/\x8eu\xb7\xc9\x8c\xb0\x00\x90\xbe\xb06\xaa\xb6\xa6\x8b\xfb\x0f\xcc_\xb8\xaa\xe7\xd4\xe8\xd8\t$\xf1\xec\xf4\x00\xeb\xd7|!~As\xe9\xfb\xf3\x1bN}\x95\x08\x91\xdb\xae\xbal\xc7\xbfO\xd6\xfc\xac?\xbb+\x7f^\x00\xba4\xb1g<g\xefX\x14\x19\xbcqQFfr\xd6\x02\x14#\x0b\x10\xd5y\xb4\xd6}\x9c\xb6\xa2c=\xfb\x8f\r\x96\xcbH\xfe\xaa\xff\xb9\x01wz\x80Lc\xf9\x81k\xbb\xe4\x13\x99\xb4\x02\x0cP\xf2\xadn\x0b\xa5\xcc\x1a\xac\xb9;\x8b\xac>\x17\x80\xb8s\xfdNW\xe5\x0f\xfe5\xa8\xbf\x1c\xfb\xe4R\x14b]\x885/E\x98Z\x8a\xc1`\x01r\xa9k\xe0\x17G\xdf\x7fe\xeb\xc6_\x000S\xc5\x0f\xderYfaS\xf8\xbdLJAK\x03\xad\x0cjb\n\x97\xb6\xc9\xdb\xbfx\xf7\xfe\xeb\xce\'\x03\x02\x00\xc8\xb2\x9c\xdf\x7f0\x82\xad\x1f\x94\x91nhEm\\\xa0\xb51\x8d\xbf\x1fO\xe2\xb9\xd7\x8fAI\xbf\xb6\xad\x06\xd6Taoo\xaf\xbd\xaa\x13?]\x92\xe1\x0e\xcd\x00\x1b\x02\x1b\x82\xd2\x84\x05\x8d\x1ciO\xab\xfb\xce\x1b (N\xbc\xb3,v \xe8\xedJb\xef\x89\x00\xae\x17\xe2\x93\xa1\x12:[R\xb8u\xde1\xc8\xd2\xe8@\xff\x00\xce*\xbe{\x96\x8c\xff\xb8\xa7]\xde\x93\x8ai(\r\xb0\xa9\xb8f\xc0"Fg\xbd\xbe\xe9\x97wu\xdft^\x00C\xa3\xe9\xb7b\x02\xfb\x93Q\x1b\x11\x0b\xd8\x7f<\x0f\xdf\x0f\x91\x8c\xda\x88\x12\x07\xbe\x8c\xfeq\xaa\xe8\x85{/\xffFO{\xf8\xa3\x0b\xd3\x1a\x81\x06\xb4\xa1\xb3<P\xc0\xa2&\x15\xbffA\xb8e\xe3}\xcb\xefX\xbbvedN\x80\xc7\xb2\xbb\xbc\x91\xa2\xd8\xe6!\x85\xa6\xda\x18\xc6\xdd\x10\xa9\x84\x05\'Y\x8b!7\xfe\xe9\xc8\xe8\xd8\xae\xd3\x82\xa7n\xbd\xb2qaC\xf8dg\x83\x8e\x06\n\xd0\x9a\xa05\xcer\xa5\tl\x80\xa5\x19\x99\xbe\xac5\xfc\xf5UP;7\xae\xed\xfe\xc9\xe6\xef,o\xa9\n\x00\x00\xa50|9\xe7\xaa\xf2\x81\x11\x17\x13e\x89#9\x0f\'&B\x13\x8a\xc4\xa6\xc7\xb2\xc7\xcf\xcc\xed\xb6\x8cwcG\x03_\xa2\xb4\x81b\x9a1\xfa\xd3\xae\xb8\x92\x89%-:\xd2Y\xaf{\xc1\xf4h\xa0\xe9\xb5\xe7\xbf\xdd\xddY\x15\xe0\x91\xdf\x1c\xd8\xc7ay[\xc2\xd2hI;H\xc6,\x84\x93\'\xc3p\xf2\x7f\xa3\x07\x80\xa8%\x96\xd5%\x80\x90\t\x8a1\xa7K&h\x03,m\x95\xa6\xd6\xd1;\xc18h\xb3y\xba\xaf\x17\xf6\x0c\x00\x00<td\xb0/\x7f\xe8\xbdb\xbd\xf7)\xe2c\xefb\x99\xb3/\xd6Vg\xceT\xf3\xda\x9bW&\xea\x1c\xf5%\x18F\xa5\xf2\xcf\xedR\x03\x8e\xc5ta\x9d\xeauC\xb3\x01\x06\x0b\x17\\\xdc\xbd\xf8tL{\n\x00\xd6\xbd\xf8\xf1\x91?<\xb2\xf4\x9dN\x1a^M\x0e\xc3\xb6\x08\x8b\x9a\xac;\xb6\xdc\xbf\xecT1\xb0w6$\x82\xbb\x176\x99+\x15\x03\xcc\x04\xd0l\xa5u\xb6\x19\r\xd4:hiL\x99v?\xb4\xde\x95\x82\x17\x03\xd83\x03\x00\x00\x8f\xbb\x91\x97\xc6<\xb3\xba>\x0eH\x054\xd7\x18{E\xbb\xfa\xe1\xa4\xa7\x1fjL\xb2\xe3D\x18\xa1\x02@4mY\x9a\xdd4\x80x\x84H\x90i3\xc6\x14\xc08\xb3\xa2\x8a\xe9\x9d\xf7\x8e\xdb\xdb>\xcb\x8b=\xcc\x02ZW\n\xc9\xb1\x19m\xb5\xda\xb1\x84A\xa8*\x05\xa64\xce\xdf\x190\x06`\xa68\x08Q2\xea\xe0\xac\x00?\xcf\xfesr\xb8d\xaf\x1f.\x08VL\x18.\xd8\xf0$\xc1\x97\x04\xa9*+\x9d\xd2\x95\xfb`\xca\xfdi\x97\xb3]3\x01D\x1a\x80\xebX<{\x06\x00\xe0_G\xdd\x17\x8fN\xd8o\x94\xa5@)\x044W\x02\x9cvm\x089W\xa0\xe0\x0b\xa8im\x8a\t\xbe"\x9c*Mi\xd3\x04c\x00\xc3\xc6\x06\xb0[!\xb6bN\x80g_\x1b\x0c\n\x81\xb5\xf9p>\xc2\xcc\x04\xcd3\xd3\x1a\xa8\x8aTMkc\x06\x02EpCqF\'\xff\xfb<\x161\x17\xef\xf3\x13o\xee\x1a\xa9y\xe2\xeb7\\\xfb5`f\x11\x9e\xb1\x90\xfcw\x19\xb5\xae\xafe*P>\xc4\x14Tc*Y\x11\x04H]\x99\nD\x80 BY\x02\xa3\xae\x05\x03\x86\xe4\xca\xc8\x01\x80\x01\xc4-\\1\x9cs\xea\xcb\x8cK\x89\xccS\xdf\xba\xfe\xfa\xbfT\xcd\x00\x00\xec\xcf\x17\x8f[\x968\x9cp\xe2(K\x82\xe6\xca\xb7\xd4\x0c\xb8\xa1@)\x80*\x06\x02\x8a-hca\xc2#\x1c\xcd\xd3\xc9\xc3\xf9\xc8h\xb2\xa6\t\x8c(B\x85)\xf5\x01\x10\xa8m~}y\x82\x08\x1f\x12\xa1\xc9J\x84\x91Y3\xf0L\xf6\xb8\xd7\xf3@\xcb\xf6\xbadzy\xa1h\xc1\x16\x1a\xc6\x00\x96 \x14}\n\xc7\xcbt\x7f\xc1\x17A\xd42\xf3\x89\x0c\x85J\x1c\xce\xfb\xf4FC\x12\xd7\xb1\xe6\xcd\x91H\xdc.\x05>\xe2\x91\xcale\x10\x14C\xae\x8e\rO~j\x16\xbeMD\xf1\x91\xc0\xf1f\x05\x00\x80\x92\xa7^u\x03\xf9\xb0\x11\x89\x98\x1b\x94\x10\xb5\x01\x03\x82\'\xf1\xd1\xeb\xc5\xc5\x9b\xb2\xd9\x99\'\x9e\xbe>\xbc\x1c\x1b]q\xcb\xbc\x86\xf4\xedc\xc58\x08\x01,Q9/\x04\x1a{\xdf<\xd2\xa9D\x1c;\x00\xe3\x01\x83\xd5\x8b\xf0\xb4\x9d\xc8\xe5>,\x07\xe1\xa1\x1a\xc7AIZP\x9a0\xe9\x91*)l\xa8\xf6r\x00\xe8\xef\x07\x8f\xe6\xbd\xbeq\xd7\xcb\xa5\x125\x98\x0c,\x84\x9a\x10j\x81\xb2\x12o\xf5\x0f\x0c(\x91jzCp\xf4\x99T\xea\n5\'@\xff\xab\'\xcb\xa1\xe4\xdd\x00\xc0\xc6\x82d\xc2\x84o\xfeq4\xaf\x7f7\x97\xee\xe1\xad{\x0f\x94<\xf9\xa7\x88\x10P\xc6F\xa8\x81\xc9\xb2\tX\xf2\xeb\x00\x90\xcdfuv\xc7\x8e|6\x9b\xd5s\x02\x00\x80\xd6\xa6$\x95\x86f \xd4\x02\x8a\xe9\x95\xfe\xec\'\xe1\xb9tlL\xc9\x97\n\x81\xd4\xbeb\x01_c\xd8\r\xbc\xdd\xd3\xfb\xcd\t`\x0c\x88\xc84\x04\x8a\xc1\xccpC\x96\x8a+\x9b\xc8\\\xb6\xe1\x9b\x17\xd5\xdaB\xac\x9et}\xc5l<f\x01\xa5\xf1\xfe\x83[\x06\x8b\x9f\x0b\xe0\xe9\xdb\xe690t\xa9/\x15\xb4\x01\xa4&\x8f`F\xcf\x05\x90H$\xef\x8c\xd8\xa2\xcb\x93j\x9f\x01,m\x08\x068Tm\xfb\x9as\x16\xd4\xd4g\x9a\xd9\x98\x0b\x02\xa9*\xa7\x1f\x06i6sn\xc2/\xdc\xbbl\x95-\xc4\xe3J\x1b\xa3Y\'\x01\xe1\x84\x1a`\xa6\xaa\xe0\xb3f`\xdb\xa3Wv9\x82\xd7\x93@\xca\xb0\x81 \x01KP\xc2\xb61o6\xcdK\xdf\xed\xf9r\xcc\x8e\xbc\x14\xb1\xacF\xa9\xb4\xb1\x85\xd5j\x91\x882\x03\xc6PPMS5\x03?\xb8a\xfe\x8a\xed\xef\x1d\xdf\x9e\x88\xda-N\xcc>\xb3\x9cf\xea\xe2V\xaa&\xb2\xb8\x9af\xdd\xcd\x1d\x97|tpls\xc4\x12m\t\xc7\x861FHe\x9c\xa8-\xd0\xda\x90\x00\x91\xa9\xfa\xcfX\x15\xc0\xf5\x15\x8fN\xf8{\xe21\xabh\x0b\xb2\xc7\nAT\x1b#\xda\x9b\x92n\xcf\x92\xe6C\xd54\x05\x97\xbb\x86r\x85\xd0\xf5\xe4pS]\xcc\xb8\xbe\xb6\xcae-\xec(\xa1\xa7\xab\xe9\x9d\xe5\x17\xa5\xfe\\M7\xeb\xf74\x7f\xeb\xb3\xb7\xbf\xb9=q\xec\xa4\xa6\xddC9\x81I\xe0\x92\x8e\xa8~h\xcb`\xa1j\x7f\x03z\xf0+\x17\xa5\xc6\x86r\x16\xd2\x95g\xa3G\x0c\xa1\x16\xb8\xba\xb9P\xe8\x1f\x80\xaa\xa6\xfb\x0f\x89\x99\x88It\xd4\xa7.\x00\x00\x00\x00IEND\xaeB`\x82')
    DROPLET = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x04\x93IDATx\x9c\xd5\x97MlTU\x14\xc7\xff\xe7\xde\xfb\xde\x9b\xaf\xce0\xedL[\xd8\x10]\x18\xd2*\x10\xf0\x0b\x125!\x84\xe0F%D\x82Ab\x0c~%\xc6\xb8\x15\xabL\x1a\x11\x17\x06\x95\x95aA\x88\x186\xed\xc6\x10b0\x06\x1b\\\xb1\xc0\x85\xd0\x12eab\x88\x12\x03X\xc0v\xe6\xbdw?\x8e\x8b7S(\xcct:\x03\x98x\x92\x9b\x99\xb9\xf7\xbd\xfb\xff\xdds\xcf=\xf7\x0c\xf0\x7f\xb6\x91\xf1\xc9Wv\x8fO=u7sP\xb7/\xee;v~\x9da\xf1\xbd\xb6\xe6\xa2e\xb1a\xdf\xd6\xa1K\xdd\xcc#\xbayi\xff\x89\xc9^O\xb8/\xfb\x07\x97f\xfb\xfb\x07W\x04d>\xabT&\xd4\x7f\x02\xc0\xcc\xe4\xb3\xdb[.\xf7\xaf\xcag3\xc8\xf7\xe4\x90\xcf\xf7lWkJ\xafw\x03\xd0\xf1\x16\x1c\xfa\xee\xec\x16?\x9b\x1b+\x94\x97)\x07\x89\xd8\x01a\x14\xe3\xaf?.^\x8d\r6\x8c<\xbf\xe2l\'\xf3u\xe4\x81C?^(\xfb\x81\xb7\xafT\x1ePi_!\xa5\x80\x8c\x04\xb2)\x1f\xa5\x81\xc1>\x89\xf8\xd3w\xbe\xbd\x10\xdc7\x00\xcf\xc4\xef\x17z\xcb+<?\x00\x98!\t\xf0%\x10\x08 \x9b\xc9 _(nZ\xa6\xc37\xee\x0b\xc0\x91\x93\xe7\xd6+/x3\x95\xe9\x99\xd7O\x04(\t\xf8\x92\x90/\xf6AJ5\xf2\xc9\xf1_\x1f\xbc\xa7\x00\x13\xcc\nD#KJ\x03i!%\x98y\xde\xb8$@\x11\xe0y\x1e\n}\x03\x03\xce\xe8\xdd\xf7\x14\xe0\xf7\x93S/\xa42=\x9b\xbd }\x87x\xc3\x88\x92\xe6\xa7\xb3\x10\x9e\xff\xf2\x87\xe3?/*A\xb5\x058x\xecLF\x08z\xaf\xa7X\x12Dm\x0e\r3 $2K\xfaS\x0e4R\x99h\x9f\x1b\xda\x02\xa4\xb2\xc1\xd6L.\xbfVyA\xcb\xd5\x03\x80\xe3D\x9f\x1dC\xf8)\xc8 \xb3\xf1\xc6\x9f\x85Mw\x05P\x19\x9b\xf4\x99\xc5[\xb9B/\x16Z\xbce\xc0\xd4\x9be\x86\x83\x80\x9f/I&\xf9\xf6\x8bcc\xb2k\x80\xbe\x1ez\x1aA\xfaqR~\xcb\xd5;\x06\xb4\x05\xb4e\x18\x0b\x18\x07\x18\xc7`\x19\x80E\xb0\xb1\x18\x0e?\xda5\x80cl\xf3s}*r\x04\xeb\x80\xdb\x11\xac\x03"\x0b\x84\x96\x11Y r\x8c\xb8\x01\xc3\x02*_\xf2\xad\xd1\xdb\xbb\x02\xa8\x8cM\xf6\xc6\x96\x9e\xd5"@M3\xaa\x86\x11\x9aD0\xb2@\xcd\x005\xc3\xa85\xfaM"\x1e\xd7!b\xcb\xb02\x05M\xe2\xb9\x1d\x07N\xe7[\xe9\xb4\x8eR\xe1\x9e\xb4*\xb3,r\x02N3<\x01Hb\x88:\xb2s\x80\x05`n\x11M@0\x07\x10\xb3\x04\xa9\xd4r\x95\xe5\xc7\x00\x9c\xec\x08\xa0f\xb16\x95.\x88\x9a\x01\x8c`h\x02\x84\xb8\xe92F=\xe8\\\x12\x03\xb1cDs\x1eJ\xb6D;\xc0\xcb\x16e\xadV{\xa2C\x00\xa6\xc8\x9d\x1b\x8a\xd9\x034\xc3\x13\x0cI\x04)\x18T\xbf@\x19\x0c\xcb\x04\xeb\x18\xba\x01Q\x17\x0fM\xe2\x01\x06\x81\x94\x07\x924\xdc\xd2\xd1\xcd:+\x15\xc8\xc8\x8a\xc1\x9a%\xccj\xd4\x1b\xdf\xf2\x99|\xafjFUc.F\x92\x98H \\#bI\x00$\x96>\xd3\xa2`i\xday~xJ\xe4\xaa\xf0\xab\x06P`(\xc1P\x04\x08A\xf3\n\x08\xcb\x0c\xe7\x00=w\x14\x01\xc3\x8c\xdbO,\x11\x82\xfe\xe1r\xd3\xc56\x05\x18\x9a\x1a6\xbf-\x9f\x9c\x0e\xb5\x83\x00CQ\xb2\x05\x82x.!1\'9\xc01\xc38J`\x9a\xa4\n\x06\x03\x8e\xa7\x87\xa6\x1e6\xcd\xb4\x9aR\x8d\x8e\x92\x83\xb3S\xcej\x18G\x88\xeaGnV3f\xe3z\xd37]\xae]sq\x80\x00\xab\x01\xb2S\xa3\xa3\xe4\x16\r\x90\x8c\xc8\x1f\xe2\x99\xbf\x1d\xd8\x81\xd1Xm\x92v-\xdf\xfc\xbd\xa0\xb1C<3\xed\x980\xd1R\xa6\xe5\x00\xe5N\xb98<\x03\x13a\xc1\x8b\xa0\x95\x11\x016\x02\xeb\xdaOQ\xb6z\xaac\x80\xaf^} $v\x1f\xe9\x7f\xaeh8\xdb\x19\x04\x11\xe0,\xf4\xf5\xcb\xc6Y\xde;\xbem}\xadc\x00\x00\xf8z\xd7\xea\xe36\xac\xee\xb73W\xb0h\x88\xba\xb8\x9b\xbd\ng\xa2\xfdG_[ul\xa1\xc7\xdb\xd6\x03\x99\xd5+\xf7\x98\xea\x8d\xcf\xf5\xb5K\x80\x8d\x01\xd4K\x9fy\x07\xf2\x96>\x13A_\xbb\x043{\xfd\x8b0K{\xda\xf2\xb6{\xa0a;\x0f\x9f\xdbI\xa4>P\xe9\xdcC2\x95\x03\x0b\x05\xaa_\x0c\xec\x1c\xc8\x19\xd8p\x06\xb66s\x81\xad\xf9\xf8\xc8\xaeG\x8e,f\xde\x8e\xa2\xeb\xa5\x83\xbf\x94\x94o\xb6\x10\xd1f\x06V\x12P\x04\x00\x06\xa6\t8\xcbD\'\x94\t\xbf9\xbck\xcd\xe5\xc5\xce\xd9\xf5\x9f\xd3\x1d\x07N\xe7\xa9XJ\x01\x00O_\t\x8f\xbe\xbb\xee\xc6\x9d\x15C{\xfb\x17\x92\xed`\x8f\xd2Q\xec\x1b\x00\x00\x00\x00IEND\xaeB`\x82')
    DVD = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06\xf7IDATx\x9c\xad\x97[lT\xe7\x11\x80\xbf\xf9\xcf\xd9\xf5\xeez\xed5^|#\x18\xecpi\xa1\xe0@B\xd3\x86\x90\xb6Q\xaa<\xf4"\x15U\xa9\xc2\xa5\x85\nT\xa2\xa8\x91\xa2\xaa/\xd06U\xd5V\xcaKKS\x89\xa7@B\xa0@\x8bh\x9f\x8aT\xb5jQJCQ\x94\x04\x9b\x90Pn\xc6\xd8\x06\x8c\xf1u\xef\x97s\xfe\xe9\xc3.\xc4\xc6^\xe3\xa4\x9d\xa7=g\xff3\xf3\xcd\xcc\xff\xcf\xcc/|\x029wty0\x95\x8f\x86\x8a&\xeb0\x0e\x12\xac\xf1B~>\xb7f\xc7\xbb\xc5\x8f\xabKf\xbb\xf0\xad\x03\x1d\x8d1c\xbe\x1cpYk\x0c\x1d\xae\xc3<#\x1a\x05\xd4\xb7\x92\xb2J_\xc1\xd7\xb3\xbeoN*\xde?:6\xbd?\xfa\x7f\x018{h\xcd\x83U\xae\xb7#\xe8\xd8\r5a\xbf5V\xed\xe0\x18A\xd1\xc9JD\xf0\xac0\x96\x82t\x8e+\xd9\xbc9\x98/\xf8{Wo\xed\xba\xfe\x89\x00T\x91\x0f\x8f\xac\xde\x11\r\xf9\xbb\x1ac\xdaZU\xdd\x08\xb1\xe5\xd8\xe4\x154\xdd\x03\xe2LU&\x1f\xc1\xe4\x8a\x86\xc1q\xba\xd3Y\xf3\xd2\x8aM\xef\x1d\xfaX\x00\xe7\xf7\xae\xad1\xd1\xec\xee\xfahq[\xbc>\x06\xf1\xc7\xa1n5\x04\xe6\xa0c\x9d\xd8\xdeC\x80\xce\xc4\x8f\x11@\x0c\xb7\xc6DG\xd3\xf2\xca`\xaev\xe7\x93\xdf}3w_\x80\xd3\x07\x1f\xad\xad\x0b\x14\xf6\xcf\x8f{\xeb#\xf5\x8b\xa1\xf9\xab\x10j\x01\xf5A\x15\xb0\xd8\x9e\x03h\xf2\x02\x18\xb7"\xc0\x1d\xe5b \x95s\xb91\xcc\x1b\x03\xb9\xda\xe7\xee\x850\x13\x1fN\xfc\xf4\x8bn\xadSx\xa55\xee\xad\x0f7\xac\x84\xf9\x1b\xa0\xaa\x19l\x11\xd4\x96\xbc6\x01d\xee\xda\xb2qe&Q\xc0Z\x88\x86<\xe6\xc5\xd9\xd2\x14J\xfc\xe2^\xa7\'\x014-\x1d\xff^c\xad\xb75T\xbf\x18\x99\xf7\rp\xc2\xa0\xded\xad\xd6G\xa2K\x90\xe8\x12\xb0\xfe\x8c\x00w?)C\xd4G\xf5\xc5\x0f\x0e?\xf4\xcc\xb4\x00\x17\x8e\xady0Te\x7fR\x1f\xafCZ\xbe\x0e&\\\n\xfbt~\x19\x17\x99\xbb\x0e\x9c\xaaY\x01@)\x80\r1u\xaa\x02\xf2\xcb\xce\x03\x8f5N\x01\xb0E\xef\xfb-sh&\xfe\x05\x086U0N)\xa9\x18$\xb2\x00\t\xb7\x81_(\xbf\x9f\xf9Dk\x99\xa2y\x0e\x8b\x83n~\xdb]u\x00\xef\x1c|\xa4%\x1e\xca\x9dY\xb8`^\x13m\xdb\xc1\t\x95s~\x8f\x18\x17\n\t\xa4\xff\x04\x0c\xbc\r\xe9k\xe0\xa5!\x10\xc6Fj\xb1\xd1:0Ny\xb3N/\x8e\x11\xae\x0e\xc8%?_\xb5f\xe9\xb7\xdfN\xb8\x00\x11\xc7\x7f\xba\xaeZ\x9a$\xb6\x02\r\xd4\x82\x9f\x9f\xd6\xb8$z\xa0\xeb\xb70r\t_\xa1 a\x84\x00\xc1b\x1a\x93I"\x99\x04\xfe\xdc\xf9\xe0\x06*B(J4"\x8b\x86=\xff\t\xe0\xb8[\xa6z\xa2\xa6\xda`S\xdd\x10\xfa\x0fR\xdd\x0e\xe2\x96\xd3\xa0\xa5\xb0\xe7G\xa1s7v\xb8\x9bA/fs\xc4\x8eiU\xfc]\xe3\xa7\xd4\xcb\xdcz\xb4\xda)~\xb3I\x93\xe2\xd0\x87\xdf\xd8V1%\xaaP\x17\x153\x92\xf2\xd6\x01\xc7\xdd\x13\xaf/\x0c9\xae\xae4\x02~\xf2"\xa4{\x90\x9aO#\xf1\xc7\x90H[\t\xc4\x18\xe4\xda_`\xa4\x9b!?V\xc8G\xda\x9fo\xdfrv\x1f\xda{7\x93\x97\xf6\xccy\xc1\xcd\xb3{\xaeI9\x92\x1eCk\xe2\xd3\xa6Q\x15\x02Fq\x8cy\xe8\xe8\xd1g\x1c\x03u!Wx@\xe1\xae\xd7:\xde\x85\xedy\x1d\xdb\xff\x074\xd3\x0b\xc5\x0c\x0c\x9c\xc6\xc3\x90"v\xacm\xcb\xd9}\x93\x95+\x8b\x9f\x1f\xd9\x93(\x06\x8f[5\x98Lb\xfa=4a\xbd#\xda\xba4w!d"\x04C"\x84?\xfaS@\x02%\x90\xb13\xd8\x9e}\xd8\xde#\x90\xb9AAB\x04\xa2\xcd\xff\x9eN\xb9\x08VB\r\xa7<\x82\x88\x97\x05[\xa0R\xa1\xd2R\xda\xa3^6\xe0\x9aiWL\x04\xb1Et\xfc}\xb0\x05T\xc1\x16R\x15\xb7\xb88\xae\x08\nn\x0c\x89u\x94\x1d\xf1*\x82\x00\x98\x0c\x85\x9c*\xd9\xca \x94\n\x8e\x1b$d\xf2\x14\x137\xd6L\xeb\x95\xaaC1\xfd%\xc7\xe6\xa1\xb6\x1d\xb3`\x13\xa6m\x0bR\xbb\xa2\xb4\x89\'\x80\x08\xe0[M\xb9\xe1\xa2g`,\xe7Y\xae\xcfXF\x8cA#1\x1c|b\xc1\xc2\xb3W\xf6\xc47\xdfc\\\xae\xbe\xd1\xf1\xc3(\xa3O\x1b\x01\x9a>\x07N\x00\xa9^\x84Y\xb0\x11\xb3p+R\xb3\xacdZ}@\xf0\xad\xf4]\x0c}*\'\x00\x17~\xbfz\xef\xa2\x16\xdd\x06\xfe\xf4\xc7W\x04\xf1\x8b\x98\x81\xabh.\xc7\xadL\xc4\xcfi\xe0\x88\xa9\x99\xd7%\x04\x1d?7\xb2.\xca\xd8\xd7\xe2n\x12\xd3\xdc\x81~\xf6G\xa5\xa8i\xb9e\x8b\x03ZDSW`\xe8\x04^\xaa\x9f\xee[\xf2\xf2\xb2g\xbbv\xba\x00\xbe\xaf\xffLf\xd9V\x1b\xa9P?TQ\'\x80mh\xc5\xb9\xddO\x8bd\x1c\x1fgs\xc1\xf6l\x16\x81` [\xaa\xe9\x8d+\xd0\x8e\x17\xc0\x8d\x80\xbd\xd3\xc4\xb4\x1c~\x83\xc4>\x83d.3z\xf3\x9a-\xfa\x81\x93\x00.@\xb2\x10\xf8k(]\x1c\xa8\x8dHs\xc5\r\xa3\x8a\x06\xc3\xf8\xcd\xedHr\x14\'3N\xd8\xcb\x97\x8cEWB\xf3\xe7\xd1\xd6\xa7 P=\xc1\xf8\xe4(R\x18F\x13\xe7I\xe5\xcc\xe5\xccP\xf0_0\xa17\x9f?\xbc\xeaWm\xcd\xfc \xe8\xf8\xd8\x19\xdb|y\xee\xb2\x16l\x01S\xf70\xb2\xe0[\xa5\x90[\xaf\xf2\xf97\x01\x18\xfc\x1b\xe9\xfe\xbf\xd37\xe8\xee\\\xbe\xa9\xf3e\x98\xd0\r\x8b\xea\xee\x19\x18\xe1&"\xf7\x99T\xb5\x94\'\x11p\x82\xd8\xf4e\xc8\r\x94\x80*\x19\x17\x172\xbd\xe8\xc8i\x06F\xe5R\xc1\xb7\xaf\xdd\xe5\xba\xf3\xa3c\xd3;\xdd\xa9<?\x1fI\x99R\xc7\x9d\x95\x08xi\xec\xd0[@%\xe3\x0ex\t\x18\xf83\xb7\x87S^\xdesv\xad\xfa\xce\xd9\xc1)\x00\x00C\x17c\xaf\xde\x1e\xe7\xb5l\xc1\xc5\xcc\x16\xc28h\xe2\x034\xdd;uR\x16\x17\xbc\x14\\\xff#\x89\xe1^\x86R\xeeoVl\xec<6\xe9\xf3\x89\x0fO\xfe\xecMO\xd2\x91\x17\xfb\x87\xe5O\xd9\x82S\x9al\xef+\x02~\x1e\x1d>UN\x81\x94\n\x8f\xb8\x90\xed\x87\xbe\xdf\x91\xb8}\x91\x1b#\xee\xfe`]\xfa\xc7S\xf8\xef}\xb1l\xfb\xa9\xa4&\xd3[\xfb\x87\xe4\xd5\xe1T\xe9\x12r\x9fa\xa7\x14\x85\xe4\x87h\xe6\x1a8\xc1\x92\xd7C\'\xd0\xde\xfd\xdc\xbc\xde\xab7\xc7\xdc_\xbb\xb7S\xcf-\xfd\xca\xe5)\x83\xc6L\xaa\xe5\xdc\xe1\x87\xb7\xd7\x84tWC\x9d\xb6U\xb9\xb6t\x14\xa9T+|L\xcd\x12Ld>\x9a8G&9\xc2P\xc2\\Ie\xe5\xa5\x15\x9b;\x0fW4r\x1f\xdf\xe8<\xd0\xd1^\x154;\xc2A6DC\xba V-8\xa2\xd3_\xcd|e,\xe9\x91.\xb8\x97\xb3\x9e9\x90\xf5e\xdf#\x1b\xcf\xdc\x98I\xff\xac/\xa7\xef\xed[\xd5\x10\xaa\x96\xa7\x8c\xd1\xc7\x1d\xe8p\x0c\x0f\xdc\xb9\x9c*$=+}\x9eO\x97Zs2\x1f\xf6O\xac^\xdf56\x1b\xbd\xb3\x06\x98(\xe7\x8e.\x0f\xa6nFC\xc5@\xd6\x81\xff\xedz\xfe_\x9b\x91\x1eZW\xfa\x9f\xb1\x00\x00\x00\x00IEND\xaeB`\x82')
    # fmt: on

    # fmt: off
    EAR = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05\x85IDATx\x9c\xb5\x97\xcf\x8bdW\x15\xc7?\xf7\xd7{\xaf\xaa\xab\xba\xba{f\xba33:\xf6$#*(d)B\xfe\x81\x80\xbb\x98\x9dh+\xc1\x95\xb8\x10t\xa1\xa4i\x02\x82\nQ7B\x14\xc5\xe8F$\x08\xc1\x98\x88(\t.\x14q\xf0\xe7n\xd0\xc9\x0f2\xb1g\xfa\xc7Tu\xfdz\xef\xbe{\xefq\xf1j\xba\xc7h\x8f\xd5\x93\xf6\xc2\xe1=\xde=\x9c\xef\xe7\xdc{\xee\xa9[\x8a\xfb\x18/ob/]`\xc1iL\xb4\xa4\xf5\x03\xa6\xeasT\xf7\x13K\x9d\xc4y\xe7G\xbcOi\x1esN=\x82\xe6\x03Z\xabv\x12*\x89\xf2z\x8c\xf2\'\x15\xf9\xc5\xe8&\xbf\xbe\xf4y\xa6\xa7\n\xf0\xc6wY\xe9t\xf8bV\xe8\'\x16zf\x19\xa7\xff3JJL\x07"\xf54^-\'\xf2\xb5\xb5O\xf2\xdc\xa9\x00\xdc\xfc!W\xb2\\=\xbbt\xce|\x04g\x9a\x8f\x02$\x109\x8a\xa2\xf4\x9dh\xc2\xf4v\xa4\x1c\xc5\xef`\xf9\xc2\xca\xe3\x0c\xee\x1b\xe0\x8d\x1fpq\xb1\xad^\xe8\xad\xd9\x87\xd1\x1a\x04b\x95\xa8&\x89\xe0\x13)\n\x02(\x14&S\xe4mC\xd6\xd2`\x80*\xd2\xbf\x15~&\x86\x8f\xdf\x0bB\x1f7!\x9b\xd8\xb6\xe3\xe9\xde\xaa}\x18\xa5!\xc1t\x10\x18\xee\xd5$/d\x99c\xa1S\xd0Y\xc8)\n\x03A\x18\xed\xd5\xcd|-\x90\x19\x96V\xedGS\xcd\xd7e\xf3x\x1d{\xdc\xc4\xeee\x1e]X4\x8fa\x1a\xf1r\x10\x88e\xa2\xdb-0y\x06\xc6\x82R\x90\x04\'\x91"x|\xe9\x19\x8f#\xa3\xbd@\xf7\xacEe\x86\xf6\xa2|j\xf7\xbd\xf1\xe7\xc0\xf3s\xaf\x80l\xa2M\xceF\xabg4\x02\xc9\'T\x14:\xbd\x16\xa6\xd5\x06\xd7\x02W\x80m\x1d\xbd\xbb\x16Y+\xa7\xdb\xd1D\x9f(\x0f"\x08\xb4\x96\x8c1V}\xf6\xea3\xb8\xb9\x01^\xbf\xc0\x9a\xcb\xf4#MeiT\x1d\xc9\x0b\x07.\x07\x9b\xcf\xc4\x0b\xb0\xd9\xec[qh6\xcfh\x17P\x8e#\xc9\'P\n\x97\xeb\x0f?`xpn\x80v\x9b+\xda\xe9E\x94\x81\xa4Q\xa2\xc0:0y#j2\xd0\xe6\xc8\x8c\x03\x97\x1d\xce\xe5\xb9A\x03~\x9a\x00\x85v\xaa\x95\xe5\\\x99\x1b \x05\xce(c\x0c:\x83Ds\xc6L6\x83p\xcd\xdes\x97)\r\xda5>\xc6\x81\xb18\x0b\xb5\x07D5m"\x9c`\x0b\xb4&\x80\x06e\x1b\x17mgEg\x91\xc4\xbf\x8b\x1fB\xa8\xc6G[\xd0\x06mh\xfa\x852\x88\xa8h\xa0?7\x00\x91\xb7R\x94\x1ae\x9a\xcc\x94iL\x1bR\x08\x84\xaaD\x924\x99\x1fv }\xe8\x836\x88(\x941\xa0,)\xe2K\xe1\xc6\xdc\x00c\xc5\xf5\x14\xe26\xca4\x05\xa7u\x93\xa1\xd6\x98\xa2\x05(\xea\xe9\x18?\x1a\x12\xcaY\xdbWwm\x07\x8a\x18\x05\x9390\x86\x14\xd2v\xd6\xe1\x9fs\x03\xaco0\xa8\xcb\xf0\x1bR:\xaav\x01\xa4\x11\xb1\xad\x05\xb2N\x0f[\xb4\x89\xbeb\xb2\xbf\x8b\xa48\x13oZtL\xe0\x8a\xbcY\xd0\x10\xff\xb8\xfa1\xc6s\x03(\x90X\xcbO\xa6\x83I\xc28\xc8: \t\xb44\x99J\xe3\xa5]F\xde;\x83q\x8e\xb2\x7f\xbbQ\x16!\xd6\x11e,\xb6\xdd&N\x02D^Q\n\xf9oZ\xc7\xb6\xc8\xf1u~U\x0eF\xbf#\x05(\xbaD\xd5a\xf0f\xc4\x8f\x05\xf4\xac\xe8f#\xef,\x93B \xd5\x1e$QW5Y\xa7\x03\xd62=\xa8\xf6+\xcf\x8b\xc7\xe9\x1c\x0bpy\x8b2N\xe2\x97\'\xdb\xb7\xc6(\x8dj/1\x19e\xbc\xfa\xfb\x92\xf1^j \xee\x9c\x00k\xd0.C\xfc\x14jO\x04\xf2\xde\n\xc4\x9a0\xad^<\xbf\xc1k\'\x06\x008\xb7\xc1+\x93\xfe\xf0\xa9\xfa\xf6\x0e\xdaZ\xce\x7fh\x85b\xb1`\xe7\x1f\x1e\x92:*\xbc$(I(\x89\xd4U\x89\xeb\xac\xa0\xf2\x9c\xf1\xee\xd0{/\xcf\xdcK\xe3\x9e\x00\x007\x0b\xbe1\xb8\xb9\xfdS\xca\x01X\xcb\xe2\xf9\x82PF\xa4\xae!EH\x01\xf1\x13T\x0c(\t$e\xc9zg!L\xf1\xe3\xe1\xf3\xab\xd7\xf9\xed;\x02\xf8\xe0\xe3x\xaa\xf4\xa5\xd1\xce\xad\x03H\xc4*\x90\xb7"*N\xc0O\xa0\x1c\x12F}\xacI\x10<nq\re5\xa3\xed\xdd\x83z"_Q[\xa4w\x04\x00p\xf65\xae\xd5\xe5\xf8*\xf5\x14\xca}V\x1f\x18\x82\x1f\x92\xaa11\x19l\xbe\x80\x11\x8fr\x05\xba\xd5E&}\xaa\xe1\xe8\xdbk\x1b\xfc\xf9\x7f\xc5\x9e\x0b@m\x91\x90\xf8w\xfc\x803g\xb6\xc9\xdd\x00\xea\x1a\xdd\xbd\x84Y^G-\xad\xc3\xf2C\xd0\xbd\x00\xe29\xd8\xbeu\xcdW<=O\xecc/$o\x1fID\x83\xa0\x10H\t\xba\x17![\x00\xa9\x9b\x1e\x91\xb5A"~\xff\x06a\\~\xf5\xc2\xa7\xd995\x80\x977\xb1Z\xab\x07qmXzO\xd3\x88ZK\x10K\x8en\xa8\t(\x99\xec\xef\xff\xa5*\xf9\xf1\xbc\x89\xcd\x05\xb0\xbeD\xc7\xd8\xec\xfdH\x82\xa2\x07hH~6\xdbt?TB\xa6\x07D\xef\x9f\xbb\xf8\x19&\xa7\n\xd0-X\xd0Fu\x910\xbb\x8b\xdf\xd5\tE\xb8\xb3\n\x93\xc1\xd0\xd7\x81_\xce+>7\xc0\xc42u1\x96H\xddm\x96Z\xcd~\x98\x98\x89\x0bH\x8d\x1fO\xfeV\xbe\xca_O\x020\xd7)x\xf7\x9b\xf4CY\xbeD=\x02\xc2\xac\xf0\xee2\x15\x88\xc3>T\xf5\xf7/oQ\x9e:\x80\xda"UQ\x9e<\xb8\xb1\xfb\x07\xa6}\xa0\x9a\x99o\x9e\xd3>\x07;\x83\x97\x96\x85gO"\x0e\'\xfcs\xfa\xd6\xf78W\xb4yB[\xf3\xa8\xb2\xe6!P\x86\x14o$\x1f^\x18{\xbe\xf9\xaeO\xb0\xf7\x7f\x05\xb83\xae}\x8b<w\xb4\x95C\x99Dy\x92\xaa\x7f\xfb\xf8\x17\xba\x83\x86k\xab\xbf[\xc7\x00\x00\x00\x00IEND\xaeB`\x82')
    EARTH_AFRICA = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\t\x13IDATx\x9c\xad\x97{\x8c\\e\x19\xc6\x7f\xdfw\xce\x9c\xb9\xed\xec\xbd\xdd\xa5\xdd\xa5\xa5\x14( ,\xd0"A\x1a\x11J\x15\x90\xa0\xa2ED%Q\x14DBH\xd4\x18c\x14\xad\x8a7.\n"\x8a\x84x\x81\x18\x05\xe3\x1fF\xc4\x08\x94{\xa4Z\xb0`)\xd0\xd2\xdb^\xda\xd9\xed\xdegvvf\xce\xf7\xbd\xaf\x7f\x9c\xd9-\xad\x82\x95x\x927srr\xe6}\x9e\xf7v\x9e\xf73\xbc\x85k\xdd\xd7\xb6D{(g\xa2L\x1c\x00\xd4\xab)_\xa6\xbf\xbau\xfd\xa5\xf5\xff\xd5\x979\xdc\x17\xcf\xbe\xf9\xb1N\x13\xb4\xad16Xm\x82\xe8$\xafA\x8fb\xf36\x00\x83\x96!\x1e2\xe2_\x14\x91g\xb4^{\xf4\x89/\xac\x1a\xfd\xbf\x108\xe7\xa6\xe7\x96\xd8(u\x95\xa62\x1f5\xe9\xa6%&\xdb\x82T\xeb4\xa7^"\x13M2]\xe9%\xd6v\x1c\x05T-R)!\xb5\x99=~6\xfe\xf5\xd0\xf0\xb2\xbb\xfb\xef\xc8\xeez\xcb\x04\xce\xb9m\xf3\'M\xd4\xf4\x95\xa0\xb0\xf0(\t"T\r\xcc\xecg\xd5\xb2\x9b9\xe5\xb8\xfb\x88R%f\xab\xad\x8c\x97\x9639\xbd\x84z\x9cG4\x85j\x80\xc4\x16_\x99\x1al\x8a\x8a\xb7<\xbe\xf1\xa1;\x9eXo\xdca\x13\xb8\xe8\xaeM\xb9J-\xba\xd9\xe4\xda\xaf!\xd7\x8e\x9b\x8d1\xa1EI\xd1\x9dz\x88\x0f\x9f\xf7A\x9c\xcf\xb0wl\x15K\xbb\x9f\xc4\x00\xe6\x10O\xa2 \x12R\x1aoc\xb8\xd8\xf3\xbb}#\xa7]\xfd\x83K\xef\x19?\x14\xcb\x1e\xfa`\xedM\x9b\xf33\xd5\xcc=AK\xcf5\x9a\xeb\x84J\x91\x95=\xdf\xa2#x\x9a\xa02\xc4\xca\xe3\xee"\x15\n;\x86\xd6\xe2}\x845\xe0\xbc%vs\x16\x10\xbb\x10\xe7Rx\x1f\x90k)\xd1sd\xff\x87\x16um\xfa\xcd\x97\xfexM\xdb\x9b\x12X\xb7\xee\xfe\xa0f\xe4\x16\x9a\xbb.\xf3a\x06\xf1JS\xd8\xcfY}\xb7rv\xdf7Y\xba\xe0\xcf\x1c\xdd\xfb\x17T\xc1\xf94[w|\x80\x91\x89c\xb1F\x0f\xf6\xaa\xa6a\x16\x15C\x10\xd5\xe8^4\xbc\xb6\x10\xfd\xe3\xee\xf3o\xfbS\xfa\r\t\xec[\xb9\xf4\n\xcd\xb6]\xe5m\x16\x11A\x9d\xd2^\xd8\x86h\xc4\xa2\x05\x9bH\xa5\xcal\xf8\xfb7\xd8;\xda\xc7l\xb5\x95\xf2\xecB\xb2\xe9qt\xbe\x9a\x89\xa9\x1a\x14\x83\x02\xaa\x16UK\x10\xd5Y\xd8U\xfc\xe0\x19G\xff\xf0\xba\xd7c\xceW\xee\xac\xef>u\xa4\x86-\xcf\xd8\x8e%=\x00A`\x01CT\x1f\xa4\xab\xb0\x89|v?\xdb\xf7\xbc\x9bE\x0b6\x811x\x9fb\xcd\xdb\xbfN{\xf36T\xed\xbc;mD\xad$\x19\x10\t\x92\xa6\x94\x10\x95\x90\xe1\xfe\xae\x89\xfe\xf1Ug\xddv\xc9=/\x03\x84s\x04\x9cDW\x07M\x0b{\xbc\x17\x02\x0b"`\xac%N\xf7\xd2_^\x8c\x1f\x9e\xe5\xc4%\xf7\xf1\xae\x957\xa2\x02N\xb2\x14rC\t\xf8|\xc4\x8d\xd47\xc0\xe7\xa2W\tP\xb1\x88X\xda\x16T\xda\xa6K{\xae\x07\xfb\x19\x90\xa4\x04\xa7\x7f\xfb\xe1\x0e\xb5\xa9\x8f{\x93BE\x10QD\xb4q\x0f\x81\x1b\xe5\xec\x93o\xe0\xdc\x95\xeb\xc9\xa4&\xc8\xa4\'h\xca\x0e\xe1}\n\x14\xacuI\xc2\xc5b\xf1\x80A\xc4\xa2\x92\x80\x8b&YP\t1\x81\x92\xcd\x94\xd6]\xfd\x8b\xeb\x17\x1f\xe8\x01\x97Y\xa3Q\xa1\xd7\x8b"z\x00\\E\xf1q\x1d\xad\xcf\xd0\xdd\xb1\x99L4\x85HH\xad\xdeB\x1c7aQJ\x95El\xde\xf6qJ3\x8b0\xc6\xb3\xa7\xb8\x9a\xad\xbb\xdf\x0f\xd8$\xed\x8d,\x88\x84\x89i@\xbe\xe0\xdb[\nC\x17\xcd\x13P\rWk\xaa\t\xf1>\x89Z\x05/\x8asJ\xa6\xfe\x1a\xe7\x9e\xb6\x9e\x8e\x96\xd7\xd8\xb2\xf3\x03\xfc\xf9\xd9\xef\xb0k\xef\xb9l\x1f\xbc\x880\x88yu\xcf\x85<\xf2\xecW\xf9\xfdc?\xa38v\x1a{\xf7\xf7\xb1w\xf8\x94\x03\xc0\x1a\xa2\xbe\x01\xeeC\xbc\x0fI\xa5\r\x11\xa53Q5\xe1\t_\xbb?r\x98>\xab\x06E\x11\x01\xab\x80UT\x95T0E{\xf3\x0e\x06\x8a\xabxb\xd3\xf5\xd4\xea-LL\xf5P\xc8\x8f\x11P\xa12\xdb\xc9%k>K=\xce\x92\xcf\x0c\xd3^\xd8Eq\xec\x04\xe28\x87\xc1\xa3\x12\xe2\xe7\xc0%\xc4K\x944%\x993\xd6\xfd\xf8\x81\xbcY~\xdd\x9f\x9a\xf3\x9d\x9d\xcf\xd3\xd2{\xb41\x8a\xb1\x06\x8b\xc5\x04\x06c,\xccL\xb2\xac\xf31\x8e=\xea\t:Zv\x91M\x8f\xf1\xc7\xa7\xbfOq\xbc\x8f\\8L.;\xc1\xf1\xcb\x1e\xe2\xf4\xe3\x7f\x01@\xec\xb2x\x89\x08l=\xa9\xbf\xa4\x1a\x91\xa7\x10\x89\xf0.\x8d\x974#\x83\xcd#\xfbF\xbb\x8e\x0f\xb3y\t\x14\x9bW\x11\x8cIj"F0b\xa1^cy\xe7\x06\xd6\x9eq3\xb9\xech\xd2\xe1F8\xef\xed\xdf\xe6\xe5]\x17\xb0\xbc\xe7I\xf6O.\xc3\xfb4\xceg0\xf8$C\xa5\x1e\xbaZ\xb7a\x8d\xc7\x8b\xc5\xfb\x08\x91\x14\xdeG\x89IDh\xc463\x9d\x8c\xa1\x8a7*\x8a\x1aE\xd5`\xad\x05Q\n\xec\xe4\xcc\xb7\xfd\x92(\x98\xa5V/`\x8d\x00JG\xd3.V\x9f|\'\x06a\xf1\x82\xe7\x99*\xf700\xbc\x92#\x17n\xa2V\xcf\xf3\xd4?>E!;LG\xcbn\x16u\xbeJGa\x00\xe7\xd2\x88\x8f\x1a\x8d\x19 \x8dO\x90\xad\xfbV\xa7"eQE\xbd&\x9d/\x82\xab9\x8eh\xd9B!;N=\xce!.\xc2\xb9\x08\xf1\x11\xb1\xcb\x12\xc7\x19\xeaq\x9eZ\xad\x19\x8b\xa3\xbf\xb8\x92R\xa5\x9b|z\x9c\x0b\xcf\xfc\x1eS\xe5\x85l\xf8\xe7\xe7x\xf0\xd9/\xb0o\xf4\xb8\xa4\x17|\x8a\x81\x91\x15\x0c\x8e\x1c\x8b\xa8\x95i\x9a\xb1AnoM\x9d\x1bR\x15\xbcJ\xf2\t\x16E\x9c\'\x97\x1eE$\xc4\xb94\xde\xa7\x11\x9f\xc6\xf9tRG\x97\xc1\xbb4.\xce\x90\nj\xb4\xe6\x07\xd8\xbas\r\xd3\xe5.\xb6\xecX\xc3D\xa5\x07\x9b\x0b\x18\xaf\x1f\xc3\xa6W.\xc2\xfb4{\x86O\xe4\xe1\xe7\xaf\xe0\xb9mk\x18\x9f\xee\x1e\xad\xa5W\xd4\xc2\xad\xeb/\xad\x9f\xf8\xa5\xc7_0\xde\xbfS\xb0I\x19\x10\x14\x98,uS\xab\x15\x08l\x8c\x88b\x8d\x07\xa3\x806~\x93[\xef\xd3\xf4t\xbe\xc43/^\xce\xee\xa1>\x06G\xdfF\x9c\xed\x02\x15\x08`\xdf\xc41\x8cM.f\xfb\xc0\xa9T\x82#\xf0\xb3\x056\xbep\xce\xe3\xcf\xddz\xf9L\x08`\xe2\xfa\xd3\xbe:}\x9d\xa6[\xf0(V,\x04\xb0c\xff\xe9\xb4\xbd\\\xe4\xe4\xe5\x8f\x13\x86u@\t\xacC\xf9\x0f\xea\x87\xe1\x1d\'>\xc0dy!\xfb\xfe\xba\x9c\x9a*\x88\xa0j\xa8h\x1b\x8f<\xff\x11Jq\'&\x05:S"\xae\xd9\xa7\xe6\xb5\xc0\xa5\xcc\xa3Z\x9d\x1e\xd0\xa8\xb9\x17Q\xc4&\x13\x11\x87\xad\xfcm\xe7\xfb\xe8\x1f9\x8e\xa6\xdc\x14\xb1\x8bX\xd2\xfd2+z76H\x98\x83\x08\x18\xa3l\xeb_E\xc5\xb7"\x81$[\t\x8a\x04YF\xfd\n\x08\xc0\xa8\xa0\xd5\xa9\xc1Tz\xea\x91\x83\xd4p\xc5\xe7\x1f\xbeQ\x9a{\xbe,6\x02\xa3\x18\x0c\xc66\xe4\xd5\x1fP\xba6\xbb\x9d\xf7\x9f\xf5c\xd2\xd1\xcc\xbc\n6\xdeb\xcb\xee3\xd9\xb8\xfdb|\xba5y\xa8\x8a\xa2\xa8\xd0\x90f\x08\xa4\x86\x9d\x1e\xba\xf1\x95[\xd6~\xe5\xa0} V\xffS\xca\xfb\x07tN\x0b\xfc\x9c\x1e\x08X\x81@0\xa10\xe3\xda\x18\x9d<"a>\xb7x\x00\xb1\x8f\xd8>\xd4G\xcd\xb6"\xda\x102\x9f4\xb4zE\xbc$\x84\xca#\xfd\xae\x1e\xfft\x0ew\x9e\xc0\x8e[\xcf\x1fP?s\x83\x99\x1dS\x15\x1a\x13\xa1\xf3S\xa1>!\xe3|\xc0l=\x8f9t\x0b\x02\xe2\xd8\xd2$\xbb\x08jcx\x7f@\xd8\xbc\n\xaa`f\xc7\x94\xb8r\xc3k?\xbap\xf0\xdf\x08\x00l/\x9c\xff+S\x9d\xb8+p\xb3\x88\x82\x9fSD\x11\xd4\x0b^\x04\xd4\x11\xda\x1a\xaf\xefCk<\xc3\xe3\x8b\t\xa8r\xc1\xe9\xf7\xd2\x99\xdd\x8dwI\x00^\x04Q\x08\xfc,\xa66\xf5\x93\xed-\x1b\xef}=\xe6\xc1K\xe9z#\xcd3\xf5\xcfS.\xfe&p\x15T\xe6H$\n\xa9^\x88}\x8aR\xa5y>\x03\xd6\x08\x95Z\x81\xa76\xbf\x87\xb6\xc2~\n\xf9)f\xaa\xb9F\xf4\x92L\xa2\xab@\xb9\xf8\xdb\xac\xd1/\xb2~\xbd\xbc1\x01\xe0\xb9\x9f]\\\x99i\xa9^i\xca\xc5;mu\x1c\x94F$I]\x9dI\xb1\xbbx\x0c\xb1\x8f0F\xb0V\xd8\xb2\xe3TF*K\x18\x1a_\xca\x86\xbf_\xc0d\xad+q\xa6`\xabc\x98r\xf1\xce\x9c-^\xf9\xe2-\xef\x999\x14\xefM\x0f&\xcb\xae}\xf0\x13D\xb9\xafj\xb6\xfd(g#T\x93\xbfd\xdc\x08\x97\xac\xfe9\xbd\x0b\xfb\xd9\xb3o)\x0fn\xbc\x8c\x92\xed\xc1\xa8 N\t\xa2\x90@j\x98\xeax?\xae\xf2\xf5\x9d\xb7\xbf\xf7\xe7o\x84\xf1_\x8ff\xcb\xae\xfa\xc3\x91&\x13~Z\x82\xcc\xc7$\xc8-%\xdd\x8c8\xc7\x92\x96\xcd,h-\xb2m\xf0$\xa6\xa4\x17\x13\x86X\xf5P/a\xdd\xccn\xebj\xf7\xa9qw\xef\xbc\xfd\xe2\xfe7\xf3\x7f\xd8\x87\xd3\x15\xd7\xfe\xbe\xc3\x85\xd9sU\xccj1\xa6\xcf{\xbbX\xc44\x99\x94\xc5\x1a-\xe3\xddPh\xf4\x05c\xf5\xe9p|v\xc3+\xf7^2v8~\x0f\x9b\xc0\xeb\xaf\x13\xd6\xdd\x1f\xd5\xbb\x9b2u\'\x01L\x11M\x8b\x8f\xea\xe9\xea\xd6\x07\xfe\xf7\xe3\xf9\xbf\x00\xd0\xf9Axp@\x8b\xca\x00\x00\x00\x00IEND\xaeB`\x82')
    EARTH_AMERICAS = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x08\xb6IDATx\x9c\xad\x97{\x8cU\xd5\x15\xc6\x7fk\x9fs\xef\xdc;s\xe7\xc5\xc8\x80\x8c3B\x11\x83\xaf@E!\xa0\xd8\x8a!b\xad\xd6\xb4\xc1\x1am5j\xe3\xa3\xb6\xb1I\x8d\xdahUZkl\xd5\xfea\xeb\xb3\xa9V\xadMkZSSM\xaa\xc4RE \x82 \x08\x02\x05D\x9e2\x8c\xcc\x0c3w\xee\xcc=\xf7\x9e\xbdV\xff8g\x86A\xc5G\xd3\x9d\x9c\x9c\xfb\\\xeb\xdb\xdf\xfa\xd6\xb7\xf6\x11\xbe\xf0\n\xb8\xea\xef\xf7\xd4Oiy=\xcc\x96\xd6\t\r\xfd\xe4\x0bbo\xae\xbeh\xe8\xa9+\x9f*\x7f\xd1h\xf2\xf9~\xe6\xb8\xed\x9f\x0b\xdb\x1br\xbb.\xa8\xad\xed:\xdd\xcc\xcd\xce\x86\xc5\xe6\\\xf6\xa03\x84\xfd\xdd\xd3\xfd\xbf\xd7\xdc\xb5}P&\xbd\xe5\x88\x96\x99?\xf0\xeak7\x9d}\xe0\xff\x02\xe0\xf6\x97\x16\x9e\xd2\xd4\xb0\xe9\x87\x85\xda\x0f\xbfU\xdf<8&_W\xc6\x05UD\xa0\xa7\x7f2+7~\x9f=]gP\xae\x8c!\x93\x89(Gu\x80\xdfi\x95\xd2\xb3\x04\xfe\xf1%?\x98\xb1\xf3\x7f\x02\xf0\x98\x91\xe9\x7f\xfd\xb4\x1f5\xd4\xef\xbbe\xcc\xb8\x9e\x960\x13ab`\x02(f!\xffx\xe31\xb6\xf6\\NH\x919Snc\xea\xc4\x17yq\xd9\xa3t\x96\xe7S\x93\x1dD\x07\xbawY\xa5\xb8h\xc9\x8d\xd3\x9f8R\x1e\xf7I\x1f~\xfd\xce\xbd\xb5\x8b\x1fz\xe4w\x8dcz\x7f\xd5\xda\xbe\xaf%\xc8TP\x13L\x053\xc0\x04\x11\xa5\xb5y=\xa1\xf5\x11J\x91\tc\xd7\xd0\xd2\xb8\x9b\xd9\'\xdf\xcfqM\x7f\xc0*\x03H\xd31\x1d\xae\xb6\xe5\xf7\xf3\x1e|\xe7\xe1\xf9\xf7\xad\xad\xfb\\\x00\xe6\xdf\xb7\xb6\xae4\xa6\xfb\x89\xee\xf0\x1bW\xac\xdf}\x15\xaaA\x92t\x840\xc1\x10\xc0\x98u\xf2o\x991\xe9~$\xea\xa3&\xdbO5\x86I\x13\x96p\xde\x9c\x1b\x19\x9b_I\\Q\xacp\x14AS\xdb\xf5\xd5\x8c<\xf1I \x0e\x03\xb0p\xe1sA$\xfa\x00\rG\x7f\x9b\xfa\x166\xee\xbd\x94\x9d\x9dg\xe0\xc4\xf3\xd1j\x99\tB\xcc\xecS~\xcd\xfcY?\xa1\xa1v\x0ff\x82j@Mf\x88\xa9\xc7>\x8fT\x8a`\xe0\x83<\xaea\xc2\xc5\x91\xe8\xfdw\xdei\xee\x88\x00\xf6\xcd\x98x9\xf9\xe6k|\x90\xc7,\xa6\x1a\x8cc\xdb\xee\x05\xa8\x05\x98\xc9(\x10)\x13\x16\x10H\xcc\xd4\x89/\x91\rK\x98\x05\x18\x82\xf7\xc2\xe4\xb6W\xa8\x0bv`\x1eT\x958\xc8a\xf9\xe6k_\xcd\xaf\xba\xe2\x13\x01\x9cq\xef\xd2\x0e\rs?\xd3\xda1b\xeaQU\x10\xa18\xd8N\x1c\xe7\xc1\xc0\xcca\xe6F\x00$\xe5p\xc4>\xc4p\x98A 1\x86\xd0\xd37\x99X\xf3\xa8\x19f\x8a\xaab\xf91\xa2a\xee\xae\xb9?\x7f\xad}8o8\xfc"\xd6\xec\xb5Aa\xec1\xde+\x81\x1bV\xbag0jB\xd5\xe1$I(\x08j\x86\x88\x1db\xc4@\xc4\xe3\x04\xf6v\xcdd\xfd{\x97\xf0~\xd7\xb9T2m\x18\x1eS\x03S\xbc\x82\x14Z;*\xe5\xd2u\xc0m#\x0c\x9c~\xcf\xe2\x16s\xd9\xefz\xa9A5E\xab\x06\x18\x07K\x1d\x1c,\x1e\x8b\x88b\xeaP\x130\x97\xd0\x9dv\x86\x88R\x8d\x0b,[w\x13/,\x7f\x9aM\x07\xae!\xaa\x99\x88\xb9\x00\xf3\x9a\xc64L\x15/\x19,\xcc}\xe7\xf4{\x16\xb7\x1c*A\x9c;\xc7\xb2\x85vU\xc5\xccP3\xbc&\xd4\r\xd1\xc6\xda-\x97a\x1a&;6I\xf4` (`\x0cE\xcd,^y\x0f+\xdf\xbf\x99J\xae\x03\x971\xcc<\xea\x15\xf3\xc9fTG\xc5\xcd\x14:$\xae?{\x04\x80Yx\xa6e\n\xa8\xf7\xd8\x08\x03I\t\x08\x036\xed\xb9\x88\x9d\x9d\xb3\x11\xf1\xa8\x05\x00T}\x8e\xbe\x81vD\x84u[/e\xd3\xfe\xcb\x90|\x1e,Nv\xec\xd3\xcb\x86\x93\'1\xd5{,[@a.@x\xe2\x9d\xcfecd\x9a\xc3af\xe0\x13T&\x8a\x9a \x0e\xa2`\x1co\xbe{5\xe3[6\x90\t\x06)E\xad\xbc\xbc\xe2\x17t\xf6Lc\xe6I\x8fr\xa0g2Z\x89\x88\xa9\xa0.\x8b\x0b\x04\x83$\xdeHrK\x05i\xa9\xa9\xd9\xb4\x19\x8f\xbd\x95q\x95\x9eB\xcepm>\xdd\xb5\xaa\xe2}\x8aZ\rUE\x02cW\xcf\\6l\xbb\x90L\x10\xd1\xdd{\x1c\x03\x83\xcd\xd4\xe6:Y\xb1\xf6{8W\xe6\x9ci7s\xd6\x94\xdb9\xbe\xe9\x8f\xd4\x94\xb7`\xa5n|9\xc2\xa7zR\x9fh\xc0T\xf1j\xa8\x04m}\x1b\xba\xf2a\xbeN\x03\xc3\xd5\x99Z\xd2T\x02\xa0h\xaax1A\x9cA\xb6\x8e\xe5\xef^O\xb5Z\xc3q\xedK\xb9d\xfe\x95\xbc\xb7\xf7,^Yq+\xbd\xc5c\x88\xa2<\xd9L\x89\x86\xfc\x0e\x9aj\x1a8q\xecF\xbaz\'\xf3~\xef<4S\xc0,\xd5\x97\x1a\x86!H!_\xa7A\x08`\xaa\xa2^\x111L\x04g\x0e\xcc\x10\xe7\x10o\x889\x10c0<\x96\xd76\xdf\xca\x9am\x972i\xfcRf\x9e\xf8,\xd3\xa7<\xcf\xdb[\xbe\xc9\xe4\xb67\x18*7\xb0g\xff\xc9\xf4\r\xb4r\xa08\x91\xda\x9a^\xd0J\xa2\tK\x19\xb0t\xa0\xf9\xc4\xdf\xc3\x8ao\x8a3\xaa\x03f6\x0e5p\xa0N\xc1\x0bb\x8a8\x01\xd5\xc4vD \x9b\xa7O\xa7\xb2z\xe7\x14J\xa5ff\x9c\xf0W\x8ei}\x9b\xb6\xd6\xf5\xa8\x86T\xe3\x1c{\xbbNa\xc5\xfaK\xd9W<\x15\xc9eF\x12\x9b\xa6\x97\x803?P.9\xef\x82\xda\x0f"\xf3\xd5\xbd\xa4"\xd1\xb4^j\x8a\x1f\xadf5\xbcOT\x0c1\xae\x066w.`\xe3\xf6yLh\xd9H\xb5\x92#\x8e\xb3\x08J\xc7\xb85\x9c?\xe7\x97\xb4\x15\x96Q)\'\x064\xac/MKa>\xde\xdb\x18\xb5\x0e\xb9\x8d\x8b.\xae\xa0~\x1d\xe6GhR=\x94\xdc{E5\xed\xe9\xf4\xee}\xfa^\x8c\xfa|\x17\xdeg\xf1\xbe&\xb9\xe2\x1c\x95J\x81\\f\x80\xd3\xa6\xbe@#\xff\xc1\x97\x06\xf1q\xda\x01\n\xe2c\xf0\xban\xf5\xe3\xa7U\x1d\x80\xf3~\xa9\x0e\xf5\xa5\x86\xa1\x89`\xd40\x9f\xb2\xe2\r\xaf>\xbdk\xc2P\xca\x86)x\x9f%\x8ek\xf0q\rq\\C\x1c\xe7\x88\xa2\x06Z\x1bws\xfe\xac\x878\xb5\xfdo\xe4\xab;\xf1U\x8f\x19h\xb9\x1f\xb3\xea\xd2\x91YP\r\xf4_V\xee\xdfm\xd9\x86v3K} \x9d\xfc\x9a8\x9f\x08\xa8$\xc2Q\x00\x11T3\xec\xef\x99D\xa5Z\xc0\xfb\x00p\xa9=\x0f[u@]\xb6\xc8\xac\x13^!\xe3"\x96m[\x88\xe4j\xb1\xa8\x7f\x97:[2\xe2\x84\x9b\xef\x9d\xdf-q\xf4\x8c\xc4Q\x82\xd0\x0f\xbbV\xb2c3\xc5\xdb(gKY\xb1@\xd8\xfd\xe1T\x0e\xf6\x1f\x8d\xfa\x1a\xe2j\x8e\xb8\x9a\'\x8esiI2x\xcd\x10\xfb,\xbd\xc5\xa3P\t\x90x\x08\x89\xcbOo\xbew~\xf7a\xe380\xff(\xa5\x0fw\x9b\x19\xde\x0e%\x1e\x1e&\x96\xb6\x92\xa6\xden\xe6\x11<\xbd\xd1\xb1,_\x7f\x01\xe5\xa8\x1e\xd5\x0c\xaa\xe1\xc8\xa0\x02#\x13T\xd9w\xa0\x83-\xfb\xbe\x8c\x84!6\xb0\x7fW\x1c\xc5\x8f}\xec<\xf0\xee\xaf\x17\xec\xb6\xb8t\x87\x1b\xeaNZuX\x0f\x9a\x82I\xdd\xd1{Kk\x9f|\xef3Y\xde\xeb\x9aNgO\x07Nt\xd4Q\xc3\x00\xc7\x81\xfeq\xac\xda\xf4\x15\xca\xd2\x82\x0cu\x1b\xd5\xc1;\xb6\xfd\xe6k{>v\x1e\x00\xd8Z\xbf\xe0\xe9)\x07_\x9e\x15\x04\xf9\xeb\xe2 \x07b8M`&u\xd7t"\x82ai\x1a\x87X\x85l8\x84\x8d\x8a%"\xac\xd80\x8f\r;g\x12I\x13a\x10!\xd1\xc1G\xb66\xbe\xf9\xcc\xe8\x9c\x87\x1fJ\x17\x896\x0cU~\xcc@\xe7\x9f\x83x0Q\xb8i\xea\r>\x19\xa5\xc3]\x90\xce\n_\xf54\xe6\xf6\xd1\\\xffazZ\x02\xe7<C\xe5<[\xf6\x9c\xc4`0\x9e@\x0c\x19\xe8\xfcK^\xecf\x16-\xd2#\x03\x00V?~\xe1`\xa9\xb1|5\x03\x9d\x0f\x07\xe5\x1e\xb0\xe4L\xe7-m\xcb\xd4L\xd4\'^\xe1\xabU\xc67\xef\xa0&\x13\xa5\xddb\xa8\x86\xac\xdc8\x97\xfe\xeax\xc2J7\x0c|\xf0p\xdeu^\xfd\xce\x03\xe7\x96>\x9a\xefS\x9f\x8c\xbet\xc3KW\x92\xad\xfd\xa9\xe5\xc7L\x8a]6)\xeba\xff\x10\x82J?\xe7\x9d\xfa\'\x8e\xef\xd8\x88\xb7\x00\xc3\xb1b\xfd\xd9\xbc\xbdu\x0e\xa2\x95]\xf8\xf2]\xdb\x1f\\\xf0\xe4\x91r|\xe2\x83\xc9\xf0\xda\xfe\xd0\xf9OR*~\xd5\r\xec\xbd;,\xed\xdb\x11D}8K\x18L\xda\x15j\xc3^\x8e>\xea\x03\xc0a\x9aa\xd5\x9a\x19\xac}\xe7\xf8\x1dT\x06\xee\xc6W\xe7~Z\xf2\xcfd`\xf4\x9az\xc3\xf3-q\x98\x9fg*g\xaa\xc94\r\xc26U)Ll\xdc\x10\x9c1m\x89V\xe3\xcc\xc1b\xb1i\xd9\x92U\xf3\x16\x97\xca-\x8b?x&\xe9\xf3\xcfZ\x9f\x1b\xc0\xe8u\xe2\xc2\xe7\xb2\x95l\x94\xab4\xb8`j\xeb[2y\\\xd9\xd6\x15\'\xc6\xcbo\xb9\xa5\xf8Ec\xfd\x17\x95!\xbfX.{\xa5_\x00\x00\x00\x00IEND\xaeB`\x82')
    EARTH_ASIA = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x08\xa5IDATx\x9c\xa5\x97kpU\xd5\x15\xc7\x7f{\x9fs\x9fy\xdd$M\x02\x810\x80\xd2R\xc0\xa1\xf8\x18,\x88\xado\xc7\xaa\xa5"|hu|\xd6\xb6\xe30vj\x1f\x8e\xd6A\xa6\xad\xfd \xedX_\x15\xdb\xb1\xd3\xda\x0f-\x8e\xad\xe3[\x19\xa1\x16\xa9JdJP\t\x18\x89!!\x08\x17\x12\xf2\xb87\xf7u\xf6Z\xfdpN \xa1\xb5b\xbbg\xf6\xbdw\xdfs\xce\xfe\xff\xd7:\xff\xf5?\xeb\x18>\xf5\xf0\xb8\xf1\xe9{k\xe64\xfe\xdd\x8f\xe7;\x0c@\xb9j\xa1v\r\x9c\x1b<\xbe\xfc\xceQp\x9fj7sr\xa7Y\xeezie[m\xb2\xf7\x8at:{\x96\xaa\xfdb<6Z\x1f\xf7\xf2\x16\xa0\xec\xaa\xa4T\xae9\n\xf2F\xa1\xdc\xb2-;\xd0\xf6\xdc/\xbf\xb6\xa1\x0f\xf4\xff\'\xf0\xe3\xe7W\x9e\x96\xa9\xed\\]\x9d>\xbc\xa2\xa6~\xac!UU\xc4z\x95\x7f\xbfTA\xc4\xa74\xe6\x93\x1bN\x0f\x0c\x8fN{j48\xe5\xc1\xb5\xe7\xfd\xf5\xdd\xff\x89\xc0\x19\xeb5\xb6\xea\xb3\x8b\xbf\x9b\xa9\xeb\xfbQC\xcbP\xa3\x1f+\xa2\x06\xa2\x8f\xc9\x9b\x18\xc5\xb3`\x0c\x0c\xe7\xa7\xb0\xab{\x05\xb3\xa6\xbc\x86\x1b\x1b\x1c\xdc\xddu\xd1=\xf7\xafz\xe2A\x90\x93\'p\xc7s\xdf\xa9o\xaa\xdb\xfaXsK\xdf\xd5U\x99Q@\xd0\x8f\xc9\xa61B\xb1\xdc\xc0\x07\xbd\x970\x92\x9fJw\xff\x05LoigjS\x07\xbb{\x96\x93\xcd\x9eJ\xb1T\xfb\xa8\x1f\xb8\xefo\xfc\xc1\x17\xf2\x9fH`\xcd\xe6\xeb2u\xb1\xf6\r\xad\xd3\x0f\\\x14K\xe6\xd1\x08d\xf2\xd0\xe3\xe0\x95:^\xdc\xfa+\xf6\x1d\xfd*N\x93\xb4\xd5>\xcb\xf2/\xdd\xc2\x8b[\xefg\xef\xc8\xd7\x89\xa7\x05/\xc8S\x19\xdc\xbf!V\xd1\x1bO$a\'..}\xe1\x85D\x9a\x8e\xdfN\x99\xf6\xd1E^\xa2\x88\xa8\x055\xa8N:m\x02oK\xc2/\x91\x8a\x1fE\xbd8~\n\xd2\xc9A\xfe\xb9\xe7Z\xfa\x86/$\x9e\n@\x1d\xceKa\xebZW\x95\x8c\xac[\xb3f\xf2f\x93\x16K\xfd\x9f\xafnn9\xb8\xc2O\x94P1\xa8\x1a\x94\xe8[\xed\t\t\x0b\xff\xb7\xb6Ls\xfdNjM\x07\xd6\x08\xfb\x8e^N\xfb\xde;\xd0T\xfd\xb1L\x89\x08\x81\x97DS\xf5\xdfz5\xd5~\xdd\x7f$p\xfb\xd3\xdf\x98W\x9b>tW\xaa\xa6\x88\x8a\x07Q\xf4\xa1\xe8\xc63\x11\x11\x89\xc8X\xe3\x18+\xd4\x93+L\xa5\xa1\xe6CD-\x9al\x84t\x03&\xe2*\xa2\xa8\n"\x82\xa6\x1a\x8c\xf8\xc9{\x96\xfd\xe4\xb5\xb6\x13\x08X2\xe9\xbd\xb75\xb4\xe42\xaa\x06\x11\x8bF\xc0\xaa\x06\x04T-*!\x11c\x1c\xa0\x14\xcb\x19:{\xae\x02\x0cuU\x1f\x82s`\x94q\xd1\x1e\x07W\xd4\x85$\xa8n\x9eQ6\xf1oO"\xb0\xfa\xa9\x1b\xa7W%\x86WZ\xdf!\xe2\xa1j\x11\xf5\x8e\x11\x11,\x8a\x01\x0c\x81\x8b\x93\x1dZ@\xa9\x9c\xe1\xf9\xad\x0f\xf1\xc6\xce\xdbh\xaa\xdfMvx!\xc6\x0b\xc3V\r\x81U\x05q\x1a\x11QD\x04gb\xa8\x9f\xbc\xe6\xac{76\x1e#\x90\x89\xf5_^]\x17\xd4\x87Qz\xc7\xa7\x86\x93(z\x83c`d.\xcf\xfc\xed!\xfa\x0e-a$\xd7\xca\x9c\x19/S\x9d:\xc4@~>x\x16u\x82J\x18\xb58=\xbeV\r\xa7(\x1a\xab\x9ea\x82\x9a\xf3B\x02k\xd4&b\xc3g\xc7\x93\x8a\x88\x1fE\x1d\x81\xcb\x04Bj\x11\x89Q\x9b\xee%\x958\xc2\xe6\xb7\xef\xa0\xb5\xb1\x9dy\xb3\x9ed\xdb\xae\x9b\xa9P\x87\x88\xc3\x89\x8b\xc0%\x9c\x11\xa8HD\xc494^\x8d\xc02\x00\x7fe\xd3\xc3i\x8c\x7f\xb61\x82s>\xd6\x82\x88\xc3Z\x05B`c\x04c\r\x02\xc4\xbc\x02\xe9\xe4\x11\x0e\x0c.fp\xb4\x8f\x97\xde\xba\x8fa\xb7\x00\x9b\xb0\xe0\\\x94~PQ\x14EE\x11\x95p\x1de\xc1`Qa\xe1\x19\xeb\xdf\x8e\xf9\xd9\xae*\x7f\xa7^P\x95n\xdcL}M/\xce\xf9\xf8\xbe \xe2\x87\xc0F\x01\x838\x1f\x80\xec\xd19\x88sL\xc9lc\xdf\xe8\xc5x1\x0f\xe3+\xce\tF54\\\x01EP\x19\xd7\x83\x1e\x13\xa4\x8a"\x180v\xda\xe8\xbb\x9d)\x7f0u\xaa\xc9\xf6/\xf0s\xed\xa7r\xf9\x92u$\x93\xc3\x0c\x8fN\xa3}\xd7\xd5\x9c6\xe7%\xa65\xed\xc4\x89\xcf\x9b\xef]O_v1\xb9b\x13U\xf1\xc3\x94\xa5\x1a<\x83\xe2\x10\t\xc5/h\xf8PR\x85\x08x<\x13\xce)\x10\x11\x01\x8c\x9a\xeaTU\xbd\xe7\xc30~2M\xcf\xc0\x99\xec\xdd\x7f\x06\xf3fm\xe1\xe5\xb7V\xd3}\xf8\\\xc6J\xb5\x9c\x7f\xe6 \x99\x9a>T\xa0oh1^:I\xaeT\x04\x04\x13sH\xf4\xf8\x17@UB\xb3\xd2\xb0\x0c\xc3\xa9\xc7\xd3/\x12e\xc4`%4)\xbf\xec2A\xccU\xf2.\x9e\xa2\xbb\x7f\x11\xa9x\x8e\xfe\x81\xf9x\xd5\t\xf6\x1c\xb8\x98\xfa\xce\x03\xcc\x9c\xb6\x9dd|\x04\xa3\x05\x82\x92\x8f\xb5\x06\x1b\x8b\x87u?\xc9\x1dC T\x11\xe58\x11Q$\xd2\x83\x8a\x86\xfe\xa6.W\xcc[\xe7{\xe9\x03%\xa9L\xed\xb7\x1e\xa7te\x97\xd2\x93=\x9dJ<\x83\xba\x80\xa4=B\xa1\\\xc5\x9e\x9eet\xee\xfb2\xc6\xcb1\xa7q#\xa3\x85&\x0e\x96\x97`<\x1b\x86iB\xf0\xf1\xb0C\xfb\x8e~K(\xbcqA\xea\xb8\x08]\xd0_Wj.\xd8]kW\x95\x8d\xb8\x0e#\x01\x15?C!\xd6\x8a3\x1e\xea\x04\x08hi\xd8\xcb\xe9\x9f{\x96\xb87\xc4\x05\x0b\x1f\xe0+K\xee\xa3\xa1\xa6\x97\xa0\xacx\xc5\xc3$\x8b{\x91\xfc\x10A)\xac}\'\xa1 \xc59\xc4\t.\xb2\xe1\xb0\x0c\x15\x11\xc0\x05\xe0\xa4c\xfbcgV,\x80un\x8b\x14G\xa22q\xa8\x08\x8a\x92\xa7\x95\x7f\xbc\xb3\x82\xe1\\\x133\xa7\xee ;0\x9d=\xfb\x96\xd2wx\x1e\xa2\x90\x89\xbd\xcfU\xcb\xee\xe6\xc2\xd3\xd615\xbe\x05)\xe4pN\xd0q/\xd0\xc8\x8c\xa2L8\r5\x10bU\xb6\x1cs\xc2\x8a\'\x9b\xb48\xd2\xa7\xaa\xa8\x1b7\x0e\x07\x16\x06*sxe\xdb\xcd$by\xc6\x8a\x19v\xec>\x9f\xa1|3\xeaJ\x1c\x1a\x9cNG\xd7y\xd4\xa4\x06X0\xebU\x1ab\x9dH%\xb2_7\xc1|$R\xbf\x8bnKi\xa4W\xacnf\xa2\x82\xe6\xde\xbe\xf1gR;\xfdN\xb1q@1\xd6\x84\x07\xad\x05\xa7XW \xe5\x0f\xe1S$_\xc80\xbd\xa9\x93\xf9\xb3\xde`W\xf7Y\x14KUT\\\x82\xb2\xab"\xe7\xcd\n\xaf9&D\xa2\xfb\x1fV\x88\'%\xcc\xe8\xfe\x9f\xee^w\xf1\xdd\x00\xfe8\x01O\xdd\xa3\x92?|\xadV\xb7\xb6)\x8a\x1do\x82\xd4\x81\xb1\xb8X\x9a|%\x8e\xad\x8c2\xbby\x07\xcb\x16>MMj\x90\xb8WD1|td&o\xbe\xbf\x1cSe@$\x04\x16\x81r\x1e\xacE\xbddX\xae\xb9l\xaf\x96\x82\xf5\xe3\xb8\x93Z\xb29\xdf{\xf1zM4<\xee\x92\r\xc6\xa0\x18\x03F\rX\x83\x88\xd2\x12\xdb\xc5\xe2\xb9\x1bi\xfdL\x0f\xd6\x06\xa8Z\xacu\x18\xa3T\x82\x04[;.\xa33{\x0e\x1aO\x87\xc5Q\x1cfa\xdb&z\x0e\xcfe@\xe6\xe2\x97\x06\xd4\x14\x06n\xe8\xba\xff\xb2\xdf\x9f\xd0\x0f\x84\xa3\xab\xe6\xd2?\x98\xb1\xa3\xeb\xbdJ\x01\x11p\xe3B\x12A\x02\xa8J\x0e\xd1\xd6\xb2\x17/\x02\x07\x10\xf1B\xfb\xf6\xca,\x9e\xff\n\x99x\x0f.\x00-\xe6\x98\xdd\xf06m\xcd\x1f\x108\x1f[)`J\xc3\xbf\xee\xaa{\xeb\x89\x89\x98\x93\x9b\xbd\xb5Fj\x0b\xe5\xdb\xc9\x1d\xfc\x93\x17\x8c\xa1\x02N\x04\x17U\xc5\xe0h#A\xe0c\x8c\xe2{\x01\xbe\x17\x1ckX\xc7\t\x95\x03\x1fJ#|\xbe\xe5u\x16\xcd}\x93-;.a\xac\x98\xc1\x8e\x1d\xfas\xca\xe8\x0fY\xbbV>\x9e\x00\xb0\xfd\xb1+\xc7\xf2u\xc5\x9b\xc8\x1d|\xc4+\x0eF\xf72\xb4\xd9\xb1B\x9a\xfd\xd9\x19\x0c\xe5\x1ax\xaf{\x11\xef|\xb0\x88|\xa1\x16k\x05\xdf\xab0\x9co\xa4\x90\x8b\xd3\x92\xdeMuz\x88M\xdb\xaf`0\xd7\x88\x94F\x1eI\xdb\x037\xed\xfc\xc5%\x9f\xdc\x96O\x1c\xb3o}\xfe\x06\xe2\xe9\xbb5\xd50+\xb0\tp\x01q9\x8ao*\x14\xa5\x16\x15\xa8\x8d\x1d\xe2\xec\xf9\xaf\xd1\xd6\xf2!\xed\x9dKx\xa7w)1\xbf\x8cs1\xb4<\xd6k\xb5tO\xf7\x03\x97\xfe\xee\xe30>\xf1\xd5l\xf6-\xcf\xcc0I\xff\x9b\xe2%\xaf\x11?=Sc\xb5\x88\x19O\\h017B\xc2\x1b\xa3\xec\xaa\x11\x11\xac\x1b\xeb\xc1\x05\x7f4\x14\x7f\xd3\xfd\xc0\x95\xbd\xffm\xff\x93|9\x85\xb9\xb7\xfe\xa51\xf0S\xe7\xab\x98s\xc4\x98\x85b\xbci\xc6\x98\xea\xb0=\xd7\x1cN\xfa\xad\xd1\x0e\xcf\xba\xd7\xfd\xc1\xc2\xa6\xddO\\5p2\xfb\x9e4\x81\x89c\xde\xca\r\xf1r\xbc\x94L\xd5Z\x0f\xa00".^N\x14w=\xb9\xaa\xfci\xf7\xfa\x17G\xd4ZgN\x00\xf42\x00\x00\x00\x00IEND\xaeB`\x82')
    EAR_OF_RICE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\t\x17IDATx\x9c\xc5\x96ipUE\x16\xc7Ow\xdf\xbe\xf7\xed\xef\xdd\xbc,$,\x91\x80\xa02\x96\x8a\x14*\xe2:#\xc8"(\x1a,\x01\x01\x05\x12\x97a\x11\\(G\xc0\x0cSq\x10\x05"\xa0\xa0\x881\x88(\xc1aQq\x852\xe0\x8c\xa0PB\x11\xc1\x02\xb7!\x92\x97\xe7K\xde\x96w\xf7\xbe\xdd\xf3\xc1\x99Q\x84\xb0h\xd5L\x7f\xeb\xeaS\xe7\xff\xeb\xff9\xa7\xab\x01\xfe\x07\xabf\xebT\xa5\xa33\xe9l\x12\xedYY\xecS\xa5\xdc\xf5\xc0\xa4\x9d=*S\x99S\xc5>\xb0\xbe\xdc\xabR\xe9:\n\xb8\x87\xe1d\xb6\x03\xc0\x17\xbf\t`WM^\xa84\x98\\\x8b\x89\x18\xdc\x9e\x13\x17\x03\xc0I\x01f={Ka\xa8\x00\x8f\'\x12\x9e(\x18\xffN`\xb7j\xf6\xcdk\x0f\xce\xee />3y\x0c\xd1<>!?\xdf\x19N\x90\x887Y$v\x92 \xf4h\xdd\xc8\x89\x91\xced\'\xf5\x90\x85B\x88\xb7\x98\xa2\x8d~\xf4\xd6\xf5\x9f!\x04\xa2\xa3\xcc\xa7u\xe0\xcd\xda\x0b\xfa\xb7)\x05W\x0b8x\x1dg\x0829\xe9/W\xdd\x97I\xfd<\xe6\x9e\x857\x14\x86;)\x8b\xfc\xf9d\xacpD\xd6\xd6\xdd1\x8f\xdf\xfe\xc6\xba3\xb9\x1a:\xd5\xe1\xbc\xda\xa1\xe3\xee\xf0\xeeY\xaa\x8al\\7\xa5\x1a\xc2]\x04\x9c4r\x02\x05\xa5\xdf\xe56\xa2*\xe0Skn\xec\xe2Q\xd1:\xb5\xd83\xd0\xcc\xf2cF\x0e\x8d]8aS\xc3\x99\x88\x03\x9c\xa2\x043jo\xaa\x08Ssuwo:\x12\xa2v7\xdb\x81\x8f\x90$\xc2\xd1\x02k\xbb$\xb9\xa3P\x15\xf0{\x9f\x1d\xa6\xd2\x10\x7f%TD\x07\xe6\x92vS{\x1b\xbf\xedl\xc4\x01:(\xc1\xb4\x157\xfe\x9eRX"\\\xf1\xaak\xb3\x11\x0c\xb0%KbhI\x94U\xb7\xeb\x103-\xfc\x04\x80@T\x1a\xf4d\xa0\x80^c\xa4\x9d\x94\x95\xe5\xe3\x17W\xbc\xb7\x0b\x00`\xefRo\x89\x90=Z\xbf\xcaT\xe6\xd0\xaa`o\xbf\xec\xdcD\x08\n0\x06\x9f\x97N0\xb6\x00\xfc\xd4\x13\'\x00\x8c\x9d\xd7?\x04\x8ax\xba\x18R\xca\x08\xb1\x8f$u\xf9e\xc1\xb1L\x08\xbf\xb8]\';\xe2i\xfcP\xef)Zc\xc5\xf2\xebG)Ar\x97\xa5\xbb\x8e\x95AS\x97T\xbc\xf7\x11\x00\xc0?\xeb|\x15\x91 \xfbs*c=\xf6\xd5*\xff\xae\xfc\xb0\xf1^XuK\x00ch\xfa\x9e\xd6\x00\xc0\x96S\x96 T\x1c\x18\x83dtQo\x16k\xedQ\x98\x1b\'\x10N\xcc|[\x9f\xc68\xfa gb\xcd\xa7 \xabg\xcdTEV`\x0e\xf5I\xc4\xcc\xf0\x15K*\xde]\x0b\x00p`\xb5\xa7\xab\xeau\xaaCA\xa7\x88sp(\x85A^\x0f\xf8\xb4\x0c\x89\xc7ct\xb9\x89|s\x7f~\xfb\x13\x1c(\x9fw\x81L0\x9f\xe4\xba\xe2XW\x94\xde\n2L\xf1Q\xa7\xff\x9cA\xfe>Q\xbf\xf5\xa4\x00\x94\'\xb7\x93\xca\xab\xa0q\xa4\x12\xc0\x17kI\xe7\xeb\xacN\xe77.\x83\x80\xc7\xeb+\xc7\x08\x98\xdf\xe3D\x93\xadtw\xce\xc1\xbb\xc3\x84_\x16O\xca\xebm\x0e\x9f\xf4\xbcK\xaf\x050O(\xf7q\x0e\xf8\xc3\xd1\xdfa\x19\xfa\n&v\x844kI.I\xdb\x98\x8b5U\xe1\xe3CA(2L\xbc\xc0w\xb7\xd9$\xcb\xee\xddDB`\x9bb\xe9K\xd3\xdfM\xe4G\xe4\';\xab\xf6j\x82E\xb49%\xafn7\xa5\re\xf9\xd6\x96n\x05fmI\x9e]A\xb1\x18\xb8g%\xd0\x93\xf5\xdbq\x00D\xe2\x03\x88G\xc2\xa5,e\x06\xfc\xd6\xdd-Y\xcfL\xcd\xa4\xcf\x0b\x81\xb2G\xe3\xf2&\xc9\xb2\x9e\x1b\xb9\xf8\x9as\x88$\xae\xd6\xd3\xce\xd1O3\xd1\xda\xd65\x10\xf2+b\x0c\xc6\x1c8\x96vu\x1doLr]T\xc4\\le4\xf2v"\x8d&u\xfb\xbbqo\xbfJpN\x0b\x801:\x8f1\x01Q\xa4\xcb\x91\xa0;+\xec5G\x96M\xca5\x00\xc0\xf7y~v\x15\x92\xc9\x15^\xc0W(~\xc9\xeb8\xf8\x95=j=MZ\xbe\xcb\xb9\x00I\xb3\xa4=\xd9vH\xb5\xac\xf3,\xcf\x0f\xdb\xb7dut8\\\xee\xdc\xb4(\\\xb1\xafz\xc8\xc4\xcb\x858\xf9\x9b\xf3S\x0f\xcc\x03\x8c\x90(\x05\x97C\xb3\x1b\xd8f9\xe8\xf2\xa0\x87\x8f\xfa\xf2\xc5\xe0\x90\xa0\xd7\x98\xed\xa1"j\x0b\xd4\xacHn\xb9m\x02\x17&\xde\x92.\x94\x17\x87\x91\xdb#c\xc8u\xcc\x85\x86\xe2\x88\xbd\xba\xa0\x90\r\xb02\xf0M\xab\xa4\xbe\xb1j\xfd-KBV[g\xa2\xd0\x99\x1d=\xc7\xff\x05\xa8\x88]J\xa0\x13\x84\x91\x10\xf0\x15W\x0fi\x06\x99\xa1\xf8`\xb5\x8c\xdc\x1b\x04G]\xd2\x1a\xae\xbd\xef\xad\x91\x9fF\xae\x8dU;6n\x1c,\xbe9Jd>\xcc\x0b@>i\n\x0c\xee\x99\xe7\x14QW\xb4\xc5\x9b\xc5\xdcmV\xaf\x0f\x0fE\xce_@9\x0b1\x017\xce\x19\xf1Z\x0b\x00@yy9\xb9\xf0v\xa9L\x92H\x7f*\xe1\xa6\x87\x86\xd7\xed\xf8\xc5\x18\n\xc4\x05@1\xd1B."e?d\xa5\x07A\x88\xd7\x93\x9a<[7\xe9\xbe\xa9\x83\x1a\xfa\x00\x82R\x97A\xc3\xa8\xcdG\x13\xe2\xc7\x912JU\xd6\xa3(`\xd5\x14\x04\xec\x01\xc7\xccpj_\xe8\xbcy\x14Dw\x0ep[\xd5\xe8\xfa\x16\x00@s\xd6\xdd:\xb2\xef\x04\xb2U\xf1\xa0}\xc0\xf9\xcd\\8\xb1\xe3\x1cx>U\xc6+\xa0Y\x03\x04\xe0\xbaB\xf6+\xce\x1f\xbd\x1e\xe4dZ}\x03\xa9\xdf\xeaU\x98\xc7\xea\x92\ty\xbe\xa9#%\x88\xd8\x81\xf8Do?a\x89\xed\x08A\xb4\x93\xdf\x9c\x9b_l\x0f\xcd\xc6\xf1\xfew\x94\x0b\x07+\x98]\xcd\x1c2x\xfe\x1d\x1b\xbezp\xe5\xcd=|\x11X\x10\xcc\xa3\xb7\x02G\xdc1\xf9c\xd6\xfe\xd8\xc2\xaa\xaa\x06v|\x0f\xd4\xd7\xbbp\xed\x951*cH\xeb~\xec\xba\xa2>R$\x1e\xcdY\xf6#\n\x11e\xb2\xecB\x96I\x98\x0bd\xf4\xf5\xa4L\xaa\xb0\xbfeLy\x81\xc1\xe9\xe7\xaa\xd7\x9c\x93\x89\xe1\x17\xd6h\x97|\x91\xf5\xfb\x16I&{\xa0z\xdc\xa6\x9d\x0f\xbf0\xac\xbf\'"\xea\xd4N\xbe\xdef\xd6=\xa6\xa7\xe1\xde\xf9c\xd7\xbf\xd9\xe1\x14p\x07\x1d\x91$\x0c\x12\x16\x9d"i\xf7\xa9D\x82l\'\x98\x0ff\x02\xa1L\x9a6~b\x155 .\xec\x9eR:\x17\xf4\xf1\xe2\xa0\xcf\xb9\xb2\xcf\xe4\xf4\x0e\xcb"/\xa5\x1d\x8f\xd3D\xd4\n\xe1\x88w\xaa\xc7\xbd\xf5\xcc\x8cUC\xfaI!\xb41P \xf7\xce\xc4\xcdC\xedqg\xc4/\xc5\x8fw\x00\x008G\xfb\x99\xc3\x81c\xd2=\xae(}-\x9b|n\xd8x\xb7D\xa0\xd9\xb1\xf9\x9d\xc5D\xeb\xdah\xab\xf1V\x8b\xee\xb7\x19$d\xc2\xfb\x1c~18\xbc8\xa2\xad4\x88/\x80[yJCt\xc4\x03\xcf\r\xeb,{\xc4\xda`\x9e\\\x92\x8d\x9b;X\x8e\xdf\xf5\xd7Io\x7fs\xb2)8\xce\x01A\xc4\xa7\xb6\xce\xd3\x84\xc2\xa59$w\xeb\x1c\xb6g\x85dG\x95@x\n"\xd6\x94\xee\x8av\xa5#\xf0\x0f\x88\x80\x913\xe9k\x96\x83e\xbf\xc2nS\xfc<\xf0Y{!\xe4\x1c\xe9\xa9\xa5\x137}\r\x1e\xb6"\x10\xa5\xbd2?X\x1fd\xb30\xba#\xf1\x13\x00^\x9a\xf6q+\x08\xd8.#\xf7\xb2m\xd69\xfb\r\x0b\x8e\xf8<\xee\x9f\x00\xc40\x82\x00[\x1c\xefa\x80[\xfb\xfa\xda\xa63\x17\xa9i]\x9eM\x988\xbc\xb7%\xff\xe0\xfb\xd9\xae\x87\x8ff\x94\xa5\xf7\xaf\xb8\xe1~\xbf*\r\xcf\xb6\xda\x1fk\xad\xee\xd8g\xa6\xbc\x19\xefH\xfc\x04\x00@ \x80\xc1\xab\x94\x92\xd0\x01Zvn\xbb\x8e\xee\xd0-\xda\xc4\x11$[2t\xeeF\xab\xebF\n\xaeF\x11\x8f\x06\xbd\xac\x9c\xb9\xfc\x1f\x08\xc3\xf7\x18\xa3\xa0+\xa06"\xe5B\xb2W\xcc7\xda\x9d\xaf\x8d\x14\x1b\xbft\xfa\xbb\x89S\x89\x9f\x08\x00\x00\xb2ane6?\xe8!\xf6\x98\x92\x89\xce\xdef=2\xc8e\xb8\x91\x98\xe6\xd3_\x80/\x87\x002\x1a\x93vJ\x04\x14\xbf\x07&\x04|\xce\x82<\xc9(\xf4\xe9\xc6k~\x9f\x98\x8b\x10\xf22\x13M^6\xed\x83oO\'~R\x80\xc5\xb3v\x19.\x83\'\x00\xc4\x1f\x1e~y\xe8\xf9\xfd*c\xba\xe0\xe8\x1c\x1d+%\x90\x00SA<\xf5j\xaalK2\'\xd5\n\x81\xce\xd5])z\xc4\x08o=\xe2QU\x84\xc4\x04\xdb\xe0\x8f\xd4L\xf9\xf1s\xf2\xab\x00\x00\x00L\x9e|\x1d8\xde\x05\x80+\xff\x1d\x95\x15B\xceo\xa8j`\x84@b\x1fD\xc0H\x1b\xf7\xf8\x1d\xb6fs\xaat\xc3\x86\\\xf7\xfa\x08\x18\x15\x9c\xc1\xfbq5o\xf9\x99\x8aw\x08\xf0|\xe5^\x87P:\x83\x00\xbev\xf2\x1b\x93\xbb(\x92\xd5\x8a\xa8\x1b\x01\x00\x00\x0e\xcd\xb2\x95\x13\xbd\xa6\x83\x95Ft\xc0\x97V\xa4Y\xe3\xb8U\xb8p\x11\xb2\xc9\x8c\xfa\xd1\xf5\xeeo\x06\x00\x00X0n\xf3\x01\x84`Q\xa1\xd9V\xd9\x8d\xda;\x1d\t\xf6\x03\x000D\x8e\x05\xbc^\x19\x00 +d5\x8f\x18\x1a\xe1\xfc\x12\x81\xc4\xb2\xe7fn\xebp\xdc\xce\x1a\x00\x00\xa0z\xfc\x96:*\xe1o\x1f\xf7\x8f-\xbe\xe0N=\x06\x00\xa0wN4c\xe1`\x00\x00\t\\\xad\x18\xf4\xac+pK&\xd9V\x7f\xb6\xe2\xa7\x05\x00\x00\x88\xa5\xbf[\xe3\xc58\xf7\x9f}\xfd\xe8\x83v\x97\xd4\xee\x04\x00\x00\xc1\xee\x87\xaad7\xb4\x04\xe4\xcd\xf5U\x07\xed_\x03\xf0\x7f_\xff\x02?\x9e_quU;\x1d\x00\x00\x00\x00IEND\xaeB`\x82')
    EGG = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05\x83IDATx\x9c\xc5\x97[\x88UU\x18\xc7\xff\xdf\xb7\xd6>{\xce93\xe3\x8c\x8e#M\x8d\x15\x99A\xf8P \x12\x15e\x89Q\xd1\x8bA\xe2\x93\x0f]\x1c\xd4\xcc\x87\x82\x08\x84\x83\tAH\x99N\x18\x99\x0fA\xbdt\xec\x02=D=\x0cRD\xbdda`\x17\x8c \t)/\xa9\xc7\xf1\\\xf6\xde\xeb\xfbzXk\xcf\x99\x993:\xe3%\xda\xb0f\xce\xd9g\xef\xf5\xff\xed\xef\xf2_k\x03\xff\xf3AWr\xd3g\xefm\xe9\xed\x93\xbe;\x15\xe9b\x06\x12\'\xfck\xadv\xfe\xe7G\xb7\x8e\xb6\xfeS\x80\x83\xd5Jw\xb7`S\x1c\xd9\xa7\x8a\x91\xb9\xd9\x1a\x8a\x9csH\x92\xa4\xd1L\xb3\x1f\x9b\xf5d\xef\x17\xc7\xca\xefo\xdf\xbe]\xae9\xc0\xa1\xea+K\xac\xc1;\x83\xf3\xcb+K\x05\x03\xa8BT\xa0\xe2\xa0\xceADp\xa6V\xc7?\xb5\xc6\x07\x8e\xdds\xf7\xac\x7f\xed\xc45\x03\xf8\xfe\xc3\x97o\x8d\xa3\xae\x8foX\xd4\xb7\x8c\x01\x88:\xa8(D\x1d \x0e\x12 \xa0\x0e\xad$\xc3\x9f\'\xce\x8d5Z\xb2\xee\x81\x91\xd7O\xcd67\xcfv\xc17\xd5\xca|[(\xbe\xbbxh`\x99\xb5\x160\x06\xc4\x11\xc8\x18\x18\xb6 \xb6 2 f(\x18\x91e\x0c\r\xf4\xac\x8a\xac\x8c~\xf7\xf6\x86\xe8\xaa\x01JQy\xfb\xf0\xe0\x82\xbb\xad\x8d@&\x82\xb1\x11\x8c\xb50\xc6\x82\x8c\x17f6\x1e\x82\x18\x00!\xb6\x8c\x81\xde\xd2\xba:\x17\x9f\xbe*\x80C\x07^]\xd5\xdf\xdb\xfdL\xa9\x18\x83\x8d\xf5\xe2&\x02\x1b\x0bf\x0bb\x0e\xc2\x04\xe20\x88\xa1 \xcc+\xc7\x88\xad\xd96\xf6\xe6\xa6\x1b\xaf\x08\xa0Z\xad\x14\xe2\xd8n\x1b\\\xd0\x1b\x13\x1b\xb0\x89\xc0\xd6\x8f\x89\xa7\x0f\xe2`\x0eS\x11@yY)\x16\xf5\x97\x86\n\xb1\xddxE\x007!~\xb8\xb7\xbbx\x1f3\x01\xc4>\xe7&\x02\xb3\x058<5yAB\xaeKP\xf8/\n\xa0`\t\x05k\xd6\x7f\xbd\x7f\xf3\xd0e\x01T*\x15\xee\x8a\xcc\x93\xf3{K\xacS:Z\xc3\xc8\xffN\xfde\xfa\t\x05\xd0\xdf\x1d_\x97$XsY\x00\x0f--,\x8dc\xfb \x93o5\x11\x07q\x19\\\x96B\x9co9\x15\x05T\x00U/\xae\x1e\x8e&\xe1\xa8(J\xb1A\xc1\xf2\x9aj\xf5\t3\x93\x96\x9d\xe9dl\xb1\xaa\xaf\x1c\xf7\x888\x10\x08\x8a\x0cN\xd5\x87\x1c\xf0\xe6#\x19D\x04\xaa\x02\x88\x07\xc1d(\r1QEd\xb1\xbc\xffx\xff\xf5\x00\x8e\xcd\nP\xa9T\x98\xd8\xdd\xdf\x15\x19\x88s \xf5\x93\x90\x084\x07\xd0\xdc\xfd\x1cT\xc4;\xa2*\x14\xe1\xbf*\x14\x01B\x05\xc5\x82\xe9\x1d\xb7t\xd7L\x00\x1d)X=\\/G\x8c\x15P\x07\x15\x07\x91\xcc\x87\xdf\xa5\x90,\x81\xcb\x12H\x96\x05q\x17\\1Xr\x0e"\x02h\x1b\xa6\xa7+"c\xe9\x8e9\xa5@\xc8\x0e[\xa2\x85\xe2\x1c@\x02R\x03!\x81\x12\xb7}{\x92\x90\xe6V\xac~=\xf0\x9f\xd5\xd7\x08\x04\xa2\n&\xc0(-\tY\x9cR\xaf\x1d\x11 \xabCLRP\xc9 \xce\x17\x9f\xb8\x0c\xeaR\xb8,D"\x9c\x13\xc9\xa0\x92y\x087iaR\x99\x92\x02@AD\xc3G\x0e<\xd1a\xcd\x9dE\xe8\xb4\xa8\xe2\x8c8\x07\x85\x80\x94A\xb9\xc1\x10B{\x85<\xab@D\x80\x90\x0eu>\r\x08C\xc5_G \x10s\xf9\xf7#\xfd\x16@rI\x00\x96\xd4@"\x12\x97AA \xa5\t\x8f\x9f8\xf2\x82\x93I\x10\xda.JU\x99T\x17\n0\x83\x00s\xb6\xbb\xde\xb1\xfav\x00(\xa4\x9ee\x99\x13\x97\x19\x01\x81\x95\x00\xff\x0c\xd3\x18\x04\x12\xdan\xaah\xfe9\x88\x87{U\xa99<p\x8b\x9b\x15\xa0\xe9p\xaa\xdbe\xa9HfT\x01\x11\xf6vK\x004\xb7\x19m\xf7\xba\xfa6\x84\xe4\xad\'\xbe3\x82\x0f\x10\x08J\x06N\xf9\xf4\xc9\xf2O\xe9\xec\x11H\xd2?\xd2\x98\xce\xab\xb8.\x11\xf8N\x08~\xdf\x8eR\x1b"\x07\xd1`@\x12"\x01\x05\x08\xecWG%\xa8\xe0\xe8\xda\xb5\x07f\x8f@\x7f!\xad%)\xff\xa2"\x0bU\x00Pn\xac\xed\x14\x90\xe6\x00\x80"8\x9f\xb4\xcd\x08\x9a\xa7\xcc\xef\x11.\xb4\x1c\x04\xf4\xc3t-`\x866\\>\xb2/M\x9d;\xd8L\xb2\xd0\xdbya\x85J\x17\x07\xd1\xacmB\xce\xf9\xf5A\x83-+\x81\xc0\x00\x19\x00\x0c\x82\xc1x#\xad\xa5\x89|9\'\x00\x00\x90,\xf9\xe4t\xadQoo8sO\x98:\xd4em\x1bV\x80\xe0\xf7\x08^\xdc\x80\x89\xa1Dhf\xfa\xf9\xea\xad{~\x9b3\xc0\xca\xcd\xfb\x0f7\x9a\xee#\'\xbe\xf1U\xb4]\xe1\xd2\xeeo\xbf\x00R\xc8\xb5\x17&\x18\xff=\xe4\xff\xe4\xb9F\xa3\x95\xca\x1b\xd3\x1d\xf0\x92\x00DPp\xb4\xe3\xef3\xad\xe3L\x11\x18&\\\xca!\xac\xf90\x1d\xc2\xf95\xcc\x84F\xe20\xdeJw\xaf\xde\xb2\xfb\xdb\x99t.\n\x00\x00+7\xee9z!\x91\x91\x93\xb5\xb4F\xc6\x82)\xdf\x82\x85\x10S\xd8\rO\x08\xe79\'0\x11Z\xa9\xe2\xc4\xd9\xfa\x81\x1a7v\\L\x03\x98\xc3{\xc1\xc1\xd1\xcd\x8f\x95\x8a]{\x07\xe7u\r\x1bF;\xf4\xd3n\xf5N\xed-\xfb\xf4\xf9&j\x8dd\x9f\xa9\x15^\xb8\xf7\xc5\x9d\xe7\xaf\n\x00\x00\xc6vm\xbd-*\xe1\xa5bd\x1f\xef+u\xf5\xc4\x91\x01A\'\x92J\x00\x9c\x02g\xc7\x9b\xdaH\xdc\xa1z\x92\xee\\\xf5\xechu.s_\xd6\xbb\xe1Wom\xb9]\x94\x1e\xb1\xc6\xac0\x84%\x04\xea\x05\x90:\x95\xbfR\xc1aU\x19;\xd90ck\x9f\xdf\xd5\x98\xeb\x9cW\xf4v\x0c\x00\x9fV6\x94\xa44\xcf\xcc+_\xd0\x9e(k-\x1f\xd9\xd7a\xb3s9\xfe\x05\x9bT\x99{+r\xf3=\x00\x00\x00\x00IEND\xaeB`\x82')
    EGGPLANT = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05\xb4IDATx\x9c\xbd\x95{\x88\\\xd5\x1d\xc7\xbf\xbf\xdf9\xe7\xce\xdc{g6;\xbb\xcdc[\xb0\x8b\xe0?\xa5\x95\xd6J\xa0j\x1b\xe8\x83\xc2\xd6\xb6\xb6v+F$\xd8?\x12\x12\x026`\x1e\x88\xc90hi\xd4\x14I]h#Bh\x13c\xdbEJ\xcbJ\x05[\x14\x89\x16[HE\x8aE)\x1aIL\xc8ffv\x1ew\xb23\xf7\xbc\xfc\xe3\xce\x8e\xbb\xd6\x92\x87c\xbep\xee\xe3\x0c\xc3\xf7s\xbf\xe7{\xee\x05\x96i\xf3\xa1/G\xb8\xca"\x00\xd83wK\t\xe4\x0e\x10\xf3\xba\xc4\x17~\xf8\xf8\xd4s\xbd\xab\x05\xc0\x00\xd0l\x02P\xf6\xd6p\xdcO\xe5m\xebGW\xcb|\x00\xf0\xab\xbb\x8e/\xf4\x16\xdd\x1c\xe7\x1cd\xdeUv\xff\xe1\xe6k\xae\x16\x00-]l\xff\xdd\xfa\xdb\xe2\xb5\xee\x99hD\xf0\xe2<\xbdd\xbb\xfcp\xa0D\x92\xb6\xec\x7f\x1f\xdd\xf8\xca\x99O\x1c\xe0\'O\xdeT\\\xb5n\xf1\xb5x5_+ `z\xe4$\x0b\xcb\xe0\xaan\xd3\xe3\xa2]\xfbE\xe5\xc7o\xa4\x9f\x18\xc0\xe6#_\xb8!,\xf1_\xc3Q*11|*\x91\x1f!\xa8@\xc0\xa7\x02\xbd\x05\xcc\xb9\x84\xf6\xe98x;\xaf[\xbe2\xf5\x8f\xd60\x00\x18\x00\xca/l\x90^\xf8}"\xb6%m\x0c\x8c\xb1h\xbfK\xa8\x9e\x10\xe8^0\xf0J#\x9e\xf0\xb7\xe6\xd6\xfa\xbf\xe7\xa0_G\x10~o\x18\xe6\x00 \x01\xe0\x9d\xb7\xaa\x9f\xcd\x95\xec7{\x1d\x06\x83\x11\x14-\xb8\xa0q\xfaP\x11\xcd\x7f\x19\x94\xd6k\xc4\xab\tB\xf2I/\xecCo\xd6\'\x9e\x1e*\x80\'+\x8c\xb3\x84E\xc0\xa7\x0c\xce[ \xaf\x01\xe10?\x17\xa3\xfa\xa2E\x14\xe71\xbe\xe6S\x9d\xee\xbf?37\xfbn\xc5\x0e\x0b\x80\x01\xc07\x83\xf7l\xeaOye`:\x1e:\xf5\xe8V\x19\xba*A\x81\x074!\xa9w\xd1\x9a\xef\xdcP\xbc\xbe\xf6\xd4\x8e\xe9\x1dcC\x058\xba\xf3\xf5\x8e\xe9\xf9\xbfy\xe1\xd0=\xa5\xd0\xfeO\x0e\xad\x13!L]\x82\xd8\x03\x04\xb0 \xb4\x9b-$\xb5\xf6\x94\xd7\xfe\xd8\xee\xe9\xddCyW\xf0\xe0\xca\x8b7\x9c\xf3@;D\xe3\xe9u\xe8\x9c\x88\x97\xff\n&\x063\xa3\xb9\xd0Dk\xbe\xf9\xed\xb4\x97>\xbbkz\xd7\xfa!\x02\xf8\x11\xbd\xc0\xb5\xa8\xfe\xe9wD\x12\xc1\x9c\r\xb2\xa7\x07@ \x10\x11\x04\t01\xda\x8d6\x9a\xe7\x1a\x9f\xb7];\xb7\xf7\x8e\xbd\x9b\x87\x02\xe0\xc8\xfd\xb9g\xec\xcdQ}\xe2\xe1\xe2x\x0c\xf4\xcd\x81\xec\xe9\x97\xcc\x05\tH!\xd1\xbd\xd0\xc5\xc2\x99\xfa\xea\x0b\xcd\xce\xa1}w\xec\xfdMySy\xf2J\x00\xe8\xc3\x13{6\xee)\xd5\xea\xb5W\xe7O\x9f\xbb.\xed\xa5`\xceL\x05\t\x08\xce\xce\x92e\x06\x04\x86`\x81U\xa5Q\x14J\x85\x93a\x18\xfe|,\x1a;\xbc\xe5\x89-\xfa\xb2\x13X\xd2\xfec\xfb\x17\xf2\xf9\xe0\xd7#\xa3#}\xc2,~"\xcaz@<\x98cf\x10\x11:\xcd\x04\xcd\xb3\x8d\xc9\xc5\xc6\x85C\xf5\xa4\xfe\xec\x81M\x07\xbeq\xc5\t\x00\xc0\xd6\xefl-\x19g\x8eWO\x9f\xff\x9cN5\x14+01$K03$\xc9A"\x92$\x04\xf7\xd3 \x81b\xb1\x88x$\xd6a!\xfac\x90\x0bf\xb6=\xb9\xed8\x00\xffQ>\xff\x17\x00\x00\xb6\xdf\xb6\xfd\xce\xa4\xd1~\xaav\xb6F\x92\xe5\n3I\xcb@X\xac\x80\x91\x90\x08d\x0e#\xc5"\x82B\x90\xe6\x0b\xe1_T\xa0\x8e\x1ao\x9e\xdf\xf2\xc4\x96\xe6%\x03\x947\x94\xe5\xf9\xe2\xf9c\xedjk:i$\x90B\x0e\xd6\xfe\xc3]X2WBAQ\x00\xc5\x12\x02\x12\x81\x08\x10\xc5\x11d$\xa1B\xf1\x96\x97tD\x15\xd5\xcc=\x07\xefi\\\x14\x00\x00\xee\xfd\xfe\xbd\x93Z\xa7/4\xce6&uOC\x8a\x95I,\x87\x90\xa4\xa0\x84D\xc09(V\xd9 \x05A\x02\x04\x02KFP\x0c\x80\xd8\xbf\xe2\x05\xee\xdevx\xdb\xdb\xc0G\x94p\xb9\x0e\xfe\xe9\xe0\xc9\\\x9c\xdfZZSjK%\xe1\xfd\xca\xa5$\xd0`u\x89\x00\xf2\x0c\xea\xcf3\xa8\xdf\x9b\x0c\xc6\x1a\x8bf\xb5\x89t!\xbd\xc9\x18sxfz\xa6pQ\x00\x00xl\xf6\xb1\xe7\x82H\xed\x1c[3f\x85\x10\xff[\xa7A\x86\x1e \x9f\x9d\xe1\xb3\xa3\xf7p\xb0\xb0\xb0\xfd\x19\xa0\xd5hA\'\xfak6\xb4w\xaf\xf8\xfb\xc5t\xdf\x0fv\xfc\xb4\xb7\xa8\x1fm\x9dkI\xef<\x94P+w\x02\t\x04"\x80b\x05\xd9\xef\xc1\xd2R\x01\x04\xe7,\x8c7\xd0NC(F\xb86|\xb9m\x92\xaf_2\x00\x00\xec\x99\xde\xb5=M\xd2GZ\xb5vhS\x9buby\x0fX~PB\xcaJ\xcb\x94\x85\xec\xbd\x83\xf1\x16\xc6\x198XDk\xe2z\xbe\x90\xbf\xfe\xa2K\xb0\\\xfbg\x1f\x99\xc9\x15\xc3\x8d\xe3\x13\xe3g\xa2B\x04\xe7\\\x16\xb3wp\xde\xc1z\x07\xeb\r\x8c70^C\xbb\x14\xa9\xeb\xf5\x87\x86q\x1a\xc6\x99lX\x138\xe1V]V\x02K*O\x97\xbf\xa8\xad\xfee\xaf\xdd\xfdj\xb2\x90\x80<e\xbbbig\x90\x1c|7@}\x0b\xef\xe1\xe0`\xac\x05\t\xa0\xb8\xaexJF\xeaK\x97\x95\xc0\x92*\xb3\x95\xd7\x94PSQ)\xfe\xd9\xd8\xc4X\'\x1f\xe7\xe1\xbc\x83q\x06\xd6Yh\xa7\xa1\xbdFjSh\x97\x8d\xd4\xa6\x83\xfbp$\x84\xc8\xc9c\xf7\x1f\xb9\xbfvE\t\xac\x80\xb9\xb3\xf2\x15km\xa5\x97\xf4\xbe\xa5;)tW\xc3;\xff\xc17dY\xcfY0\n\xa3\x05\xa8b\xf0\xa2\xf5\xf6\xf6\xcal\xa5\xfe\xb1\x01\x00\xa0\\.K~\x93\xbf\xeb\xad\xdf\x94\xf6\xd2\r.\xb5\xa3\xe4\xb2w\x04\x81\x00&\x80=\x82P\xcd\xcb\x9c\xfc}N\x84\x0f\xed<\xbas\x1e\xb8\x8cmx\x89\xa2\x077>x\r1\xdd\xe8\x8c\x9b\x14\x82b\xe7\x1c\xc8\x8b\x16I:\xe9\xd9\xff\xf3\x81\xdf>\xf0\xde\x90=?\x9e\xde\x07q\xbb\x80\x9f:J\x80?\x00\x00\x00\x00IEND\xaeB`\x82')
    EIGHT = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07\x1cIDATx\x9cu\x97M\x8f\x1cW\x15\x86\x9f{\xab\xba\xbaz\xba\xe7\xabg\x86\xb1<r\x1c\xc7\x0e\x0e\x04$>$$\x10\x04\xb1\x00\x89\r\xb2X\xf0\x03\xb2\xcc\x1e!\x10\x1b$\xc4/`\xc7?\xc8"R\x84X!d\x05\x14\xc2\x82\xc8A$\x80\x1ca{\x8c\'\xb1=\x9e\x9e\xfe\x9a\xee\xae\xae{\xcfaqoU\xb5\x07\xa6\xa4\xab\xfa\xbe\xe7\xdcs\xce\xfb\xbe\xe7\x1a\xe2\xf1\xc6\x9b\xb7{m\xdaYu?\xe6\x82ct\xd1\xbb\xf1\xf9\xcf.<\xa6\x83E\xf9\xe7\x9f\xdc\x9a\x00\x18\x80\x1f\xff\xee\xa3[\xb6\xd3\xfd\x95({N\x05QE\x15D\x14\x01D\x15Q\xf0\xf1,\xaa( ^\xc2s@U\x11U<\x8a\n\xe1\x7f\x05\x17\xbf\xad\xde\x0b\x06U9\xd1b\xfe\xb3\xdb\xaf\x7f\xfd-\xf3\xc6\xed\x0f{ke~\xa7{p\xed\x86\xf3\x12\x8dhm\xdc\xab\xa2\xa2xU\xbc6\xce\x88\x04c\xf5\xb5\x82\xa8D\x07\xc1\x8b\x9es|\xc5yc(\x1f\x1f~\x9ct\'_I\xdb\xc7\xe3Lw\xba}\xe7=^\x04\x11\xc5\xa9\xe2\xe2\xa4\xaa\xd1\xb8\x80\xc4\xd5\xf9\xf8\xac\x9aP\xa2\x83\xaa\xd4N6\xf7\xe1\xbd\x02\x10\x1d\xc5\xa06\xd9)\xfeSd)!\xc4\xe2\xa3\xd7^\x14\x03\xec\xe6\x16\x03\x8d\x11@%\x1a=\x9f\x16Q\x04E\xe4\xf9{\xaf \x02K\x11\x9e\xcd=\x0b\x17Sg\x0cqJ\xd21\xd0\xabV*\x8a1\xf0\xd5\xdd\x8c\xcb\xdd\x04U\xa8}WB.18\xe7(\x96K\x96e\x89(\xd84!M\xdb\x18kq\xa2uJ|\x9cS\x81\xfb\xe3\x92w\x8ef,E\x80\x90\x12\x03\xc4\x08\x84\xd5;U\xf6\xda\x96\x83n\x82\x89+\xad\x0fc\x10\xef\x99\x8eG\xa4n\xc1n\x9e\xd2n\x05\xc7\xe6^y6\x1aqf2\xb2\xde:j\x12T\x05\xad\x8aU\xe1r7e\xbbm9:\x13\x8cQXu@\xb5*80&\xfc`\x08\xab\x0f\x15l\xf0\xde1\x1d\x1csc+\xe3z\x7f\x87v\x9a\x90X\x03\x04\xe7\x17\xces\xf7x\xca\x9d\xe3cZ\x9b;`\x92\x10\x05\xa9\xd2\xa5X\x13\xae\xc1`\x14l\xe5\x80\xaf\x8b&\xe4\xb5\n\xbc\xd6\xa1W&\xc3\x01\xaf\xf6s>\xbb\xb7\x81\xa8\xa0\xc0YQ\x02\x90\xb7R\xf24\xe1K\x97\xb7H\x13\xc3\xbb\x9f\x9e\x92o\xed\x86\x9a\xaa\xe0\xe8\x9b\x1a\xb3V\xf0\xd1x\x1d\x01\x95\xc6\t\x8d\x04Q\xe5}Q\x14lX\xc7K;\xdb\x01)\xc0\x07\x9f\x0e\xb9w:G\x14\xaeo\xe7|\xf9\xf2\x16\x8a\xf2\xca\xde\x06wOf<-\n\xd2VVC\xb0\x82\xb1\xc6H\xa3\xca\x98\x10\x85\x1a\xef>\xc2H\xcf\x8d\xa2(\xd8\xedd\xa4\xd6`\x8d\xe1\xe1\xe9\x8c\x7f\rK\x92\xed}\x92\xed\xcf\xf0\xb7A\xc9\xbd\xc1\x19\xd6\x18Z\x16.\xf72\x96\xc5\x02/\xb1\xb6\xbc\x12\x08N\x1a~\x88\x05f\x89\x1ey\r0\xab\x0b\x87\x06~\xe2=y+\r\x911\x86\xe3\xe9\x02\xd3\xce1\xc6\xa0\xc6b\xb2\x9c\xc7\x93y\xac\x1bX\xcbR\xc4\x0b.\xa2\xc0\xab\x86\x14\xd4\xc8\x80\x88B,\xa3\xc0d5\x89D\x1aU\xa9*8\xd0g\xe1\\\xe0m\x94,\xb5\xb8\xd2\xe3\xd5 \n\xa5\xf3d\xd6F\xb0\x18\xe6KG\xb9\x82,W\x93\x99\xd65\x15\x8a1F@i\xe8\xd2\xa3\xcd\xca#\xa9$Y\xce\'\xd3%.N\xf0b\xbfG\xdb\xcd\x19\x0eO\x19\x9e\x9e\xd2qs^\xde[G\x81\xd2+\xf7\x86\x0bH\xdb8\x11\x9c\x84\xd5;i\x983\x14cHA:\x06:5\x9fkC8+\xdc\xdf\xcaZ\x9cL\x13\xfe\xf1t\xcc\x17\xf67\xd9\xca[|\xef\xfa.\xf7\x06SD\xe1\xa5\x9d=\xfa\x9d\x16\xaa\xf0\xfe\xd1\x90\xc3\xb9\xa1\xb5\x91\xe1D\xf0B\x13\x818\xc0`\x15\x92\x9a\x88D\xa3\xa25"\xa2+\x14\x8c*\xf9\xfa\x16\x7fyt\x04\x18^\xdd\xdf`\xbb\xd3\xe2kW\xfaT\xff\x0b\xf0\xd7\xa3!\xbf\xbf? \xdf\xb9T\xe7\xda\x89\xe0\xd0\x06\x86\n6\xa2-\xa6`\x8c\xc4\x9c\xfb\xf3\x9c\x1e\xf9\xdf\xaba:\x19sm\xab\xc3\xd5\xad\xb5\xba\xd8\xa6E\xc9\xb4(\x91\x08\xdb\x97w\xba\xdc\xecw\x98M\'1\xff\xb1\x10}\x15\x85j\xbe\x86e#\x15\xcb\xf3\nW\x11Q\\\xd9l>g\x9b\x05\xaf]\xdb\'K,gK\xcf\xbb\x87\x03\x1e\x8c\n\x04\xb8\xba\x91\xf1\xda\x8b;\xf4;-~\xf0\xca>\xa3\x0f\x1eq8\x9bc\xb3v\x9d\x02\xa7MmA\xc4\xf7\xb8\xe2\x81\xca\xbbU\xbd\x8f\xcf\x9c\xc0r6\xe5\x8b\x976i\'\x16U\xe5\xbd\x87\x03>\x9a\x1a\xfc\xc6\x1en}\x97;C\xe5\x9d\xfb\'\x88B\xde\xb2|\xe3\x85>nq\x16\n\xb0\x1a\xbe\x81dEx5\x11y\xb4F\x81T\xdc\x1d\xcfN\x04\xe3\x1d{k\x19\xa2\xb0p\xc2\xe1\xb8$_[G\x8dA0dk\xeb||Z\xb0(\x1d\xa2p\xb0\xd1\xa6\xa5\x8e\xd2\xfb\xba\xb7p\xb1\xf2\xbd\x84\x9e"\x10\xd18R\xb1\xac4\x1eu4*\x02\t\xa1\x89\xba\x03\xd1Y\xa7\xb19\x8995\x91\xc0PH\x8c\x81hX\x00\xe7\x95\xd2\xaf4)\x04%\xb4\xabT,+\x86+H\x06\xc6\x82B\x0c3\'\x18\xa0\x9d\xa6\x1c\xf4ZL&\x13\x96NXze2\x99p\xa5\x97\x91\xb7R00Yzf\x1e\xbc\x9a`\xbc&#Y\xd1\x85U"\xaa\x8c\xc5\xd5\xb8x_\xb5Oe\x92\xf1\xef\x933\xac5\x18\xe0\x9bW\xfb\xdc\\\xf3\xe8\xe8)2|\xc2\xe7\xbb\x9e\xef\xde\xd8\r\xab\xb2\x86\x0f\x9fL8\xa3\x85\x13\x82qQJi:\xa8Jc\x00\xd2\x11\xd0\xaeT\xaaf\xc4\x15N\x00\xd2N\x97\xf7\x1f?\xe3`3\xe7\xca\xe6\x1a\x9by\xca\xad\xcf\xed3/\x1d\xaa\x81\xfb\x93(T\x0f\x063\xfep8B\xb3\xad\x00\xc3h<\x90R\x94{Ul\xf4 \x85\xb0b\xbb\xda\xc5F\x1d\xa8\x98\x10\x9bPt6y\xeb\x9f\xc7|\xeb\x85Mn\xee\xf5\xe8\xa4\t\x1b\x9d\xb0\x8dPQf\xa5\xe7\xef\x8f\'\xbc}\xf7\x19\x83d\x1dc\x13\x9c\x08\xa5\x08et\xc2G\xc6\xc5FI\xa6\xee\x07\x9afr\x19{\xfdJ\x88\xaaZHZm\x16k}~\xfb`\xc4\x9f\x1e\x8e\xb9\xd4m\xd1MC\xb31.\x85\x07\xa3\x82O\x16\x06\x9foam\xcaR\xa4\xd1\x02\tZ\xb0\xf4\x12;kC\xc2s\x0e4\x1a\xf0t\xe6\xb9?)9\xe8\xa6\x8d\x94V\xf0\xb1\tI\xaf\xcfI\xe98\x9a.Y:\x87\xf7\x8a\xda\x14\xb19\xdaKP\x11J\xefc\xd8\x9b\xf1\xe4\xcc1ZJ\xddq\x89\xac\xa4@\xb4rB)D\xf9\xe3\xd1\x8c~n\xb14\xfa\xbd\x1a\x8d\xaa\xe5\xf6bj\xd2r\xb2\xac[\xae\x1a\xce1\xe7\x85\x08\xa3"\xa4B#\r\xdbHD\xb1\'\x14[\xa9\x9f\x12\xfa\xf8GS\xbf\xd2P\xfe\xeff\xa3\xdeph(^\xb9h\'T\xe9\x8b\xae\xa4\x1aHE-\x80\xcd\xcd\xa2\x14\xe7O\x15\x83\x9a80`,\xd6\x86al\xbc7\x16\xac\xc1\x18\x8b1\x06k-X\x1b\xa4\xc8\x84o\xb0\xe1\xda\x98\xf8\xdc\x1a4R\x8e\x10\x98\x13cA\xdcI\x1b\x96\x06\xe0;\xbfy\xef\x87\x92\xe7\xbftj\xf7\xbc\xaclN\xa9\xf6\x86+\xed\x99J\\-\xb5pU)\xf4Q\xd6\xa5\xfa\xa7zWI~\x9c\xd3\xa8\x1c\xdbr\xf6\xd3\xe9\xcf\xbf\xffvM\xb0\xdf\xfe\xf5\x9b\xbd\xa2\xbd\x91\x9d\xdf{_\xbc\x15\xdf\xa8O\x8c\xc7\x8c\xc3\xc5\xff\xfd\xfa\xfc\\mX\x1e\xff\xe2GS\x80\xff\x02\xc8\x14\xfb\xe14\xf15P\x00\x00\x00\x00IEND\xaeB`\x82')
    EIGHT_POINTED_BLACK_STAR = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x04\x00\x00\x00\xd9s\xb2\x7f\x00\x00\x03\xb3IDATx\x9c\x95\x95oHUg\x1c\xc7?\xcf9\xf7\x8f\xf7^\xf5\nz\xfd[i1\xbb\x96\x8c\xed\xcdh\xed\x85\xc2\xd6\x86k6X\xa2\xb1r\xd0X\xbaX\x16l/\xf6b\x1b]$b,)\x82\xd5\xc0\xc6`0\x1d4Ab\xa4\xd1\x16n\n\x83\xf5r4\xcd\x14\x96+s\xa5\xa6\xde\xab^\xaf\xe7\x9e\xf3<{\xa1^\xaf\xde<m\xcf\xab\xf3\xfc~\xdf\xdf\x87\xef\xef\x9c\xdfs\x1e\xb0]\xad\xceV\xa7\xbd\xc2a\x9f\x0e\x7f\x0c\x9c\xb6Shv\xc9\x90\xa6*TE\xc8Vc\xeb \xd3mlE\x90F\xf4?8\xa8\xf7\xa5&\xf5\x80Qh\x14\xa4\x07R3\x8d\xde\x14\xc0\xc2\xf9\xba\xf6\x83\xdb\xd6\xcab\xe5\x86\xd7\xf0Z;\xd7F\xeb\xb7\x1el\x9b9\x9f\x02P\x97U\x9d\xf1\xeb;\x1f\x84\\\xabRY\xaa\x84\x12j\xfbj\xa4\xd2q\xf8\x88\xd9#\x0f\xa8\x8e\x14@\xe7\rurq\xf3\xf4\xc5\xbf\xba\x1bw\xaf\xc4\xcc2\x13\x13\xb3le\xdf\xf0BI\xd7\xf4\xd7\x0b%V\xa8\xe3\xe7\x14\x00\x14\x9c\xf3t\xc5x\xf8J\xe4\xa7\x863\xef\xe5\xc1\x0f\xba,\x8f\x11#\xbe3\xe4\x80\xc6\x9c\xf7O\xcf\xddx\xf8\xda\x02\x9ek\xf9gW\xabDrwo\x97\xc6{&6)r\xf0\xf7\xa7\x9d\xdc\xde3qkz\x13d\x8d\xba\x9e}T\x11o\x0e?\xff\x18\xc8\x19\xf5\xbd\xfc\xed\xf0\x06\x008T7\xdf>\xe9\xd0\xf0\xe2\x97\x81_\xd2^\x9a\xf1@\xd6\xc2b\xdf\xe4\x9e\xb0\x1eE\x92c\xfa\xea\xbf\xbb\x9c\\\xb1\x0e\x00\x87\xbe\x9cn\x8a\xa0\xa3Q\x8c\x9f0\xe0\'\xcc=\x14&~\xfc\x17\xda\x8f\xaf\xd5\xa7N\xd9\xa7\x19\xbf\xbb\x88c`\x11G"\x89#1\x88\xe3&\xe3\xa6\xef\xb3\xf5\xf2\x14@\xdb\xac?\x947\x97G1~\xa2H$Q2\xd9B.\xb9\xd1\xf4\xe6\x82\xf9\xf5\xfa\xe5\x16\x1a\xbdz\xb6,#\xa8\x05E\x99zFn\x96\xbad\x11\x0b\x01(t\\hh\x96\xf8G\xdc\x13\x7frG\r\x89\x011\xfe\xd5<\nD\xad+\xf3#}\xf7b\x99Q\x18\xf7\n\r\xace\xae\x86X\xb6\xa7PH$j\x19\x06\xe0\x8a:\xc7]C\xaa/\xd2\x92t\x98\x14\n\x95\x00(4\xd4rf\xa9\\&L\'\xf7\xbd\xa6\x05\x19\x14A\xca\xe56+_\xba-\x0c\xccD\x0bn4\xc4\xa26)\xfe\x16\xfdb\xd0\x91\xdc\xc2\xfa\x97\x12r\xdc/\x9a\xbd>\x1bt\x91\xcd,&\xe0 \x83\xc7\x18\xa4\x0fgT\xcd\x8dv\x18O\xf9\n\xcd\xe6\xc4\xb1\x07\xc1\x11\xee0\x81\x13\x13\x13\'\x93\x0c1\xc2X\xe9\xe4\xd1\xf5\xe5O\x00T\xbf\x1e>1\x89B\x11\x05,, \x8a\x02\xa6\x88\x9c\xd8W\xf5\x14\xc0\xbe\xbc\x85\xb3\xe3n\x13\x0b\x1f\x9e\xb0nI$\xba\xe5\x99\xf1aa0\xee\x8e\x9e\xdb\x9bo\x03P"~jj\xc7\x02\x1a9\xe4\xfd\xe8\x7f\x83\x07\x00\x8ceU\xe5v\xe6\xa03\xcf\xd4\x0eyJ\x89\r\x01\xd55\xe1w\xa7\xf1S\xf4(\xfbx\xc6\xfe\xef\x7f\xd3G\x00\xf4\xbbm7w\xd5f\x1f-\x1a\xcbb\x9a\xf0\xe17k7\x00To\x99o\t;\xf2(\xb8\xea}\xb5\xebB\x87\x05z\xbf\x13\x17z?4\xcb\xab\xad\xde=\x85W\xf2\x898f\xbf\xd8[\xfc\x04@\xa5#~\xc6,\t\x8ce\x1f\x8b\xbdu\xed\xd6R\xcc1\xe8D\xc71\xb8\xb4\xeb\xbe\xbd\xab&p$\xf7\xbeUb\xb6T&\x060\xf1\xe0i\xd0\x0e\xf8\xae\xe8\x9ft\xdfN\xf27\xa4)P\x89\xdfG\xb3\xe4\x9b\xfd}\xf3\x9f\xeb\xb5\xa2\x97\x8bk\x1d\x08-W5\xbdX\xb3\xa6\x1c\x06\x9cQW\xd49\x90\x1c\xea\x1c\xbe^\xa7\x9a\xb4\xc0\xca\x08\xa6Lb\xf2\xfa\xd03\xf5\x07\xc2\xfd\xdc%\x9b\x8b\xc5\xfefZ\x8c\xdc\x85K1;\x8d\xed\xbd\xd7,E\xaf\xe8M\x1c\xc3\xff\xef\x00\xb4\x16\xfb<\xfc\x0b\xf4\rk\x88T>\x02V\x00\x00\x00\x00IEND\xaeB`\x82')
    EIGHT_POINTED_BLUE_STAR = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06xIDATx\x9c\xadWkl\\W\x11\xfe\xe6\xdc\xc7>m/~\xdb\x89C\x1e\xa4\xeb\xc4D\xa4D(\x14\t;\r-\n\xa2B\x82\xc8.\xd0\xfe\x00\xa9D\x15M\xfb\x03\xa9\xfcHh\xb7Vj\x01\xb6R!\xd1\xfe@\x88?\x85T\xd4\x96\xaa*\xa2T\x85\x127\x96@\xa9\xe8\x92\xa4\x89]cKuZ\xbf\x9a\x8dc{\xbd\x0f\xef\xbd\xe71\xfcXGv\xfd\x88]\x9b\x91\x8et\xef\x9c\x99o\xbe;s\xee\x9cs\x80-\xc8\tf\xe7\x04\xb3\xb3\x15\x0c{+\xce\xa5\x83\x83?\x87\x01\x00tl\x16Cl\xd61\xc1,\x8c\x11\xcd\x06\xa29\xc1\xbci\x9cMg`nt4@\x96\xb3\x0b\xcc4\x99L\x06\x01\xe47\x83\xb3\x82\xf9\x83/_\x89l\xc4Q\xa7\xe6\xaa\xd8q\xea\xd9u\xebl\x8f\xaa6\xe2\xf3\xd0\xf9\xf1\xf0r\xdd\x8a\x0c\xc8P\xf87Gz\x86\xc3\x96o\x9e\xf9\xc7#\xf1\x0f\xd7\x02\xf3\x8dn\nZn\x18\x00\x8cc\xef\x07\xf0\xd1Z\xb6_\x7fyp\x97\x08Yg\xb2\x85\\\x1e\xc0\x89\xa5s+2\xc0\x9a_%\xcbj\xe3\xd2\x92w\x8et\x0f\xfdt\x7f\xa2\xdb]\x15U\xd8{)RB\x14)!\x16\xf6=\xab\x99\xb4\xf4\xf6\xdaG\xbb\x87\x1fsb%\x17,\xcb~\xd8XV\xcf\n\x98\xe5\x8a\x8b\xdf\x8f\xbfm\x94|\x96\xc2\xa5\r\xa2\xbc\xee\xa5\xaa\x03\x87\xfe\xda\xdc=p\xdfr;\x05\xd1h\xac\x00\x8c\x15\x802V\xe3\xf2\xf9\xe6?_\xfb\n\xddnx\x83c\xd5\xbf\xa7H\xd9N%\xfdD\xdf\xf1=\x7f_\x97\x00\x00\x84\xa2\xf4\x82\x9a\x99|\x83BQXu\xbb\xbfa\x85b\x7f;\xd23\xd4y\xf4\x95\xf7k\x00\xa0\x9b\xd9b\xb6\x9a\x94!(C\x00\x89\xfd\x89\xde^\x1b\x00Z\xce\xbdWy\x7f\xf7P\x87\x08W\xbc-\xea\xf6|\x93"%\xd03\x13o\x86K\xe8\xecj\xb1h5%\x004\x9f\xeb\xdf+B\xd1\x0b\xa8\xd9\xb1\x1d\x00\x84\xe7A\xa7S\xfd\x9c\xcb>\xbbk\x9bw\x81Jc\xd7\x02\xdb\x1a\xb6\x03\x807>:\xc6\x1f\xdf80\x92\xadj\x16\x91\xd2v\x11\xab:h\x02A\x10\x00N\x8d\x8e\x99|\xe6h\xdf#M\xc3\x9f\x89\x00\x004\xbf\xd2\xdf&J\xaa\xcfqY\xa5\xcd\x0b\xe9237MP\xa5{kw\x87\xbffW\xd5\x86\x00@\xdd\xfad\xfe\x93\x91\\\xdf\xbc({\xc0*\xaf\xb5\xf8\x0e\xf8\xdcm\x85\xcc\xd4\xa3\xef\xfc\xa0\xf1\xd5\xb5b\xdc\x95@\x91\xc4\xe0oE\xd5\xce\x93\xc6\t\x00\x0c0\x01QN\xa3\xa2\xbc\x00QV\x0e\x000\xe9i\xdc\x9e\x0e"Ke .\xa2\n\xe9\xc1\xdc\xba\xf1b\xdf\x0f\x1b\x9f\xbc\x1b\xfe\xba\x1d,\xacgO\xeb[\xe3\x97H1\x8c\x01\x8c\x02`|haC\x19\x862\x0c-l\x80}\x18\x05\x18\x03\x904\xd0S\xe3\xef\xe62\xd9_\xac\x87\xbf.\x817\x1f=\x9c\xb1u>!\xd2c\xd9\xa0N#jRp\xad\x1c\xb4\x15\x80R\x0c\xa5\x18\xda\n\xc0\x159DM\nA\x93\x86\x98\x1b\xcb;:\xdb\x1e\xbd\'\x93[\x0f\xffS%x\xe8\xfc{a_\x9b\x8a\x80\xb0\x1ba\xdbq\x12\x14\'\xcbj$\xdb\xf9\x02[N\x83p]\x8b\x1c\x1bp\x83\x80\xe5\x02\xe0E\x18\xed\x03~\x01\xac\x14\x8c\x94\x1aZM\xb2R\x1fC\xab\xeb0\xfa\xbfl\xcc\x90a\x7f \x9c\x0f\xa7zZ\x9br b\x00\xa0\xd6\xee\xebn.h~\x06\xdb\xbe\x8f\x045\xb2\xe3\xd6\x0b\'\x10\x16\x91\xa8\x10n\x10L\x04f\x063/2e,\t\xbe\xe4[\x96|\x0e\x11\x15\x073X\xfa\xd0\xb9\x0c\x8c?\x9f\x87\xf4S\xa4y\x88\xd9\xf4E\xf2\xd4e\x03(\xee\xa8\xbc\xf0\xa0\x19\xc6\x02\x84b\x08\xc1`*N-\x8d_|\xe1%\t\xe4;Q\x97\x10(\xea\x89\xb9\x88\xa9\x8bk\x884@\xfc\xa9\xdc-+A\xceT(\x97\x1a\x05\xd9q\x16"\x0ea7\x91\xed\xec\x86e\xd7\xc2q\x03\xb0\x17J \x96\x95\xc0\x14K\x00\xa5\xc0Jy\xa4\xe5\x14+\xfd\x11X\xf7\x0b%\x07\t\x18\xd2\xc6\x1fP&\x97\xba\xd8zd\xb1\x04\xab/\x8dEiI\xf4\xda~\x83\xbbM\xe8\xea\xb7(V\x19\x07<Xn\x16TY\tX\x0b\x87!-\xc1SS\xd02\n \x00NO\x0f\x93\xc8\x1d\x9b.\x11c\x03m_\xf4\xef\x86\xbf\xee_p\xb1\xfd~e\xe6*\x9e\xd0N}\xdc\xf7c\xf0\xbd\x1a\xc8|\x14\xaa0\x0feP\x1c\x85y\xf8\xf9\x08\xfcB\r|/\x06m\xd5\xed\xd5\xe9\xe0\xe3\xeb\x05\xdf\x10\x81\xc3\xbf\xea\xff\x16\xbb\x9f{JS\x18F\x16\xfb\x80VA\xa8\x82\x84T\x0c\xa9\x18\xca\x93\xd0*T\xec\x03\x12\xd0\x14\x82v\xcb\x9e\xfaj\xe7\xe0\xb1-\x118\xdc\xf1~\x8d\x11\x91\xb3\xc6\xad\x0e\x18\x1f`\x05\x90\xafaff\xd2\xaa\xe0\xeb;}@\xcd\xfb\x9agn\xcf\x92\xaf\xc1\xaa\xb8\x1c\xd8\xad\x0eh\n\xbd\xd0\xd2y\xbdvs\x04\x98Ii\xf7\x0c\x87\xea\xf7i\xb9\x10<\x9b\x86\x99\xbaq\xde\xe4f\xbf\xad\xa4\x1c\xbf\xb3\x1b*_N\x18\x999\x86\xa9\x91\xd7(;\x0b(@I\x00\xa1\xfa}9\xcf=\x03\xe65\xd7\xda\x9a\x04\x0e=3x\xdc\xb8\x95?V\xc6\x01I\x03\xa4\xc7or\xe6\xe6\x93\xc9\xab\xff\xf9^\xf2\xf4\xbd\xffT\x9e\xbc\xa14\xa04\xa0|9\x92|\xfa\xe0\xbb\xff\x96\x7fj\xe5\xb9\xd4\xe3\x98\x9d\x98 i \x8d\r\xe3\x96\xff\xe8\xcb\xcf\r\xb4~&\x02\x87\x12\xd7w\x18;\xd2\x05\xb7\xc2\xa6\\\x1a<=\xf2\x17\xcag\x1eL&\xe2/\xa2\xa7M\x03\x80\x92\xba_I\x03\xe5\x1b(\xa9\xfb\x01\x00\xed\xed&\xf9\\\xfcwf~\xfa\x01\x9a\x1ey\x9d23`\xa7\xc2f*\xfd\xf5\xbd\xa7\xfb?\xbf!\x02-\x89^[\xfb\xc1N\n\xd4\xee43\x93\x13\x9cM=q\x99F\xbf\x9b|~\xdf\xb5\xa5v\xac\xf4\xa0\x9a/@\x15\n\xd0\xbe\x1e\\:w\xf9\xf9\x03\x1f$i\xcfq\xce\xa6\x1e\xe3\x99\xc9Q\n\xd4\xec\x84\tt\xb5$zW\x9cAW(\xd2\xb9\x1d?!\xc7~\xd8\xcc\x8e\xbe.8\x7f\xear\xe7\x81\x0fVc^\x90z\x88\xb3\x99bq\xa5\\y\xd8h\'s\x05\xf8\xc3\xc1\xa7\xfb\xfb\xb4\x97\xff\xa5\xb0\xdc\xd6\xd9\\\xddE\x00/\xdd%\x03L\xc6\xe8j\xe3\xa9\x93W\x82\xbb\x8f\xaf\x15\x1c\x00\xfcy\x7f@\x17\xbc\xbc\xf2\xbc<)3\xb0\x96\xdd\x95\xae\xa6\xe1\xab\xa1?\xb6)O\x9e4\x9a\xaa\x8a\'\x8aEY\xb7\x13\xae%\xdb\xcf\xfe+\xa4(t\x15\x00Qz\xf4K\x93\xed\xdf\xf9\xff\\L6*csoy\xc6\x97#\xc6\x97\x1fN"Y\xd8,\xce\x96$\xd6q\xe9T\xac\xe3\xd2\xa9\xad`l\xe9v<[iwm\xc5\x1f\x00\xfe\x07P\x0bRA9)J\xf6\x00\x00\x00\x00IEND\xaeB`\x82')
    ELECTRIC_PLUG = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x04\x00\x00\x00\xd9s\xb2\x7f\x00\x00\x02\xf5IDATx\x9c\xa5UMHTQ\x14\xfe\xce\x9b\xf7f\xde\x9b_\'\xc7tPa(\xa2E\x8b\x8cV\x82\xa0\x8bv\x81\x14!mJ\xd2\xcc(\xb4(\x10]e\x86\x9b\x08!)ES0W\x81AE\x96A\x90"DF\x11-\x82\x14\xfb\xd1\xe8\x87\xccatttf|3\xef\xb4\x98\x1f\x9d\xe7\xcc0\xd1Y<\xce=\xe7\x9e\xef\x9e\xef\x9cs\xef\x03\x922\xa2\x8c(\t}B~lFN"$\x94!\xd9\xf3\xc4\xf3h\xcc\x04\x00c&\xcb\xc3\xa2\xa7\x13r.\x00b\x12\xc9"\x97#\xb2dF\x18XPJ\xcaa\x9a\xb7!\xf4\x0f\x00\ns\x84"f\x8e\xad8BB\xa6\x90\x0c\x14\x9cQ\x02\xa1 \xba\xa9\xdb\xa39S\xb8\x98\xa7\xd0\x07g\x1e\x81\xde\xe6\xb7\x89\xc0\xb4\xa3\x98@3\xf9m\x1c\xe4\xee\xe5\xec\x00T)\xee\xeaT\xebYd\x92\x1d@\xc8O\x0c0\x99\x1c\x84\xb0\x1fL\x11i p\xe5~\x96\\\xa8\xd5\xf1\xf3\x93\xb7@\x05\xa0\x01\x10@\x008\xae\x03F\xb8\x16\x8a\xf6\xdcX\xcdR\x83\xaf\x01\xa9\xdf\xe5\xb5\xb1\x06\x02\x81\xa1A\x03\x83@\xd0`c\xd7\xa2\xd8g^\xcbJ\x01\x00Z=\xdf\xdf/\xe4\xf16W\xe1\xb2\xbb\xac\xeb[\xf6\x1a\x08\x00 \xfb\xa0\x8f\x8e\t[\x97\xb2\x87\xc7\x01\xc2\x86L\xee\xcc\x9e\x14\x80\xff\x111\xb3\x8b\x800k\xa9\xb6K\x8a]R(\xc6K\xa6\x80\xda\xb5&\x02\xc0\x8a*\xf8\x04gj\xb3\x19"\xa4\xcfrp\xd3R\x7f`\xa3\xeeGE\xb4\x10"\xc7*&(s-\x87D\x00\xe8\r4<\xb7\x9c\xf3\xc7Z\x92\x14\x1b\xa4\x91\x8e\x8d\xc4\xaa\xb6i\xf9Z\xd0\x99\x9a\x8f\xa0\x18\xc48\x05\xb1\xdbvd\xc3\x1d\x8c%\x0e\x06\xe0\x80eR\x19Nl\xad\xab\xf5\xdd\x0c\x1a\x94U\xf3\xa84\x8dD\xaa\x06\xe1\xb7/\x90<\xf4L\xa5\xda\x13\xd8\xb7\x06\x15\x80\x04\x1b,/\x94\xd3\xbd\xf1\x198[\xec\x9dZ-\xb5\x7fq\x9d\xe8{\xad\xafT\xb2\x0b\x03\x93\xc6*gs\xd1T!v\xc2\xfd\xd2\xd9 U\xf7&G(t8TjR\x1d\x17\xb6\x87\xa7t\xe1\x8e\x17\xb7O}Zy\x06\xcd\xd8\xde?\xbeuS\xa4L\x832[2\xae\x0f\xd6\x01\x00\x80\xc0\x1a\x00A7\x97\xd1\x1d\x04a\x01\x91t\x00\xbaA\xd2h\xf3\x9b*LU\xe9\xe2s\x9bD\xd2\x00\x08\xb3i`3\x00\xe8) \x9a\xf9(\xbdY\x05C\x80\x94jd\x02\xc0\xefr\x010\xfe\x12CL\xbc;%\xdc\x10\xf50\xc4?\xfd\xb9\x14\xd1=o\x9c\x89"x\xb2}\xcb\x7f\xa9\xb1"|\x90`|Ci\xdf\x0c\x1d@G\xc8:(\xc1_>w\xeb\xb2+f9_\xe6\xef\r\xc9\xf2\xa2\xfdAZ\x06\xd8V\xd9Fs\xe0\xder5\xc3\xfaQ\x1e\x15}\xe1\xbd\xebG\xd7\x9d2\x9cM\xc3=9\x02\x00\xcd\x05\xbe\x9e\x95\x1a5\xfe\xc82\x945{\xe7\xdd\xeb\xe9\t\xa4\x05\x00j\x0c\xd6c\xa1\xe3\xe1\xfdl\x11\xbc\xa6W\xe6\xa1\xc14w +\x00\x000]\xb5\x85\r\xf9\x1b-Y\x1fu\xe0/\xd2\xf3\xff!\xf3\xfd\xa1\xc6\x00\x00\x00\x00IEND\xaeB`\x82')
    ELEPHANT = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07\xd1IDATx\x9c\xe5\x96ilU\xc7\x15\xc7\xff3\xf7\xbe\x05\xfb\xf9-\xf8a\x1b\x08;\x040{hB\x12\x02\x84@R5lR(\xaa\xaaHU>\xb4t\x93JI\xa5\xa4\xaa\x84\x00\x894I\x11iC\xa4VA\xa2\xaa\xaa4i\x82\x9a.\x82\x06eQAJ\x02iqS!LS\x96\xd4@\x8d11\xb6\xdfr\xef\x9d\xfd\xf4\xc3\xb5\x8d\xcdb\x81\x9ao\x1di\xa4\xf7\xee\x9by\xf3;\xff\xf3\x9fs.\xf0\xff>\xd8m\xaeOf\x16.\xcb\x02@\xf5b5DGK\xf8\xb9\x03LX\xb6.\xbf\xf4\xde\x85\x8ff35\xf33\xa9\xf4\xc8P\xc9j\x14\xa9\xb3D\xc4&\x8e\x1b\xf3\xe5Q\xf5\x85Y\xe4\x08\x91\x10\xed\xe7.v\xbc{\xb6\xed\xe2+\xfb\xf7\xec\xfc\xfb\xe7\x02\xb0\xe1\xfb?ZuW\xf3\xcc\xe7\x9a\xa7M\x9a\xdd4j\x148cpD(W\x03\x10\x11\xea\x0b9$<\x0f\xa1\x10\x08#\x01\x02\xc3\x99\xb6\x0b\xbd\x1f\xfc\xade\xdb\xafwn{\xf1\x7f\x02X\xf7\xdd\xa7\x1f|\xf8\xfe{\xfe\xb8h\xc1\x9c,\x88`\xad\x03@\x00\x18\x18\x8b\x979r\xb0\xd6\xa2\xa7T\xc1\x95\xde\x12\xc2H`\xdc\x98&\xf4\x94\xca\xe6\xe0\xa1\x0f\xbf\xf1\xea\x0b\xdb\x7fu\xbb\x00\x1c\x000uj\xaay\xf2\xc4\xed\xf3\x9a\xa7gE\x14G\'\x95\x82T\x1aR)\x08)!\xa4\x84R\x1aZ\x1bXkA\xce!\x14\x02\xc7\x8e\xb7bd.\xeb\xcf\x9b9m\xeb\xf8\x07V\x15n\x17\xc0\x07\x805+\xd7,\x18?\xa6i\x91\xb5\x16Z\x1b\xb0a\xaci\x9d\x836\x06\xc6Z\x90#\x08\xa9p\xe2\xd4\x19\xdc1\xbai\xe2\x8a%\x8b_H\xadX\xf6/k\x9d\xc7\x18\xa2H\xc9\xb3GO\x9c8v\xfa\xc0\xbe\xf6a\x01\x8a\x85\xe2\xe2\x86Q\xc5\x94\x10\x12\xce9\x00\x00c\x00c\x0cD\x00\x11\rl "\x18ca\x8c\x85u\x16\x00\xd0q\xf9\n\xeehl\xc0]\xb3\xa7?\xf1\x85\xb9\xcdp\x0e\x90J\xa2\xbb\xa7\x97\xee\x9b7\xa7\xeb\xec\xd2\xa5o\xb5\x9e:\xbd\xeb\xe0\xde\xdd\xc7o\x08\x90N&Fs\xce \xb5\x06\x11\x81!>\\\n\x01\xcf\xf7\xe1\xfb>\\?\x04\x11L\x9f\x02\xd6:\x10\x11\xb4\xd1(\x87!8c\xf0\x19\x03|\x86\x94?\x02\xf9L-\x9b2a\xdc\xa8y\xb3f|m\xfc\xe8\xa6/\xe6\xf2\xd9\xef\xbc\xbek\xc7\x9b\xd7\x01\xa4R\xc9zc,\x18\x08D\x04\xce9Z\xff\xd1\x82#\x7fy\x0f\x85b\x11\x0f\xaf}\x0cu\xb9<\xa8O\x9d8\x05\x06\xd6Y8\x17C\x18m@\x00\xa46C\x14c\x008gX\xb4`N\xa3s\xf6\x97\xd1\xc6\x1f\xb4\xffi\xcf\xae\x8f\xfa\x7f\xe7}\xc1f\xb41\xd0\xda@\x1b\x8bHH\xfc\xe7\\\x1bf\xce[\x80dj\x04.\xb5\xb7\xc3\x18\x07\xad\rT\xdf\x1ac\x1c\xacu\xb0.\x06&"0\xc6\xe0\xac\x856f`*c \x94B$"\xcc\x9b5#7}\xca\xe4m\xc0\xc2\xc4`\x05\x18\x08\tm\x0c\xc8\xda8\xf9DX\xb4\xfc\x11$\x12\x89\xd8\xf1D\x10R\x0cx\xa0\xdf\x84\xd6\xc5\xd72W\x97A(\x04\xc64\x8c\x82\xd4z\xc0G\x83\x07\x11\x90H\xf8\x980\xb6q\xf9\xaao\xaeXp\xe0\xe5\x96\xbf\x0e\xa4\xc0\x12\x98V\x06\x8e\xec \xe9\x18\xa4T1\x10b\xe3\x81]\x05\xb066"\xe7\x0c\x85l\x16A\x14![\x97\x81\x90*.\x1f7\x18\xc6Z444\xa4\x1a\x8au\x0f\x01\xb8\n@\xceA\x19\x03g\x07\x010\x06\x15\x050a\x05~M\x06\xc9\x11\xb5}7\xc2\xf5\xa5*\xbe\xaeM\xc5z\x94\x83\x00M\xc5z0\x00J\xeb\x1b\x9f\xde\xf7\x9f\x1e\x07jR#&\x0f\xf6\x00\xc8\xc5N\xee\x9f\x8e\x1c\x84\x14H9\x89\xe5\xf7.D\x86\x19DQ\x08cc\xe9\x01 \x9dN!\x9f\xadC9\x08P\x93N\xa3X\xc8!\x92\n\xaa\xcf\'7\x9cJCk\r\xce\xd8\xeaG\xbf\xbei\xfe\x80\x02\xc6\x19\xa6\xb5\x01\xf5\xe5\xf4Jo\xb9\xcat\x84\xc7V.\xc9L\x9c4\x19\xa7\xce~\x8aSm\x9d\xc8\xe6r\xf0\x18\x83\x03AH\r)\x15\x1a\x8b#\xd1T\x1c\t\xa9n\x1e\xf9P\x15\x00\xc6y]2\x95\xda\xb9a\xf3\xe6\xb5\x1c\x00\xa44h\xbf\xdc\x85r\x10\xe0rwO\xf5H\xcb\xc7_\x9dX\x9f9v\xcf\xddw\xc3\xe3\x1c\xdd\xe5*\n\x85\x02\x84\x90\xa8\x84!\x82P \x9dLb\xf2\xf8\xb1\xa8\xcfg!\xb5\x1e\xe2\xfc\xe1\xa62\x0e\x00\xde\x07c\xa1\xb1\xa9\xd9\xb1\x07\xc81\xce\x18\xac%\x88 (}\xe5\x81\xf9\x1b\xd6\xadY\xfd`\x14\x86\xf8\xfd\x81?\xab\x88%\x93\xc5|\x1e\xf5\xf9\x1c\x1c90\xc6\xc0\x10wJ\xa1\xd4-E\x0e\xc4\xc6v\x00\xc2P\x9c\xe1\xc4\x1dy\x9e\xf2c\'0Xk *]\x98V,4\xcd\x993\xeb\xf1\xd3\xa7\xcf\\\xfa\xe4d\xebk\x87N\xb6\xb5777?\x9fV\xca\x1bZ\x92o\xf9\xdcA\xf23\x18\xeb\x10)\t\xf2\xd0\xa9\x03\xef\xb4\x0f\x80\x8c1Vi\x83T\xa2\x06\x9f^\xee}\xb3\xeb\x9dww\x1f<x\xf0\x93\x96\x96\x96\xae%O|{\xdc\x1d\xd5\xea\x96LmM\xce\x0e\xba%W\xa3\xba\xfe\xd6\xf5\xf7\xb2k\x9fs\xc6Q\xaeV\x89\x9cm\r\x02\xf1\xc6\xdb{\x9f\r\xfd\xbe`z8\xe7\xd0\xf0\xd0\x19T>x\xe9g\xcf\xbc\x8f\xad[\xf9\xfa\xfb\x1eYRq\xa2CH\xd5\xa9\xb4\xc9\xb9k\x008\xe7\x03\xef\n\xfd\xea\xf47\xb0\xf8\x99\x1bR\x96=\xcfC5\x08\xab\x950\xfa\xf0\xed\xbd?\xed\x06\xfa\x0b\x91\xd1\xed\xd4\xd7d\x00\x92\x00\xb0\xa1G\xaf\xab\xcdf^\xf7\x02\xef\xc50\x12G\xa4\xd2w\xc2\r\x02`\x0c\xa5JUI\xa9z|\xdfK\'\x12\x89:F iTEH}\x92s\x8c\xac\xcf\xe7g$\x13\x89\x81|Y\xe7\x10I).U;\x07\xda\xb3\x0f\x00\x8e\xe8\xa3j\x10\xbad"\xc19\xc3\x97\xd6o\xfa\xe1\xc7>\xf36\xa6R\xe9D\x10\x86\x9dB\xa9N\xa95\x189\x10\x00\xce\x18\x02!\xd4\xf9\x8b\x976\xb5ut\xbd\xd6X\x1c1&\x93\xaa\x9dJ\x80\xabV\xc5\xe9s\xa5\x0bm#\xfcBv\xee\xa4\xf1\xbf\x1d\xdb\xd4\xb8\x82\\\xbc\xcfs\x04m\xec\xf9\x9e\xcf\xf2\xd5!\x00a\xd8\xf5\x1e\xa3\x86#\x8c\xf3\xc5\t\xdf[\xcb-\x1eJ$\x92\x99J\xb9\x149\xc5\xde\xd2\xdcN\xa9T*\xb6&\x9d\xf6\x1c9p\xee\xa1Z\tz.\\9\xf7j\xcb\xbe\xdf\x94\x01\x94\x00\xfc\xf3\x9a\x94w\xdd\xb9y\xcb\x1f\xa2H\xae\xf08\x03\x11\xc1z\x0eB\xa9\xe3g\x0e\xbe$\x07\xd2\x08\x00\xfb\xf7\xec\t\x89\xec\xb7\xc20h1\xd6\x81{~Fi\x1dimw\xfc\xee\xe7;Z\xc3\xa8z"\x8adE\x1b\x03\xad\xe2\xaei\xac\xad\xe4X\xd3\xf5\xae\x1c4\x0c\xa87\x12b\xa0t\xf7U\xc3\xf3C|\xd4\xff\xe1\x8d\xdd\xcf\x9e\xa0\xd0\xac\xd0J\xaf\x97B|Ok\xb1r\xdf\xeeg~\x0c\x00\xaa\xe2u*c>S:n\xaf*~/\xac(/3,\x00\x1c\xcaJ)RFC\x19\x83 \x8a@p\xe7\x06/\xf1\x07\x7f\xd9\xb7\xe7\xf9\x12\x80!o,\x00\xf0\xce+\xbb\x82\xc7\x9f\xdcrT\x9b\xd44k-\xb8\xe7`\xad\xebE\xdb!3\xec\xf9\xcc\xf6\x18c$\xe3<\xcd\x18\x83\x942\xb0\xd2\x9e\xbc)\xc0pC[{Aj\x03g\r\xb8s0\xd6v\x1f>|xx\x05\x0c\xa0<\xab\x89\x994c\x80\xd2F(\x19\xb6\xdd\x16\xc0\xc6\xa7\x9f\xcb\xf5D\xa5\xdd\x00\xdf\xa0\xa4\x04\x18\x03\'\xc0YW\xc6M:\xff\xd6\xad[\xf9\xc9\x92\xdd\xc4\x80\'\x1dQ\x9d6\x06\x8cs\x18g/\x93W\xa8\xdc\x16@}cvn\xde\xe6V;r\x91u.H\xa7\xd2\xb8\xdc\xdd\x8d \x08:o\xb6\'\xac\xa9\xa9\x9d\x94\xc9n4\xcee\x12>\xefr\x8e \x94F{G\xc7\x91\xfd/\xef\x88\xb0g\xfb\xad\x03L\xac\xf5\x8e\x16&\xcc\x99V*\x97\x01\x00\xb9l\x16\xad\xad\xad\xe8\xec\x0c\xc5\xcd\xf6\xfc\xe4\xa9\xa7\xaa\xbf8p\xe0\xfe\x84\xef\xb3\x1c\xb2(\xa1\x8cr\xb9\x8c\x7f\x9f\xeb\x16`l\x88j\xff\x05\xc0v\xff{\x80v73\x00\x00\x00\x00IEND\xaeB`\x82')
    EMAIL = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x03hIDATx\x9c\xed\x96\xcds\xdbT\x14\xc5\x7fWz\xb2d[\x91\xe4$-i\xd3&\x99\xd2\x99\x92\x06v\xb0a\x0f+\x86\x1d\x7f%;\x86M\xd7\xcc\xc0\xc00\x0c\x94i\xe9\xd0\x0e)N\x1dO\xd2\xda\xb1\xfc\x19\xd9\x96\xc5\xe2=92\t\r\x94\x1069\x1b{\x9e\xee\xbb\xf7\xdcs\xcf{\x12\\\xe1\n\xff3\x04\xa0\xf1\xc5\'\x95\x96u\xdb\x8d/\xa9h\x08\xac\xcc\xf6\x92\xf5O\xbf\x1c\xca\x8f\x0f>\xaa\xd6\xdc\xb5\x07\xaeW\xbe?M\xd3K!\xa0l\x8b\xe4x\xf4X\xf9\x9d\x8fU\xf2\xeb\x9e\xa7\xee&;o\xdd\xba\x17\x91)\xc8f\xffmu\x11\x10h<m\xbc\xfb\xe2\xe7fY\xa5\xde~\x96\xc5\xf5)\xfb/`\xf9}P\x15C"\xc3L\xe8\x02`r\x89\x05\xe91\xb4\x7f\x80\xb81I=;S\x10\x80\xdb\x87\xc9sh\xb6a\xe5\x03(_\x87\xec\x82\xc7!6\x0c\x0f\xa0\xfd=\xc8\x11\xb8\x01\xf4|\x14\x00\x96\x02\xaf\n\xe3cx\xf9\x15\x04\xdb\x10\xdc\xd1\xac\xb3\xec_\x166*v\x9fA\xe7\x11\xb8\x19\x94\xaa\xd0\xd7\xa5O\x08H\n\x8e\x02{\x06\xbd\xc7\x90\xb4\xa0\xb6\r\xb6kH\xbc\x01\x11\xb1`:\x86\xa3\'0nB\xc5\x03\xcb\xd2\x93\xb5\xe6\x04\x02\x90\xae& \x80\rTK\x90\xb4\xe1\xf0;\x88\xee\x81W\xfb\xe7\xe6\x14\x0bFm\x88\x9f\x80\x95@u\x89\xb9\xa7\x04\x10\x05\x04F\x01l\x10\x07\xa4\xd0e9\x80I\x02\xed\x87\xe0o@\xf5\xa6\xdex\xdeHD\xb4X\x83&\x0c\xea\xe0\xba\xe0\x84,((y\xa7\xa0\x08\r\x1ba\x91\x00@I\x81\xf2`\xd8\x80$\x86p\x13,\x07\xc8\xd5\xc8OI~b\x04\xd2\tt\xeb\x90v\xc1\x8f\xc0\xb2OOOD\xd7\x0c\x8b\x1e\xb0\xf2D\x05d\x80*\x81\x07t\x0f!\x1d\xc1\xd2:\x94\xfc\xd3J\x88\xc0x\x00\xdd=H\x87\xb0t\x1dT\x19f3\x93\xbb\x00K\x8a\x1e@\xcbq\x96\x02"0M`\xd8\x81\xf0\xa6f\xd4\xfd\x1d\xca\xcbP^Y\x8c\x1d\xb6`t\x04\x95\x1aH\x04\x83W`;\xda\xc4\x7fnla\x04\x04 \x03#K1P`6\x86~\x0b\xaa\xab\xe0\xfaF\x11\x0fz/u\xb7\xfe5\x1d:8\xd4\x8a\x847t\xd1\x1c\xbd\x96^\xb3\x1cNy@,\xa0j\x14\x10\xa5\x8b\xcf\t\x08dS-{e\x05\xbcH\x17\x10t\x81h\x03\x06-\x88\x1b:\xdc\x0bu\x9cv\xa9Y\xabA&\xd0=\x80\xe8\xb66y\xfeLd~?\x18\x02\x0e\xc8\xcc\x10\x10}\xe4\xe2}\x9d\xa4\xb2zR\xbc\x88\xa55}\xa1 F\x9d3NG\xbe7nB\xb4i\xba\xce\n\n\xcc\t\xd8z\xc1\xca\xcc\x86\xba6\x9a\xbfvz~Ex5\xfd{\x16A#$\xfe\r\xc8\x1a\xd0m@\xb4e\xbc\x96+\x90\x19\x0f0\xd4\xce\x9ce\x10\xef\x82\xedA\xb0q\x92\xdc:\xe7\xa5\xf4W\x8f3\xd3m\xb0\t\x9d\xe7\xd0k@\xb8e\xf2e@%?\x86\x8e\x0e\xec\xed\xeal\xd1\x9d\xf3\x93\xff\x1dH\xe1O\xf46\x1c=\x85~\xd3\xdc\'Z\xd9\x13\x0f\xf4\xeb\xfa\xc8-\xbf\xa3G\xf2&w\xffk\xc9(\x9d\xbb\xfd\x0b\x0c\x0e\xc0^\xd7\x04lU\x11\x06\xbf9\xa8\x1e\\\xdbYt\xeb\x85\xc3\x81\xd5\x1dh?\x82\xbe\xe3\xd8jK\x94\xdb\xff\xe6x\xeaU\x7f:\xf0\xef\xbf\x97\xbe\xca/\x8d\x8b\xfa\x109\x03\xe2a\xa7\xdbLG\xbb\x0fo\xb9\xdf\x8e\x04\xa0\xfe\xf5g\xe5N\xdb\xf1\xe2\xf8r>K\xc30$Z\x9e\x1co|\xf8\xf9\xe8R\n^\xe1\n\xaf\xc3\x1f\x17\xfd%[$Wh\xac\x00\x00\x00\x00IEND\xaeB`\x82')
    END = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06UIDATx\x9c\xb5\x96_\x88\\w\x15\xc7?\xe7w\xef\x9d;\xbb3;\xbb\xb3\x9bM\x0cI\x8a\xd6H\xf1!\xa4\x8d\xb4\xe9CI\x1e\xfc\x87\xf8`P\x1a\xda\x87\x8a\x05\x05\x15b\xc5j\xab\xbe\xc4\x8a4\x08B\x15\x04\x9f\xda\xe4I\xb4\xf8\x17\x84\x14\xaaF\xfa\x10A\xa2\xb15)bH\x91\x96\xd0&\xbb;\xbbsg\xf7\xce\xcc\x9d\xfb;\xc7\x87{gvv\xd3d\xd7\xa0\x07~\x0f\xf7r~\xe7\xff\xef\xfb=B)G\x7f|\xa9\x1e\xef\xa4B;\xe1\xff*\xd3\rV\x93\x95\xc1\xf9\xcf?\xd4\x01\x10\x80\xa3?\xfb\xe717Q\x7f\xd6p\xf3\x98\xdf\xc2\x82\x00v\xe7\x01H\x00\xf8%\xc9\xd2o\x9f{\xf8\x9e_\xc9\xd1\x17/\xd55\xa8]\x0cv\xbfw\xbf\xea\xd6\xf7\xd5\xc0\xc9\x9d\xfb\x07p\x0e\xfc\xdb\xff\xbe\xe2\xfc\xda\xa1\xb0\xdfN*\xe1\xdc\xf4l\xeeK\xeb\xb7\x103\xd0\xb4M\xdd\xa7t\xa3\x1a6\xd1\xe0N\xe3P\x13\x90p\xae\xdfN*\xae\xf8a\xaa\n^\xed\xa6\xa3j\xe4j\x0c\x92%>\xb33\xe3\xf4\x91&\x0f\xd5R\xfa\xdd.\xfe\x16w\xb6:\xaa\x85O\x007\xcc\xeeV\xc7\x1b\xe4\xed%\x8e\xefVN\x1cl\xb2\xa7Qa\xffT@\x9e\r\xb0-\xeenu\x00\xc2a\x00\xa8a\xe3-\x10P@\x93\x16\x8f\xec5N\x1cl\x12\x94\xca\xde\x8an\xd9\xb8\xa5\xad\xc46}\x8c\x07\xa0\xa5!\x1b3\xa6\x06\xdai\xf1\xe8^\xf8\xca\xc1&\xa1\x14\xd5\x08J\xfd\\\x95\x81\xd7m\x06 8\x11\xa4\xf4*\xa5?7^\x0130]\xcf\xdc\x92\x16\x8f\xee\x83\'\xee]w>\x0c~\xa6\x1a2;H\x88:\xe9\xc8\xe8\xed\xc4\x1b\xac\x85\x93h\xb5\x01\x02b\xc5Y\xaf@9lEI\x81\xd5e\x1e\xd9g|\xf5\xbe\xd9\x8d\xce\x81\x817>uw\x83\x8f\xddU+\xb3\xbf\xfd[\x10\x81\x81\x1a\xa7\xfe\xda\xe2\xe5$"\xaaN j85\x02\xc6Z`f\x18\x90u\xbb|rn\xc0\xd7\x0e\xed\xc2a\x1b\x9c\x0f%rP\x89\x83-3\x1fJ\x10:>8\x1drvq@\x18O\x00V\xb4}\x18\x80Q\x94\x7f\xd8\x8a\xdb\xc0\xc1\x1d\x8a`X1\xb8jEYJ\tI@\xab\xe5T{\xc3U\xaa\xbct\xa3\xcb\x8e\x0b\x8b<\xf9\xa1\xb9\x9bZ\x00EI\xbb\x03e;\x90,\x02Y\xea\xb9\xdc\xca\x117\x81WC\x9c\xe0<\x90@\x98PL\xa5\xaab\xa6\x88\t:9\xc3\x997Z\x98.\xf1\xf5\xfb7\x06\x11\x85\xc2\xcf/\xb7\xf9\xd1\xc56Q\x14no\x08\x11:A\r\x17\xc7xo\x08\x8a\x99\x910l\x81/[\xa0\xe5\xdb\x16\xb0Z\x93\xd3o,\xa3\xb6\xc8S\x0f\xec\x18\x0bBh\xa59\xefH\x83juj\xdb8\xe0\x9c+\x9e\x1f\x06*#\xce\x1b\r\xa1\xf77\x03\x91\xd5f8}u\x19\xb3E\x9e>\\\x04\x81\xb0\xad\xac7\x8b\xfau\xa6\xbb\t\x07\xbc\x19~\x13\x10Q\x14\x02\xad5y\xfej\x0bc\x81o\x1e\x9e\xa7\x82 \xb2\xce\x01\xdbF\xc21\xb95\x10m\xb2ee\xa6Vk\xf2\xfc\x95\x16f\x0b<~\xa0\xc9\xe5\xa5\x01\x12\xc4\x1b+\xf6\xdf\xc8f.P+\xb2yw\x83e\x10\x93M^\xb8\x9a\xf0\x8b\xab\xef\xb0\x1aL\x10\x94\x03\xb5\x01\x87\xb6\xc6%\xa0h\xa1\x8c\xe3\x80\xcf\xcbrj\x81\x84&\x82n\xdaND\x04\xad6X\xd0)D\xc0i\xf9\xba\xad@R\xe7\xa4\xd8\x95\xca\xef\xf2\xd2:\x07l\x08\xce\x90|\x1c\x88\x0c\xd4\x97\x84\x04\x84\xbd\x0eMM\t]\xe1\x18\x8c\xaew\xb4\xa3\x06\xf5A\x87\n9+\xae\x8e\xc6u*\xbd\x84)K\xe9\xc8\x04Y\xdc \xee\xad0%\x19\xa1\x132\x13\x96|\x05\xaaS8W\x92L\x19\xe5\xa8\x05\t\x80\x82\x0e\x9f!F3_\xe37\xc7vQ\t\x03\xd62O%t\x9cy\xb5\xc5s\xffX\xe1s\x07\xaa|\xf9\xd0.\x1e?\xfb6\x17\xd6B\xde\x17\xf7y\xe1\xe3\xbb\xf8\xd2\xef\x17\xf9[7\xe3\xc1i\xcfO>\xba\x9bt\xa0\xac\xe5\xf0\xca[)?|u\x91ve\x0eq\x0e\x14\xc4\x15\xfe\n\x1cH@\xe7=\xbe\x04\x025\xc3\x8913\x11\xf1\xf4\x9fn\xf0\xc77S*\xa1##\xc2E1\xd5@\xd87\x13\xf3\xd4\x03M\x1e;\xbb\x88TC\xe6&BB\'\x0c\xbc\x12\x87\x8e p|\xf6\xd7o\x12\x06!\xcf}\xe4=\xa8*\xcf\\\xec\xc0dc\xd4\x8e\x00\x8fK\xc0AB\xb1\x8e\x8d\x9d\xb2\x8f3\xd5\x90\xdd\xf5\n;&\x02z\x04x\t1\x8cV\xd7s`g\x8d\xe3\xef\x8f\xe9\xf7z#\xfd\xe1\x18\xe5\xdeX\xc8\x02\xce\'\x93\x9c~m\x99O\xeco0\xed\xfa\xe4\xdeF>\x8a\x11K\xc6\xd8\xb0|\xd3j\x055;\x81/\xde\xd7\xe4\xe1{\x06\xa4\x99\xe7\x89s\x8b\xb4\xfa\x8e@\x84K7\xfa\xbc\xf8z\x8b\x13\xf7\xcfs#\xcd\xc9GD\xb6\x8e%\x02\xb80\xe6z\xbaJ=\x12"ST\x15q\x02\xba\x89\rU\r_B\xa3\x96p\x9c\x1b\x9c|\xe5:\x7fx+#\x0c\x1ck\xae6\x1a\xa0\xd0\xc1/_oq\xe4\xae\x1a\xa7>\xbc\x87jX\xe8\x8f/H\xb97\xfaY\x8f\x9d\x13B\'3\xba*\xc56\xacC?\x85b\xb9\x15\x837\xc5\xab\x92\xabb\n\xa1\x08\x15\x81\x10%\x16cR\xbb\xe8 \x03 \x10\xe8\x05\x93\x9c\xfas\x8bz`4*A\x99D1C\xa1\x13fC\xcf\x91\x99\x94/\xdc;\xc7\xef\xfe\xd5fq\x10afxU\xbc\xe9\x88\xf27\x90\x11\xe5Z\x96yc9\x1d\xf0\x9d#\xf3|\xa3\xef\x89C\xc7\x99\xbf/\xf1\xec\x85\x94N\xdf\xb1\x9cf\x88\x8bx\xad\x13\xf0\xfd\xf3\xd7y\xf2\xf0<\xd9\xc0#\x06k\xbd\x9c\xdc+?=\xb6\x8f\xb5\x81\xf1\xf2\xd5\x84\x1f\\H\xf0\x959\xdc\x08\x1f\x18\x91\x91\xec=\xf9\xd2l{r\xcf\x95~c\xcfl\xf1\x0e\x85h\xb0J\x935B\'\xa3\xdd!\xf5\x8e\x157\xc5\x94_%"g%\x9c&wU\xe2\xfe2M\xd7g\x85Iz\xd1\x14\x93Y\x9bi\xd7\'\x10\xa1g\x8e\xa5\xbc\x82\xc65\x9c\x0b\x18\xed\x0f\xe2\x88\x93k\xad\xe9\xf4\xda\x07\xc2nZ\x1f\x10\xe7\xcb \xb3j\x0e0z\x95)\xaeim#\x12F\x05\xaa\xb5\x82\x18\x8c\x02X\xcc\xe8\xc6\xb3\xac\x99\xe2\xc4!\x18\xab\x95&\x89\rQTpQ\x81\x90:\xda\x1f\xa5\xd0\xf5\xf9R\x9f8\x13\x80\xe9\xef\xfe\xe5\xd3yT\xfd\x9e\x89\x9b\x1fN\xd1fV\xb8\x1d\xc4o\xa6\x80\xe1\xddw\xbd#\x82\x98.DY\xfa\xad\x95\x93\x0f\xfev\xa43\x7f\xf2\\\xbdO\xbfr\x1b?\xff3\x89I\xb2\x85g\x8e\xaf\x02\xfc\x07\xf6m#\x81\x01\xcc\x19\x15\x00\x00\x00\x00IEND\xaeB`\x82')
    ENVELOPE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x03hIDATx\x9c\xed\x96\xcds\xdbT\x14\xc5\x7fWz\xb2d[\x91\xe4$-i\xd3&\x99\xd2\x99\x92\x06v\xb0a\x0f+\x86\x1d\x7f%;\x86M\xd7\xcc\xc0\xc00\x0c\x94i\xe9\xd0\x0e)N\x1dO\xd2\xda\xb1\xfc\x19\xd9\x96\xc5\xe2=92\t\r\x94\x1069\x1b{\x9e\xee\xbb\xf7\xdcs\xcf{\x12\\\xe1\n\xff3\x04\xa0\xf1\xc5\'\x95\x96u\xdb\x8d/\xa9h\x08\xac\xcc\xf6\x92\xf5O\xbf\x1c\xca\x8f\x0f>\xaa\xd6\xdc\xb5\x07\xaeW\xbe?M\xd3K!\xa0l\x8b\xe4x\xf4X\xf9\x9d\x8fU\xf2\xeb\x9e\xa7\xee&;o\xdd\xba\x17\x91)\xc8f\xffmu\x11\x10h<m\xbc\xfb\xe2\xe7fY\xa5\xde~\x96\xc5\xf5)\xfb/`\xf9}P\x15C"\xc3L\xe8\x02`r\x89\x05\xe91\xb4\x7f\x80\xb81I=;S\x10\x80\xdb\x87\xc9sh\xb6a\xe5\x03(_\x87\xec\x82\xc7!6\x0c\x0f\xa0\xfd=\xc8\x11\xb8\x01\xf4|\x14\x00\x96\x02\xaf\n\xe3cx\xf9\x15\x04\xdb\x10\xdc\xd1\xac\xb3\xec_\x166*v\x9fA\xe7\x11\xb8\x19\x94\xaa\xd0\xd7\xa5O\x08H\n\x8e\x02{\x06\xbd\xc7\x90\xb4\xa0\xb6\r\xb6kH\xbc\x01\x11\xb1`:\x86\xa3\'0nB\xc5\x03\xcb\xd2\x93\xb5\xe6\x04\x02\x90\xae& \x80\rTK\x90\xb4\xe1\xf0;\x88\xee\x81W\xfb\xe7\xe6\x14\x0bFm\x88\x9f\x80\x95@u\x89\xb9\xa7\x04\x10\x05\x04F\x01l\x10\x07\xa4\xd0e9\x80I\x02\xed\x87\xe0o@\xf5\xa6\xdex\xdeHD\xb4X\x83&\x0c\xea\xe0\xba\xe0\x84,((y\xa7\xa0\x08\r\x1ba\x91\x00@I\x81\xf2`\xd8\x80$\x86p\x13,\x07\xc8\xd5\xc8OI~b\x04\xd2\tt\xeb\x90v\xc1\x8f\xc0\xb2OOOD\xd7\x0c\x8b\x1e\xb0\xf2D\x05d\x80*\x81\x07t\x0f!\x1d\xc1\xd2:\x94\xfc\xd3J\x88\xc0x\x00\xdd=H\x87\xb0t\x1dT\x19f3\x93\xbb\x00K\x8a\x1e@\xcbq\x96\x02"0M`\xd8\x81\xf0\xa6f\xd4\xfd\x1d\xca\xcbP^Y\x8c\x1d\xb6`t\x04\x95\x1aH\x04\x83W`;\xda\xc4\x7fnla\x04\x04 \x03#K1P`6\x86~\x0b\xaa\xab\xe0\xfaF\x11\x0fz/u\xb7\xfe5\x1d:8\xd4\x8a\x847t\xd1\x1c\xbd\x96^\xb3\x1cNy@,\xa0j\x14\x10\xa5\x8b\xcf\t\x08dS-{e\x05\xbcH\x17\x10t\x81h\x03\x06-\x88\x1b:\xdc\x0bu\x9cv\xa9Y\xabA&\xd0=\x80\xe8\xb66y\xfeLd~?\x18\x02\x0e\xc8\xcc\x10\x10}\xe4\xe2}\x9d\xa4\xb2zR\xbc\x88\xa55}\xa1 F\x9d3NG\xbe7nB\xb4i\xba\xce\n\n\xcc\t\xd8z\xc1\xca\xcc\x86\xba6\x9a\xbfvz~Ex5\xfd{\x16A#$\xfe\r\xc8\x1a\xd0m@\xb4e\xbc\x96+\x90\x19\x0f0\xd4\xce\x9ce\x10\xef\x82\xedA\xb0q\x92\xdc:\xe7\xa5\xf4W\x8f3\xd3m\xb0\t\x9d\xe7\xd0k@\xb8e\xf2e@%?\x86\x8e\x0e\xec\xed\xeal\xd1\x9d\xf3\x93\xff\x1dH\xe1O\xf46\x1c=\x85~\xd3\xdc\'Z\xd9\x13\x0f\xf4\xeb\xfa\xc8-\xbf\xa3G\xf2&w\xffk\xc9(\x9d\xbb\xfd\x0b\x0c\x0e\xc0^\xd7\x04lU\x11\x06\xbf9\xa8\x1e\\\xdbYt\xeb\x85\xc3\x81\xd5\x1dh?\x82\xbe\xe3\xd8jK\x94\xdb\xff\xe6x\xeaU\x7f:\xf0\xef\xbf\x97\xbe\xca/\x8d\x8b\xfa\x109\x03\xe2a\xa7\xdbLG\xbb\x0fo\xb9\xdf\x8e\x04\xa0\xfe\xf5g\xe5N\xdb\xf1\xe2\xf8r>K\xc30$Z\x9e\x1co|\xf8\xf9\xe8R\n^\xe1\n\xaf\xc3\x1f\x17\xfd%[$Wh\xac\x00\x00\x00\x00IEND\xaeB`\x82')
    ES = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x03\x00\x00\x00D\xa4\x8a\xc6\x00\x00\x02\xfaPLTELiqW\x14\x17W\x15\x18R\x12\x14V\x16\x19U\x15\x18T\x12\x14\xc1\xb3\xb3\xba\xa0\xa1\xbb\xa6\xa7L\x0c\x0e\xa6y{P\x11\x14[\x1b\x1eS\x14\x1aP\x12\x14\xabru\xb7\x94\x97\xb0\x83\x84\xaf\x92\x92\xac\x82\x84\xa4rtS\x15\x17L\x0e\x11\xad\x8b\x8b\xb5\x99\x99H\x0c\x0c\xa8|~\xa9\x96\x97\x9c`c^\x1c\x1f\x9ccf\x93[]\xa0pq\x8f\x13\x19\xb37<\xf0\xc5"\xf2\xc7#\xca\xa0\x00\xb038\x98\x1c!\xcc\xa2\x04\xd6\xac\t\x90\x16\x1b\x96\x19\x1f\xb35;\x93\x19\x1e\x92&*\x8c\x04 \xfd\xe2 r\x1a\x1e\xee\xc3!\xf8\xd4#\xed\xd3\x14\xda\xb5\x06\x8a%(\xa938\xc0\x81\x14m\x13\x17\xcd\xa4\x03\xe4\xbe\r\xb2K&\x9d &|$%\xa8/4\xafi\x08\xec\xc1\x1e\xad16x #\xf2\xc7%\xd3\xa8\x07\x9aLO\xd3\xb4\x04\xd0\xa6\x04\x9a.2\x9e\x103\x95\n,\x9f#(\xa337\x9948\xbdL6\xd3\x82-\x92\x0b%\xaa,2\xd5\xbb\x03\xdb\xbd\x03\x9b\x1e#\xc9\x88\x15v\x1e\'\xe3\xa6)\xfb\xda!\xe9\xbe\x1c\x92\x16\x1b\xb47<\xc6\xa3\x17g\x1d \xac/4\xb2?D\xa9#7\xf9\xdc\x1e\xa3\x188s\x06\x18l!$\xe3\xc6\x07\xf9\xc9\x0f\xa65 \xa3&+\x8c\x11\x16\xa6).\xf6\xce#\x82(,\x96>A\xb20<\xe8\xb9\x04\x87\x00\x1d\xcf\xa9\x03b\x1d\x1e\xc5p"\xe8\xca\r\xbau\x15\x96#\x16\xb2T\r\xbb\x92\x05[\x18\x1b|\x15\x19\x96 %\x89\x1a\x1a\xbf\\,\xf2\xd6\x1a~a\x1b\x9d6\x14mZ\x1ek=$\xf2\xda\x14\xbdg\x1a\xf3\xc2\x13\xd1w\x0b\xa6M%\xf2\xce\x1e\xaf\xa0#|DO@;\x0b\x91\x8c\xb0\xafm!\xda\xaf\x0e\xc3\x88\x08\xf3\xc8&*HW\xde\xb3\x10\xa7L\r\x8d}\x0e]\x07\x11R\n\x0e\xfe\xe4\x12\xadRU\x83N\x17\x99$)\xb2\xb5\xc7\xb3EI\xa8jl\xa7]`\xed\xbe&\xa9\x1b?\xaf)=\xa6GK\xf3\xc9&\xa2\x85\x16\xd4\xaa\n\xa7W[c\x0c\x10\x91}&\xb159\x89]\x16\xda\xb1\x11~\x0f\x13\xbb\xa5\x1b\xdc\x97\'\xc9h3\xa6NR\xb4LP\xb7=>\x9ec\x18\x927;\x83\x00\x19\x90O\x18\xa5A\x15\xdb\xb0\x0b\xa2=A\x9dVW\xe2\xb7\x14\xb4\x90\x01\xc3\x99\x08+*\x0f\xe5\xbb\x18\xcc\xa1\x02\xa1, \x8c\x82\x92\xab\x8d\x18\x98\x9c\xa0\xaf\x80<\xa3ad\x92!&\x97VY\xeb\xb8)\xac"?\x88\x10\x15\x9a\x13+\xbe\x8ez\x84\x00\x1e\xbd\xaa\x05\xff\xd3\x19\x92DA\xae8,\x83}hCQH\xb9\xba<\x99\x8a!\xd8\xc4\x1c\x8c7\x15\x92k7\x96tj\x98\x92K\xad\xb1\xa5\xdb\xdd\x97\x80>m\x10=eU5\x11\xe6\xc7?\x8fq\x00\x88\x0c-h\x0f\x12\x95G\x0e\xbf\xa32\xdd\xd1(\xba\xa12p!=\xc8\xc7[Wkx\x86|\x03\xa8\'\x10IG\x16!^-\xd4\x93\x1aN:G\xae\x86\x05\xac\x9c5\xd0\xbe\x91\x88Vc|~1\x9dp_\x93Km\xe8\xca\'\x8d{}\xba{\x85\xdf\xebR\xb7\x00\x00\x00"tRNS\x00\x13\xe7\xd4Lf\xfd\x15iB\xeb\xb6\xc6\x95+\xb4\xf5\x9c\xcbx\xa9\xe8\xa5~\x84&\n\xcf]\xfe\xfa\xc3\xf2\xcf\xa4\xa3\xd6\'\x00\x00\x01\xb9IDATx\x9cc`\x18\xb2@\x92CX\x82\x83\x13\xab\x14;\x87\xd0\xfc\x15\x9b6-\xd9\xed\xef\xbf-\x7f\x8f<XLAX\x12,\xc5)\x01\x94\x9b\xb5y\xde\x16e\xe7\x1c_\x8d\x98\xec\xb3J\xbe.`\x05\xeb\xfc\xf3\xf3\xdd\xdd\xdd\x97,\x99\x97\xa8\xac\xbbz\xb5\xae\xae\xb2zpV\x98\x9eR\xb66LA\xb6\xb6\x8e\x86\x9doVN\xb0\xb3\xba\xb2\xb2rl\xacn\x92\xb7O\x90\xc1\x85\xed\x060\x05J1:av@\xf9\x04\xf5\xd5\x05\x8b\xce\x04\x04\x9eVm0M\x0f\r\r)\xb6\x84(xnPd\x10t\xee\x9c\xb7wR@\xe0BC\xc3\\\xd7I\xc6\xd1{\'\xb8Y\xabiN8\nV\xb0\xcf#4t\xc2\xdav\xd3\xd6.\x15c\xd7IK\x81@\x05\xa2\xc0z\xed2\x88\x02M\xcf\xe5{\xe3\x9a\xbb\xa3\x9d\x8cU\xc1\xf2X\x14\x146\xdfj1\xef\x8e\xc2\xa9`\xd7\x81\x99\x1f\x1e\xfdX\xda\xab\x8aK\x81\xdb\xb1\x8e\xde\xbf\x0f~\xdf\xc3iBh\xcf\xfb\xc9=}\xc7\x8f\x98\xe0R`\xf6z_\xe5\xc3\x8e\xf0\x07\x86 \x05\x93&\x81\xbc9E\x0b\xe8M\x84#\xafVm\xddz\xf4\xd3*\x15\x15WW\x13\xc3\xa8\xd3\x1bJm3\x0f7M\x9d\x98\x0e\t\x87\xaa\x90\xc2\xc9Zk\xde\x96\xdf\xbcn\x98\x1b\xb9q\xcb\xa23\x05\xa0\xb8\xd0Q\xcaV\xf2\x89\x00+H-\xaa\xa8l+\xed\xb0\xbd\x92\x94rF76\x16\x18\x1d\xe8\x91\x85\x88\x0bHd\x01\xa3{\x8e^\xdd\xd9\xb3p\x05\xda \x05\xbe\xe0\xc8Zm\xe1\xa7o\x9fVR\xcd\xcc\xc3\xc35c\x86Q\x1aX\xc1\x0c\xab\x1am\xbd\xda9s\xe6\xe8\xe7E\xc43\xf1\xb2 \x92\x97\x14/\x84f\x11cbccc\x16c\xe5#!\xd9\x0e-\x00\x00\xde\xbf\xd4\x99\x97\t\x05\xb7\x00\x00\x00\x00IEND\xaeB`\x82')
    EURO = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x04\xceIDATx\x9c\xed\x96\xcf\x8b,W\x15\xc7?\xe7\xde[\xd5\xd3\xdd5\xd3\xaf3\xaf_x/A\xb3\x89\xc2\xd3$"\x18M\x08\x08\xba3\x8bl\x92(\xb8\x16\x97Y\xe4\x0f\x10\xc4\x9d\xf8\x07\xb8sm\x14\xb2\x0bqa\xc4EP\xd0\xa0\xa0$$\x01\x85\x8cq\x92\xf4\xf4\xf4\xf4\xf4TwU\xdd{\x8e\x8b\xaa\xe9y\xef\xcd\xeb\xe7\xdb\t\xf2\x0eT\x15Uu~|\xef\xf7\xfc\xb8\x17\x1e\xc8\x03y \xffc\x11\x80\'\x7f\xfa\x97a?\xf4&\x16+\xf9\xaf\x16=\xf8\xee\xe7\x8f\xfd\x8dA\xe9\xea\xeeS\x0e\xfc\xa3\x1c\xe8\xeb\xef\x8f\xd3\xfd\x04\xf5\xfdL\xad:\xf9\xf4\x0f\xaf>\xbb\n7\x7f\xf4V1\xda\xdb\xffM\xe8\xef}\xd9R\x03\x80\x99bfw7\x16x\xe6\xb1#yj\x7f%\xaa\x0e\x00\xe7\x94\xb7?)\xec\xcd\xe9\xf5-V "\x88s` >\xd0,w\xff\xf4\x8d\x9f\xbd\xfd|\x18\x8c\xf6\xafI6x\xc2\xb2~A\xc8\xa9W\x15\'\x87S|\x1e\xb8\xd3\x9b\x19d\xde\xc8\x83g\xb0\xb7\x03\xa9#\xcc\x1b\xf9T8>Z\xa1\x06"w\x06\x87XG\xc6\xd7\xaf\x91\xf52\xcc\x05\\^\x7f5\xcd\xfd P\x81\xaaFb\x04\x94\xe5\xd1\x9c\xde\xb0\xcf`T`f\xa8A\xa3mp\'\xd0\x0f\x86\xf8\x8f &\xe8\x18\xc0\x14\x17<{\x931J\x97W\x00ko"\xc2\xd9\xe2\x94\xc5gG\x8c\xafO@A\x8d\xc6\xf7\x86\x16\x00\x92*\xa9\x8e\x94\xf39M\x1d)\xae\x8eQ\x84d\xc2\x95\x1d\xe1\xb9\xcf\x05&}\xc7\xbb\xd3\xc4;\x87\xcd\xe5%v\xb1\xaarM]5\x08\x86\x0b\x81\xbc\xbf\x83\xcf<j\xd0\xdf\xdd\xe5\xa4\x9c2\xfb\xf8S\x86\xfb\x0f\xe1:z[\x00Q\x99\x1f\x1e\x92\xf5r\xf6\x1e\xbe\x8a\x1a\xc4\xa4\xdc(\x1c?\xf9V\x9f\xe3\x95rp\xaa\\/@\xd50\xbd\x94`\x9au\xcdbz\x8c\xaam\xf0\xf9\x10\x18\x8cGd;=\x00\x8a\xc9UV\'\xa7\xcc\xff=\xe5\xca\xfe\x109\x07\xa0Iq>0\x18_\xc1\xba\xf7u\x84\xef})g\xbeR^y\xe3\x8cZa\xc7C/\xdc\xbd\xc8\xcc\xac+\\\xe9\x181b\x13Y\xce\xe6\x14W\xf7\xf1\xc1\x03\x90\x17\x03\xea\xaa!i"\x00\xae\x02\x14k\x03\xab\x92\xd40\x83\xa7ox\x9e~$0-\x8d\xaf?\x1a\xb89q(\xd62\xc0\xb6Zo\x03o\xfe\x0b\xc4&R\x9d\x95\xa8\xb5\xb6\xaa\xd6\x81mU\x1c\x80\x1a\xa8\xb5\xc1\xcf\x15\xbe\xb8\xef\x19\xed\x08\xd7\x86\xc2\xd7nx\x1e\xddu$\x85\xb4\xb5\xd1\xce\xfd\xdc~aFS\xd7$5\x92\x9d\xfb\x87x{\r\x80)\xa4\xf3\xfc\xb9\xb6\xe2\x85\xf6\xe9E\x10\xda\xff*v\xa9=\xdb\x14p\xdb\xcan\xa1\x04\xb3\xd6\xf6<U\xaa\x8a\xaa^\x0087\xdc<\x15~\xff\xcf\x8a\xef|!\xe7\xc3\xa3\xc8\xaf\xff\xbef\x15\rT\xd1M\x03\xc8\x9dq:\x1f\x97\x91\x89\x0f\x98Z\x0bFm\xa3{\xc1\x80j\x87\xace@\xcd\xf8\xdb\'\xca\x1f?jx|\xdf\xf3\xe1Qd\x1d\xa1\xe7A\x85\xcbSRZ\x8f\xd6\xd1{+6\t\x01\xd7\xeb\xa1\xe7\x0c\xd0\xeah\x82\xc5\x12\xdc\xbaC\x9fR\xa2YWm\xb1\x00\xc1\x19\xbfx\xa7\xa4\x9f\t?\x7fa\xc4\x8f\xbf]\xf0\xfd\xaf\xf4\xd9Z\x82"\x98\\t\x83\x99\x81\xf7d\xc5.8\x87\x9a\x91T\xa9\x16KR\x137\x8b\x08\xac\xc1\x86\x10\x8a\x82\xeatA\\\xaf\xc9F#\x048X$~\xf0\xfa\x9co>\x96\xf3p\xe1\xf9\xe0(\x12\xef\xb2J\xccpYF\xd8\xdd#\xd6\x17\x83\xc8\xe598\xd7u\x96Q\xcd\x8eq\xc1\x93\x8f\xc7h\\\xe1Y\x10`\x8d\xda\x08\xc9{\xe4\xe3\x87\xa8f3X\x9e\xe1\xf2\x1c\x01\xe6K\xf8\xd5_k\x94\xb6e\x869\\\x9eD]Z\x9c\xc7\xf5\xfcf\x10iRH\n"\xc4\xb2\x04\xe7\x08{#L\x1c\xc9\x14\x0f\x04\t\xb9\xa5.\x7f\x18\xf8aA}\xba@V+n\xe5\xda\xd1\xb6U\xe5\xc1b\xea(\xe8"\x89C\x9bHu<o\xf7\x02\xe16[\x04L\x95|t\xa5\xad\x051\xc4Z\xdbP\x1eLk7\xc9\x8ca\xd6V\x86\x80/\xf6\xee\x96e\xc4\xc0y\xc39\x03\xad\xd9\xb4DR\x9c\x1b\xe2\x86E\xbb\xddn9U\xa8*V\xd5\xe0\x02,\xcf\xd2`6\xb3\x00+\xd6\x87\x1fc\xe1\x18L\xd9b\xdb:0\xb0\xcc\xe8\x1d\xbd\x07\xd9\xecb7\xf4\xca\xcelB}\xe0i\x92\xe0\xb68\xd9\x90"\x1e\x17\xcb\xb4h\x1a\xeb&\xbb\x85\xb69\xb9\xc7\x90\xedz\xd7 \x88\x82\xe8E!\x8a\xb6\xdf\xba9p/\x1f\xb7\xf8\n\x00\x81\xd9j\xe6v\xc3\xef\x8c\xea9\xb3{\x9f\xa8\xc4\xc0\x89\xb1Z7R\x97\x91\xcd\x89\xc8+\xe5\xbaFbeN\xb7\xa7`\xe3G\x02\xa2\xf5o\x87eS\x86\x83\xd7^^\xdd|\xe9\x97/.\xb3\xc1\x10N\xee\x03;\xac\xad\n\xf5:\xc8\xb2{/p8TC\xf9Y\xda\xb2Y\xde!#&\xc5\xbf\x96\x7f~\xed\x87\xcd}\xa9?\x90\xffk\xf9\x0f\x1e\xfe\xdb\xb6\x00\xc4\xd9<\x00\x00\x00\x00IEND\xaeB`\x82')
    EUROPEAN_CASTLE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x08\xa3IDATx\x9c\xbd\x96\xdb\x8f]u\x15\xc7?\xbf\xdf\xdeg\xefs\x9bs\x99\x99N;\xbdIg\n)\xe5n[\xab\x10\xb0!\x8a\xc6\xcb\x83\x01B$\x81\x07\x1fH\x10\x95\x904\xb1*Z%1\xea\x1f\xa0\xa6\x89\xe1A\x03\x0f\xf8@B"\xb1!\xb1$\x84\xc6F\x04D+ \x05:\xd0v\xda\x993\xd39\xf7\xbd\xf7\xef\xb2|\xd8\xa7\xd3\x16hM\xc4\xb8\x93\x9d}\x1e\xd6\xfa\x9c\xef^{\xad\xef\xfa\xc1\xc7\xb8\xb6\xef\xffG\xb4\xe3\x80\x14>\x0eC\xff\xb7\x89\x9f\xdd\x7f(4\x91\xfbm\xaf\xf5\xda\xef\xd8\x7f(\xfc\xbf\x0b\x98\xd7\xd5/Sl\xdc#\xa5\xc6=W\x05c_\xf9\x9f\t\xd8q\xe0\xa5\xc2\x8e\x03/]\xb6\xac;\xf6?S\x96 \xfa\x81+6\xb1\xc5&\x12\x14\xbe\xbfc\xffK\xe5\xcb\xe6\\\x82{\x91\x80\x1d\x0f\xbcT\xe8\xb5\xc2\'\xba\x8b\xe1\x93\x97\x13\xd1c\xfa~)\x8f\xef\xf2"x/Hi|WO\xcb\xfd\x97\xfc\xf3\xcbp/\x12\xd0_/w\xf9b\xf3n)\x8d\xdf\xd5;\xe3\xee\xfe(\xd8\xd6\x9f\xbe\xbc\xc6\x07\x85\xbd.\xac\x80s\xe0\x1c6\xac\xe0U\xb8wf\xff\x8bS\x1f\x95s9\xee\xaa\x80m\xfb\x8eLX\x1d\xfe\xc8F5l4\x86#\xfa\xe1U\xfb\x0fM~\x10\xa6\x06\xe9C\xae4>\xeb\xad\xc3;;\xba\x1d\xae41\x1b8\x1e\xfa`\xfc\x7f\xe2\xae\np\xca<\xec\xe3\xf1m.3\xb8,\xc3\xc7\xcdm\xde\x14\x1e\xbe\x106\xbb\xef\xd0V\xaf\xa3\x07\x1d\x11\xde\xd9\xd5\n\x88\xb5X"\x9c\x8e\x1f\x9c\xddwh\xeb\x8599\xb7yI\xae\x06\x98y\xe4\xb9\xeb\x1c\x85o[\x1f Y\x8ad\x19\xd6\x87x\xa2om\xd9\xfb\xec\xf5\xe7i\xecu\xc5\xe6\x94\xb3\x16\xacE\x9cC\x9c\x03k\xf1\xd6\xe2\xe3\xf158\xf6\x9e\x0b?\xcf\r?\xc4\x9dy\xe4\xb9\xeb\x00\xf4\xf6\xbb\x9f\x8aD\xfc\x8f\xb3\xb0\xde\xb0I\x82KS\\\x9ab\x93\x84,\xa850\xe1c\x003\x0f\xfda\xa7#\xbe\xcfX\x90,C\xacE\x8c\xc9ok\x91,\xc3\x18pD\xf7m\xf9\xce\xb3\xbb\x00\xc4\xc9c\x97\xe2\x8a\x97\x9fl\xbf\xfb\xa9(\\\x8a\x93B\xd9V\xa7\xab\xc9i\xd1Z)\xa5\x14\x00\x92w\xb8\xa4\xdeNM?\xf0LY\x82\xf0Q\x13\xd6\xca.MQ\nP\x1a\xd4\xe8U\x05\x10\x8f\x08\x10\xd6\xcbQ\xd2}t\xfa\x81g\xbe\x8ew\xeb\xaa\xc9\x19\t\x03\xa5D)D\x04\xceq\x9d[{\xb6Y\x0c\x15\xc07~\xf1\xe4\xfa\xddW\xd4\x8enX?\xdd(\xc6\x11\x00I\x9aq\xf2\xd4\xfc\xca\xdf\xe6\x16\xaf\xfe\xd5\x9f\xd6\x9e\xdd\xb2U?_,\x15wk\xa5\x94\x88\x80V\xe8\x91X/\x02^r\xd1 \xe909r\xfcm\xd9\xf3\xcd\xdb{\xcdk7\xc6\xaf\xa7\xa2\x1b\x1b\xa6&\x98l\xd6\x19\x0c\x13N\x9e\x9a_9r\xbcs\xcd\xe3\xdf\xbd\xf7T\x08\xb0\xbb\xd1\xed\x17\xc3\xaa\xc4\x058\xfa\xe6\xeb\x00l\xbfr\x96b\xe8\xe5\x86z6\xe4\x8f_Jw\xef\xff\xcd\x9dWM\x86G\'\xd7L66\xaf\x9b\xa2R.\xa1D`$b\x98\xa4$\xc6rz\xfet\xfb\x95\x93\x83;\x1f\xff\xe5\xbd\xe9\r_;04\xb6!\xcdz\x9dc\xef\x1c\xe3t\xb9\xc4\xd5W\xceP\x0c\xbd\xecnt\xfb\x8f\x03!\xc0\xb2sz\xad\x17z\x83\x84\xc3/\xff\x1d\x80\xcd\x1b6\xe0\xbc\xb0\xec\x9c\x06\xb8\xb1\xd4\xea\xf7m]\xba\x9d6\xe1\xfaI\x06\xfd\x0e\xcf\xbdp\x18\x80\xcf\xdf\xfa\x19\xc6\xaa\x15\xb4r\x94\n\xe7\xe1\xcb\xcbN\xd77jj\x95*\x07\xdf<\x8c\x17a\xd3\x86\xf5\x17qW\x97\x88u\x0ek\x1c\xc58BD\xc82\x8bunu\x00\xa4V\xd3k\xab\x13,t\x13\x96\xda]\x16\x17\x97\x98\x9b_\x00\x817\xdfy\x8f\x9b\xae\xd9Fb,\xc6yVFp\xea\x10F!\xd6{\xa2(7@c\x1c\xe6\x02n\x08\xb02\xd7\xf1\xd5\xea$^\x84/\xdcv\x0b\xf3\x8b\xcb\x9c8\xd3"\xc2\xb2\xd2\xe9x\x00\xda\xc0\x98\xe2\x9a+\xaf\xa0R*\xf2\xde\x89Sy\x0f*H3\xc30MYh-\xd3\xed\rV\xe1+s\x1d_\xadL\xe0\xbd\xe7\x8e[o\x1e\xf5\x8b\'K\r\xef\xce\xe5\\-"jzf\xba\x9e\x19\xa3Rc\xb0\xceS\x1f\xabP\x1b+\x93Y\xab\xa6\x9b\xd3u\x11Qm\xc0Z\x8bs\x8e,3(\x05\xc5(\xa6\x18\xc7\x18kYZ\xe9\x92\xa4\x86\x95N\x9fv\xbb\x8d\x88\xa8\xc9M\x1b\x1b\x991*\xcd\x0c\xa3\x01 \xcd\x0c\x991j\xfbL\xceUO?}\xa81\xa0wd\x90\x9a+\xeb\xd5\xaa\x12\x14(\x08\xb4b\xa5\xdd\x95rT8\x166+\x9f|\xe1\xf9\xe7\xf5\xa6\r\xb3\xc7\'\xa6\xd66C\xadQ*\x1fU\x00\x94B\xbc\xd0\x1f&\xb4\x16\x17\xcf\xb6Z\xef]q\xeb\x9e=\xde\xae\xf4_\xe9\'\xd9lm\xac\xaa@!\x80RB\xbb\xd3\x93J\\\xf8WYU?\x1d\xb6\xcc\xa2nV\x9bk\xd6\xad]\xa7\xa2\xa8\x80\x02\xacu\xb4\xda]\x1a\x8d\xba\x12k\xd6n\x88cw\xba\xd3q\x1b\xa6\x1dif\xb0Z\x11\x06\x01Z\x8f\xc6\xd0y\xacs(\xad\x88\xa3\x80\xd3\x9d\x8e\xd9\x18\xc7\x9c\x8c\xcc\xd4\xcc\xba\xb5**\x14\xce\xfb\x85RL4\x9b\xea\xec\xca\xd9\xa9VoQ\x87\xb4A\xd5\x94+W\xab\x04A\x80\xf7\x8e\x81\x19\xf0\xf6\xc93\x94\xe2\x88\xe9\xf1\xb1\xe2\xc1?\xbf\xfc\xd5=7\xed\xcc\xca\xa5J9q\x0e\x85\xa2^.\xd0M,\x82P\x8fC\xce\x0e< \xac\x1bo\x94o\xdf\xf1\xa9;\x0e\xbe\xf8r|\xe3\r\xdb\x8b\xe5J\xceu\xd6\x02\x10\x84!A\x14\xd1n\xb7\x1d\xedQ\x13\x8a\xcf\xf7\xfaBk\x91\x83/\x1cF\x04>w\xcbn2\xeb\x18d&Ra\xe1\t\x15\xc62\xb9fM\xc1f\x19a\x180V\x1d\xa3\x9a\x0c\x01(\x16K\xe8\x95\x15\xfa\xfd!\xe5j%N[\xee\xf7:.\xa8\xb8X\x0e\x9dw,\xb4\x96\xf9\xe3hd\xbfx\xdb\xcdL4\x9bx\xf1\xe7\xa7\xc0\x89\x07%\xbc5\xf7>\xef\xcf/\x00p\xfc\xc4)v^\xbf\x9dN\xaf\xcf\xfcb5\xac\x8c\xd5\x08\x0b\x11\xe5R\x990\x0c\x08\xc3\x90b\xb1\x88\x9c\x1bc4\xc7\xe6\x17\x99hd$\xa9)\xe8B)7)\x81\xb7\xe6\xde\xe7\xc4\x88\xfb\xd6\xf1\xf7\x99h6r\xf7\x04\xc2\x0em*v\x0cg=\xc6\xdas\xc6\x86\xb1\x06\xe4\xdcN\xf0x\xe7q\xcec\x95Gi\x05\xd62\xb4\xf9w\x0f\xb4f\xbcQ\xe3\xea\xd9O0L24B\x96f\xd8s9\x17p\xad\xb59\xcbz:\xb4G\x15p\x1e\xe3\x1c\x81\xd6\x14\xe3\x18\x00\xad\x03\x8csX\xeb\x10\x0f\xce\xe70\xa5\x1c\xa91\xf4\x06C\xdexg\x0e\xef\x85\x99M\xd3L6\xeb\xd4\xcaeD`qi\x99\xcc\x98\xdc\xdc\x9cC_\xc4\xd59wdF!\x80\xf5\x9e$\xcd\xd86\xbb\x85\xab\xb6l^\r\x1c\x0e\x13\x8cux\xf1x\x11\x9cxLj9\xf2\xda\x1b\x9c=3\xcf\xc9\x93\'\xf0\xde\xb3pj3\xd7^w\x1dS\x13M\xe20\xa4>V%M3\xacu\x0c\x92\xf4\xc3\xdc$\xc1\x9d\x13\xd0\xe9t\x18\xa4\x9avj\xd9\xbcn\r\x850\x04\xf2\xb2\xdb\xd1x\x19k\xe9\xf7\x87TKe\x92,\xa3\xb3\xb4\xc0\xab\x7f\xfd\x0b\x85(\xdf\x9c\xaf.-b\xbd\xb0{\xd7N\xc6kc\x80 \x08\xc6Y\x02\x1b\x10\xea\x80 \x08\xf2\x91\xf5\x82\xb1\x17V\xa0\x03jJ\xe1\x9cc\x98d\xf8XV\xf7\xb6\xf3\x82\xb5\x0e\xe7\x85$3\xf4\x93\x84N\xb7\xc7\xdc\xbbo\xe7\x1e0\xead\xf1\x9e\x85\xf9\x93\xa4\xe9\xf5d\xc6\xe2\x9c\xc7{\x871\x8e@[\xbc\xf6\x8c\xfc\r\xeb<\xfda\xc2 \xc9F\x02j5\xeac\x15\x8a\x95\n\x991(\x9d\x1b\x86\x97\\\x88\xb1\x16\x11\xc1:K\xaf?DD(\x14\xcb\x14\x8a%\xc20\xdfe\x81\xb5\x88\x0e\xe9\xf6\x07DQD\x9a\x99\\\xbc\xb3\x18\xabqJ\xa1\xb4\xc2\xda\xdc\xc8\xba\xfd!\xbdn\x1f\x97A\x08\x1d\x8c\xa9P\rr{5\xc6\x8e\x96\x86\x8c\xca\x95\x9bM\xa5T$\x8e\n\x9cn\xb5q\xceS\xaaT\xb9\xf0\xf4\x14\x86!\x85B\x81\xde`\xc8\xe9\xc5\x16\x8a\xbc\xd4ZY\xd4\xe8\xf0\xe2\xbc \xa3\xb1\xcf\xac%\xa0\x977afL\x90Y\x87V\\\x04u\xdec\xac[\xfd\xed\x01\x85F\x07\x1a\xa5\xd4jl\x1e\x0f\xed^\x8f\xa9\x89qt\x10\xe0\x8c\xc1X\x87R\x1a}\xe1\xe9\xc9{*\xc5"\xae\x1c\x07\xc3^\x8f0\xcdJ\xa2\xc3dqii\xc1)\x9f\x1f\xf5\xf2\xefz^\xc4\xb0\xdb\xa1\x8d\xa7\xdf\xe9\xb2pv\x19\xeb\xf2\xaapn\x19\x01\xa9\xc98\xf6\xce\xbb(k(\x07\x9a\x95\xfe\x90\xf6r\x8b@\x07\xb9\xd8\x0b\xb8h\xc8\x92t9\xcdJ\xa2DD}\xef\xe7\xbfn\xc4\xd1P\xd1\x01j#b\x07:\xb5\xd1\x93\x0e5jt\xe8p\xf4\x9f\'VC.\xbajP\xa7\xc6\xc6\x8d\x1bG\xe9y\x0e5\xa8}\x80K\r\xd2\xac$?\xdb\xf7\xe0\xca\xbf\x01\xab\xbbkE\xc3\xe7Q\xe0\x00\x00\x00\x00IEND\xaeB`\x82')
    EUROPEAN_POST_OFFICE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x08tIDATx\x9c\xb5\x97K\xac]U\x19\xc7\x7f\xdfZk\xbf\xce=\xf7\xd9[zKI\xa1X\xca\xcbF\x82\xb4B\xc1 B\x90H\x8d\x82\xc1\x01F;\xe8\xc0\xc8\xc0\x891&\x9d\x10\x12\x82a\xe2\xc0\x01\x03\x13f\n#\xc0\x07\r\x88\x8f\x08\xd4\x96R\xa1\xa2\x96GA*\\\xe8\xf3\xf6\xbe\xcf9\xfb\xb5\xd6\xe7`\xdf\xc7\xe9Cg\xae\x93\x93\xb3\xf6\xda\xfb|\xfb\xbf\xfe\xdf\xff{,\xe1"\xe3\xb6{\x1f\x1cm\xb5*i\xae\x86.|\xe0"K\x00\xcc\xff\xf7\xc5n7\xd2}{\x9f\x9a9\xff\xae\x9c\x7f\xfd\xc5\xaf}\xf3a\xe7\xe2\xef\x891N\xc4`\x8cAD\x10k\x11#\x884\xd7\x17\xfeUQUT\x03\x1a\x14\xf5\x1eU%\x84\xb0\xb4\x16\xea\xba\xae\x7f\xfe\xeao\xaf{\x04\x1e\t\x17\x03 \xb7\xde\xf3\x8dGm\x1c\xed\x11\x1b!\xc6 \xd6b\x8c\xc1\x88AL\x03\xc0\x88\x80\x18D\x00]\xb5\xa2\nh \xa86\x00\x82\'hh\x00x\x8f\x86\x80\xfa\x9a\xba\xca\x1f\xdf\xff\xc2o\xf6\x00\xa1\x1f\x80\xdcr\xf7\xceG\xc5\xd8=j\x1cb\x0c\xc6\x1a\x8c\xb1\xcd|i\xd7\xfd\x0c(\xac\xfc\xa2\x8a\xc0\xb9\x0c\xa8\x12\x9a\x9d\x13\x82\'\xf8f.\xa1&\xf8\xfa\xf1\xd7~\xbfw\x0f\x10\xe4\x81\x07\x1e\xb0\xc7\x17\xca\x9f\x14b\x7fTc\x1a4"\x18#\x88\xb1\x181\xcd\\\x04+`\x05\x8cu\x98\xb4\xc5p+C\x10f\xbb=B\xde%\xf8\n\xaf\xe0\x95%\xfa\x97A\xf8\xa5y\x03\xd4\xa1DZ\xff4\xee\xcd\xfe\xd8\x1d\x01\xbb)\x8b\xcf\xdei\xa6\xf3\x11\xab\xa9\x07\x82\x18<\x06\x8f\xe0\x11D\x03\x05\x96\xc9h\x84c\xd9Z\xc6\xd3\x88m\xad\x8a\x1d\x03\x8b\x08p\xb0\x1b\xf3zg\x84S\xb9\xe7\xf2\xfc\x0c\x1b\xab\x19R\xf5 \x06\'\x8aEq(N=\x82r\xb66\xf9\x1f\xc3\xd8\xe9c\x83\x97\x18\x01\xd0\xdbIO\x8c^\xf9\xe9\xfa\xc8\x8fy\x0c\xa5XJq\x94j\xc81\xbc\x95Lp8\xdb\x80\xa4mnjUlkU\xac\x89\x94F\x08\x8d\x0bf*8\xd4\x8d8\xd8K\xf0\xbd\x0e7\xf5>\xe1\xc6\xea\x04\x19\x81D\x94Tk\x8cV\xa0\x81\x93\xa5\x9d\x9e\x989\xb6A^&w\x00\xfb\xda[\xb3\r\xe4R\x02\x95\x18*,%\x86R\x0c\x8bD\x1c\x18\xb8\x92\xaf\x8eTlKg\x88\x9d\x80XPY\x15\xa1\xc2\xa8\t\xdc=\xd0\xe5\x8ed\x91\xd7\xd3\x94\x17\xcc&\xb6\xccNa\xa4\x06\x02"\x8e\x18\xc5\x12\xc81\xb2\xaf\xbd5\x83\x7f4\x00\xce\x8fK\xafJ\xe9k\x82\x89\x88\xc4\xf3\xe0\xdc\x9b\\?\xbe\x11\x88\xc0[0\x1eDP\x15\xf2\x10\xf0\xa6F\x02\xb8\xca\x92\x88r\xab\x9bel~\x92\x08\x8f\x0f\x812\xd4Df\x95\xb0\xfeq\x0e\x00k\x84c\x9d\x9a?/D\xccJ\xcc\xb0Vl\x1d\xf4L\x0c:\xbc\x0fX\xb3\x1c\xbe\x02jX\xb0%n\xe7!\xd2\xf5sh\xe1(N\x0c\x91\xef\xdf\xcc\xc0\xe9\x16\t\x81\x13\x9d\x8a\xbf/x\xe6\x88XC\xc9\x9dC\x9eM\xd9\xb9(L\xff\xd6k\x1f\x18(;\x1c\xd9\xfem^y\xec\x00Gv|\x97a\xaa&`\x83_\xf9\x86\x1c\xea\\1\x0b\x0e\xcd-n\xfd,\xd1\x15S\xb4n\xf8\x98\x90t\xd1\xda\x13\x80\x11J\xde\xde\xfe /?v\x80\xb7n\xd9\xc5\x18\xc5\xfff\xa0\xf2\x01\xadk\\(\xb1E\x97\xc8\xd78\xb3\x94e|\r"\xf4T(\xaf\xff\x086\xcc\xa2\xc7\xc6\tG&\x18\xf8\xfc1p\xca\xe2\xf3\xd72\xf0\xe1\x1a\xac)@\x15g\x84(\xd4\xb8\xa2K\x1cj\x12s\xa1\x0fV\x01(\xc4\xb1\xa5\xd5n\x93\x9d\xfa\x90\xb1C\xcf\x93\x9c8\x8a\x9a\xa5\xdc\xe0+*/T\xb7}Hv\xcdi\xf2\xf7\xd6\x91n\xfb\xa0\xc9\x8c\x01\xaa\xc96\xbc\xb9\x9eXJ\xbc\xafAA\x8d%9\xf9Ac\xeb\xf8Q\xe6K\x8fq\xa1\x11\xf1\xf9.X\x16\xb4\x0b%\x0bW}\x81\xc9\xfbw\xb3p\xf5\x0e\x8c\xaf\x1a\x06\xea@i{$\xd7\x9c\xa0\xf7\xdcu\xb4^\xdaB\xef\xd7\xd7`/\x9f\x02\xabt_\xddH\xb6h@+\x08\x8dVL]\xb2p\xd5\xcdL\xde\xbf\x9b\xf9-\xb7P\xe5=\xea\xb0R\x06\xcew\x81"\ng\xbcc\xf4\x9dW\xb8\xf6\xa9\xc0\xe8\xbb\xfb\x99\xf1\x965@@\xa9*\xb0]\x87\x0c/R~:\x80\x0c-"Q\xa0\xf7\xb7q\xcc\x1b\xebpR\x10\xea\xe5\x8c\xa7L{\xcb\xe8;/s\xed\xd3\x81\xb1w\xfeB\x9d\xb6\xc9"K(\xf4B\x00\nx`\xac\x95\xf0\xfd\xee\x9b\xf8\x83\x87\xc8]J\x95\xa5\xa8\x06\xeaJ\xf0\x9f;E4\x96\x13\xdf\xf76\xe5\r\xc7i\xad_\xa4{\xe0R\xea\x1773X\xc3\xf4\xc9\x8f\xa9\xcb\x02\x15C\x9d\x0c32\x90\xb1\xbb\xf8\'\xe9\xeb\x7f%\xb6\x86d Au\xf5\xe5\xe7\x02P\x08A\x89\x10L\x1cS\x8aA\xb1\x8d\xfe\x14\x90\x00\xd3)\xdd\x97\xae\x80\xda\x80(\xc5\x1f6\xe1\xa6\x06\x182\xa0\xc6c]\x04\xaa\x8dn\x14"\x03I\x1c\x13\xc7\x96T=\x11\x9e\xa0\r\x9b\x17a\xa0Y\x0c\xd0\x14\x105\xa8\xe8\x127\x8a5\x81\xe1\xe3C\xf0\xc9\xf0\xaa\x80\x8c"&\xa0\x02 \x0c]\xb2\x0e\x00\x1f\x023g\xe6P\xf5\xe8\xf2G\x95\x80bPP\x98;\x17\xc0\x1c\xaa\x11AAP\xac\x11\x14\xc5\xa3\x88*\x08\x18k\xb1K\x11\xa1\xc1\xafP\xa9}\n^.\xcd\xcb\xe5XT\xb1\xa2D\r\x97\xa0\xcd\x06u\xe9\x9d+\x00\xe6\x80\xb5\x00\xa2,T\xc2\xa7\xdd\x1e\xf3yE\x96e\x0c\xb5Z$\x91\xa1\xaeJ\xb0\x16\x11\x83jh\xac\xf4\x87\xb56\x1cv\xa6\xa7(\xf2\x1cLF\xcf+\';\x1d\xf2^\x8f\xb1,\xe6\xb2v\xc4\xa0a\t\xfc\xf0\x85.\x10\x85\xd9\xbc\xe0\x99\xd1\xed\x9c\xbe\xee6.yw?_\x9fy\x83\xc4\xb4\x98\xfa\xf8\x18i\x9a1\xb4v]\x93\xd4\x05\xe4\x9c\x9d7 |]\xe3\xeb\n\x13\xa5\xccw{\xfcj\xe4FN\xefhl\xed\x9e=\xc0`;\xa6_\x86\xaby@\x9b"4.\x15\xbd\xebog\xf2;?\xa4\xfb\xd9/3.5\x8a\x92\x0c\xb4\x89\xd2\xaci\xad\x82\x07\x1f\x9ax\x0f\x01|Xi\xc1\x06FF\x19^;\x81\x02\xe3f\xd5Vo\xeb\x1d\xac3\x15^u\x89\x81>\x174\x00\x9a\xf8\xad\xad\xa3\xfd\xfek\\\xf6\xec\x93\xb4\x8f\xee\xc7\x1b\x87\x05Z\x83\xc3X\x91\xa6\xe5R\xf0>\xb0X\xd6\x08\xd0\x8e\x1d\xd6\x9a\xa6/\xec\xab\xd1\xde8\xda\xef\x1f\xe4\xb2g\x9fd\xf0\xbd\x03\x94\xe2\x90\xa0\xd4\xe1"Q\xb0"\x0e_SLlfz\xdbN\xc6\xa6&\x91S/7\xcd\xa6\xaf\x11c\xb0"\xfck.\xe7OgJf\xd4!\x08c\xd2\xe5K\xe3\x11\x9bGR\xea\xd0\xb4b\x84\x80\xf8\x9ab\xe23Lo\xdb\xc9\xf8\xd4\'\xccO\xee\xe5\xd4L\x87\xd3\x9ap\xc2\xb5\xce\x05@#v\xaa\x00\x85\x89(\xe3\x16\x858\xca\x10H\x82\xd2\x9b\x9bEP\x9cs\x8c\x05\xe5\xe8\xcd\xbb\xf8\xf7W~\x00\xc0\x15\xbf\xfb\x19\xdf\xfa\xe8\xe9\xa6#\xf6\x9e\xa0\n\xaa\x94!P\x98\x88"n\x91\x1b\x87\xb3\x96\x8d\xc3)\xa6vt\x93>\x06\xe6\xe6\xe0lT\x10\x9b\x9a)/\xdcu\xf8\x17\xdcq\xe4\x19\xb4\xcc\xe9\xd8\x8cX\x95\xaa,\x10\r\x84\xda\x11G\x0e\x93d\xf8\xc1F\xc96m148\xd8\xb8\xd1\x17\x84\xe6\xfdtL\xca\x9d\x87\x7f\xc9]G\x9e\x81\xbc\xcb\xbcK\xb842$8\x86\x97\\\xb5\xc2@^{\x16\xa9\x18\x8e\x1c\x9b\xb2\x02\xaf%uf)\xd4P\x03\xc9@\x1bk,Q\x1cS\xf6\xbaM+\xbe\\W4\xd0\x9d\x9b\xc1F\t\xde7\x1d\xb0\x07\xd6$\x96\rR\x91h\xc9Y:\x9c\x9c\xed1#\xc2YRNF}.\xb8:]\x08\xce\r\xb2V\x0cg:\x05\xc7g\x17\x89\xe3\x88,\xcd\x9af\x04\x01\x1f\xb0\xd620:F\x1cG\xcd\xe9h\xa5\'U\xaa\xce"\xd2jr\x81\xfa@o\xb1C)\x06\x9b\xc5\x88@\xe4\x1c\xe3Y\x8c\x15\xf0j\x19\x8c\x16\xc2\n\x80}\xd9\x96t{\x98\x96y\x84Su\x85\x0f\x81\x96\xb5\x0c\x9b\x84\x1aC\x00\xe65\xe0j\xe8N\xcfQ\xf5\xba\xf8\x89\x80\x14\xbdF\xc0A\x99\x97\x88X\x9b\xdaQ\xabp6\xaf\xb1\xceaZ\tN\x94(\x8bhg-D\x95\xcc;9\x1c\x8f\'p\x00\xd9\xb5\xeb\xe1t!\x9e{\xae\x15\x99{\x8c\xb5K\x02Z\xca5\xcb\'\x9f\xbe\x84\xb1\x9c\x82\x0b\x97\xe2\xa3\xb4\xd1@\x95\x93\xf8\x1c\xe9K\x8d>,\xa5\xf0\xbeNty\xe6\xbdg\xb1\xf2/\x0e\x97#\xf7\xb9\xaaUd\xc1\xeb\x96N\x90\xb3!\xa8\xae<\xaf\xab\x05\xeab\xc3\xd4=\xe8-6\x06\xc5\x92\xd3\x7fX\xec?2\\h\xc3 \x82\xb0\xa5j\x15\x99\xa0*\xf7>\xf4\xd0H\xabL/\xd24\xff\xffF7\xceu\xef\x13O\xcc\xfe\x07\xa1|\x9fm0\x1e\x0c\xda\x00\x00\x00\x00IEND\xaeB`\x82')
    EVERGREEN_TREE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x04\xd8IDATx\x9c\xc5\x97m\x88\x95E\x14\xc7\xff\xe7\xccs\x9f\xfb\xea\xae\xab\xeb\x1a$\xbd\n!Q\xb1I\xdb\x8b\xc6\xf6\xa1"\x13a\rVHt\r?$%i\x16f\x98\xb0]\xc3\xd5\xcc\x12Q\xcc\xe8C\xa5\x04\xb1\xb7t\xdb,\xc4/y)0\x15\t\nc\xad\xc8H\x89X\xf3\xee\xee\xdd\xeb}y\xe6\x999}\xb8\xbb\xbaow\xf7\xeeU\xe9\xc0\xc0\x033\xf3?\xbf\xe7\xcc\x9933\xc0\xfflT\xe9D\x11\xd0;\x9d\xcb7[C\xe1\xd3~nCbI\xc2T\xa2\xe3T\n\xb0\xbdc\xf9\xb2HU`\x13+\xc6\x03=\xf8-\x01|P\x89NE\x11hk\x7f\xf6\xe1\xf0\x94`gU\x9d[\x0b\x00\xfd\x17u\xaf\xce\xd9\xc5\xeb\x17\x7frl\xb2Z<\xd9\t\xdb\xbel\xb9\xdb\x8d\x04\xf6O\xa9uk\x01\x01 \x88\xd5\x06\xa6\xb2K\x1fmM,\xaf\xbf\xa1\x00m\x89e\x0f:\x8a\x0eU\xd7\x85f\x13\x0bD\x00\x11\x80HP]\xe7\xde\x16\x88\xd0\xe7\xdb\x0e\xb64LF\xb3\xac%hmm\xe5\xe8\xfd\x7f\xb6\xb8a\xb5=6\xcd\x991\xe8\x1crU\x85\x00\x88\x102)\xaf\xdb\xbfl\xd6\xbc\xdat\xa0\x9d\xe8\xca\x88\x92VV\x04"\xf5\xe7\xa3\x04\xd9\x18\x8a\xa8\x19\xbe\'\xd09\x81\xf1\x04\xd6\x17X\x1f0\x9e@\x17,\x8c\xb6\x08G\xdd:\xcbX\xff\xf1\xb1\x15\xc1r\xb4\xcbMB\xda\xd1\xb9\xe2.k\xa5\xc1\xd3\xfeJ7\xcc\x8d\xe0\x81\xc9RT\x11\x0bx9\xf3m\xc8u\xf7+\xf1\x8f\xafk\xfa\xf4\xec\xf5\x04\x00\x00\xbc\xfc\xfe\xa2y\xd1\xa9\x81\xcf"5<k\xac\xfel\x8f\xf9+\x9f6K\xde]\xd5y\xa2\\\xcd\xb2\x01^\xf9p\xd1\x13\x81\x10\x1f\x88NS3\x05\x16\xa3V\x97\x00\x02#{\xc9\xfc]\xc8\x99\xa5;W\x1dN^7\x805{\x17,\rF\x9d\xdd\xe1j\x9e&d\x01)1\x8d\x04$\x8c\\\x9f\xe9\xf62\xf6\x85]\xab\xbf9xM\x00/\xeei\x8c9\x1cj\r\x84y]\xb0Z)\x11\x19\xfd\xe7c(\x12\x11\ni[\xd0Y\xb3E4m\xdf\xbd\xf6H\xa1\xd4\xf0qK1\xdb\xe0,\xc3\xf2\x9c"+\xf9\x8c\x05)\x80\x07\xf7\xcdX\xe8\x03uA,\x00EA+\xf6ua\xe9\x00\xf0sI\x1f\xe3\x01\xecYs\xb4\xcb\xf7\xec#\xbd\xdd\xd9\xe3\xe9\xbe<\xfa{\xf2H_\xf2\xd0\x9f\xd2\xc8\xa442=\xfe\xd5\x96\xd2\x03}\x05\xf4\xf7\x16\x90\xfa\'wF[\xbb\xb0\xf6\xdfyg\xc6\xf31n\x04\x9a\xdb\x9bU\xba\xeb|\x8b\nK\x83\x1d\x8c\xbd\x10h\xdce\x10\x08\x00#4;\x97\xa2\xc7S\xbf\xc4\xbf\x1bot\xc9\x1cX\xbau~\x8d\xf1\xf4\x0e7F+)`&.ic\x08[OAge\x9f5\xa1\xf5\x89x2S6@\xf3\xe6\x87\xee!\x98\xbdn\x8c\xe6\x0b[\x14\x17w\xb2\x07\xa7\x00D\x80Q\xf02\xf6(\xacZ\x9d\x88\xff\xf0\xfb\x84\x00\x8b[\x1bf9dO\x85j\xf8&\xdf\xf8\x93t:By l\x8a\x1d\xe4{\xe5\x0f#\xd4x(~\xf2\xc2\xd0a\xa3r@\xc3\xa4\x1c\xc3\xbbr\xbd\xf6Q\x80\x1e#\x85\x081\x06\xb6\x97\x14\x85\x87~\xe3\xaa#\x11\x1a<\xa1!\x96\x8a;\xc2@4\xd9.\xb18\x15"\x9b\x9f0\x02\x83\xf6\xcc\x1b\xf5\xafQ\x98\xde\xe2\x80\xb8\xb0\xc5\xadE\xa0\xe1\xa7\xe0\xc8_\x1d\xaa\xc8\x02b@4\xf9~N\xde\xech\xfbqK\xa9@\r\xb3\xb9\xcf\xcf\r\xdc2\x13qve\x03\x87\r\x0fs6\xc2WyF\xb0y\xd2\x92\xe7\xcd\x07\x9d\xd3m\x88\xc3\x96\x04X\xb8\xf1\xbe\x9b]\xe5\xbc\xe7Dd\t\x02\xa6\x02g%\x10\x08\x90\x82\x82\x9f\xe3}9\xc5\x1b\x8e\xc4O\xa6G\x014m\xaa\x9f\xc3L_\x04\xaah\x8e\x90?F\xa8\xaf\x1d\x02V\xc1\xcf\xf01mx\xe5W[N\x9e\x03\x86TBRJ\x89\xe0\xb2\xce\xda\xb4\xc9\xb2\x90UP\xac\xc0\xcc &\x10\r6\\I\xc4\x91\x8d\x865\x021\x81\x99\xa1X\x01F\xc1x\x10!\xa9w\xe0\xdf>*\x02\x00\xf0\xd4K\xb3\x83S"\xd53u@\xee\x05c\x0e\x03wX\xe0Nf\xb9\x15\xc0t0\x05\x01q\x89\xe0\x80\x06\xe0\x8bw1\x00\x04\x11\xb1\x10\xf2!\xd0\x10\xe4\x05\xb8\x08C\x17\x08t\x0e@\x97\x15\xf9\xd5\xd7\xf4\xd3\xe1\xb7O\x9f\x1f\x8c\xef\x84\xd5\xa5\xb9\xbdY\x05O\x9c\ru\xdbH0\x16\x95\xe9F\n3\xa6\xf6\xd6<Y\xe5GZ\x1d\xa7\x98\x95\x9e/\xe8\x0fe\xb7\xf5\xc7\xfa\x92\xc2N\x9f\x15I\xd9\xac\\*\x90\xcey\xb1\x9aB2\x9e,YP*z\x17\xacmjZ\x10\x08\xe2\xeb\xb0\xa3\x08 \xe4|#\xc6s\x9e\xdey(qd\xb2Z\x15\xbd\x8c\xf2\xf0\\\xa3\x05\xd6\x16\xf9=#\xd0Be]B\xaf\x0b@A{y\x0bK\xa2\xae\x00\x90\x06\x8f\xaar7\x0c@2\xfaD\xd6\xb1\x1dy\x92\xf9\x00`\x85\xbew|.\xfb":\xd4*~\x1d766:u\xc1B\x15\x00t\x17\x82\xe9d\xb2t\xa2\x8dg\xff\x014K7\xa87\xf6\xb0\x9d\x00\x00\x00\x00IEND\xaeB`\x82')
    EXCLAMATION = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x02\x8eIDATx\x9c\xbdW\xbbn\x13A\x14=\xe3\xdd\xacc\x87\xc5\xb2\x89D\x11!\xa1-(\\\xb8\t\x05U\xea\x88\x12\x82h\xf2\r \xbe r\xbe%UH\xfaD4\x94)\xf8\x02\x14YH $\x1a\xcb\xc4\x80\xd73s\xef\xa1\xd8M0\x08\x81f\x93\xf5\x95\xaeV;\xa39s\xf6\xdc\xc7\xcc\x1aT\xb0\xf7\xdb\xdbM\x9b\xa6k\x17\xe5\xfbm\x00\xc9t\xfa\xfd\xc1\xc9\xc9<\x14\xcbT\xd9<N\x92\xa3v\xa3\xf1\xc8\x91\x00\x80\x15c\xf0M\xf5L\xad\xdd\t%\x11\x87\x12\xf8\x12E\xed\xfb\xc0\xd6\xdd(\xba\x8d\x92\x00\x8c\x81S\xdd\xfa\x10Em\x00A\x04\x1a\xa1\x04|\x1c\x13\xc0\x0c\xaa`\xe9P\x05\x81Y9\x17d\xc1\x046\xe6s\x05\xe9Ab\xd1I\xfa\x8d\xf9\\k\' IB\x05\xfc\x9f\xe3\x86t\x92$\xf5+ \xcd&\xa9\xea\xca\xaf\x06K\x05\x84\xf4\xd2l\xd6O\xc0O&T\xd2\xa3\x8c\xfd\xa5\x1b\xc0\xf9\xc9d\t\x04\x9aM\xe2/\n\xa8\x88\xf7\xcbP\xe0\xcet\xaa\x00\x1c\x17\xaa\x80\xaaPUW\xce\x05Yp\x1fp\xad\x16!\xe2iLQ\x82\x00\xd8h\x80\xaa\xce\xb5Z\xf5+`\xd3\x94 -E\xf0\x9b\x03\xce\xa6i\xfd\x04\xf2\xd1\x88^\xd5s!\x07H\xc2\xab\xfa|4\xaa\x9f\xc0f\x96\xa9!]\x19wh\x99\x03\x06\xb0\x9bYV\x7f#B\xbfO\xf1\xde\xa9\xc8U\t\xaa*\xd4{\x87~\xbf~\x05\xccpH\x92NU\xaf\xe2\xaf\xdeCIg\x86\xc3`\x02\xc1U\x00\x80T\xb5\xaaZ\xf4\x00\x00\xa6\xd1\x00I\x07`)\x04\xa0"n\xb1\x0cA\x82\xaa\xb6\nV%\x02\xf0\xdeJQ\xfb\x00\x8a[\x8d\xa8\xba\xa5\x11\x10\xe0W\x12\xa2\xd0\x9d\xe4\x12\x15\x10\xb1,\x9eWC\n,O\x01\'\xe5\xce\xbe\xb8\x16\x10\x80\x00\xf2\x8f%7K\x00"g\x9f\x81\xe7$\x13\x00\xa0\x88\x15\xe0\xac\nT\xf0\xad\xf8\xd2\x0e\xb3\xacsk}\xbd(\xbb\xf1\x18\x8f\xcf\xcf/\xfe\xb3\xe4\xe6\xedt0X;\x1d\x0c\xd6\xae\x83QI\x81wY\xd6\xf9!2\\%\x9f\x02@n\xccq;\x8a\xf6\x1e\x8eF_C\xb1\x82s\x80\x80yk\xed\xfe=\x91\x17I\x99\x84\xf38~\xf9)\x8a@\xe0\x95\t\xec\x86\xc1g\xc1A\xaf\x97&\xce\xedD\xb3\x19\x9csp\xceae6C\xe2\xdc\xb3\x83^/\r\xc5\xab\xda\x8a\x8b\x03hq\xac\xc2O\tPA\x81\xdd\xf1x\x9a\x8b\xbc\xce\x8d\x81\xf1\x1e\xf0\x1e\xb91\xc8E\x8ev\xc7\xe3i(^\xb0\x02\x06\xe0\x1b`\xef\xa31\xba\x1a\xc7O\x00\xc0\x1asl\x80\xfd\xd0\xf8_\xdb\x0e\xbb\xdd\xcea\xb7\xdb\xb9\x0e\xc6O\xb5\xe7\xd01\xbf\x7f\xc5\x17\x00\x00\x00\x00IEND\xaeB`\x82')
    EXPRESSIONLESS = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05\x82IDATx\x9c\xc5\x97]\x8c$U\x15\xc7\x7f\xe7\xde\xaa\xea\xee\xe9\xee\xe9\xf9\xea\x99\x1d\x16f\x01\x03C\x06XLx\x11\x05\x95@P\xe3\x83\x18\xf5\xc1\xac\x89O.!~\x86ee\x15\xcdf\xa3DV!\xb21&\x8bF\x13\xe2\x93\x12?\xc2\x83/\xab\t\t\x89DL\x08\x89\x1ba\xf9P\xd9ew\xe7k?f\xba\xa6\xba\xba\xab\xea\x1e\x1f\xaa{fzvvw\x1a6\xf2O\xdd\xa4Ru\xce=\xffs\xee\xff\x9e\xba\x05\xef3\xa4\x1f\xe3\x93\xfb\x19(\x94\xd8\x91fL\x8be\xd2)\x15#\xa8:B,\xa7l\x8bc\xcd2\xc7\xa7\xf6\xd0\xbcb\x04t?f\xa1\xc8\x9dj\xf9\x9c-\x98{l9\xb8\xceT\x8a\x03\xc5\xaa\x8f\xe7[\x00\x92vF\x1c&\xaa\x8df\x94E\xed\xb7\\K\x8f\xb8\x94\xdfo\xfb./\xbe\'\x02\'\x1f\xe3\xaeB\x91G\xecp\xe9\xbe\xdau\xc3\xbe\xd4kP.\x821`\x04\xa4\xe3\xae\nN!s\xb0\x12\xa3\xf3\xe7Y\xfa\xcf\xb9Vr>\xfes\x16\xf3\xf8\xe4\xf7x\xa9/\x02\xaf\x1f\xa2P\x8by4\x18\x0e\xf6\x0c\xdd\xbcm\x80\xc9Q\x08<T5\x0f\xa6\x97\x98M\x04\x11\x81V\x82\x9e<\xc3\xf2\xab\xb3K\xc9r\xf2\xa3\xa3!O\xde}\x80\xf4\xb2\x04\x16\x0f1\xa8m\x0eW\xaf\xad}1\xd89\x95g\xec:\x81\xfb\x81\x08b\x04\x1a\x11\xcdW\x8e\xd3x\xa7\xf1\xeb4\xe4\xeb\xdb\x0f\x10]\x94\xc0\xeb\x87(\x0c\xb5\xf9\xd5\xd0\x8d#\xbb\xfc\x9d\xd7\xa2\x9e\xc9\x83\xbf\x17\x18\x03IB\xf2\xca\xdb,\xbfy\xee\x17GW\xf8\xea\xfaJ\x98\xf5\xb6\xb5\x98oU\xae\x19\xdc\xe5\xed\xdc\x81\xda+\x10\x1c\xc09\xf0<\xfc\xdbvP\xda^\xd9=S\xe6\xc1\x1e~\xdd\x9b\xd9\xc7\xb9\xd5\xabz\xfbJ\xb7]\x83x\xb6\xff\x92_\n\xaaH\xc1\xa7\xfc\xc1)\xbc\xb2\xfd\xfe\xc2A\xa6/ `\r\xdf\x1c\xbei|\x88\xea\x00z%2\xdf\xc8!sP+34]\xaf\xab\xf0\x8d\x1e\x02\xa7~\xc0\x0e){\x9f\x95\xabGs\xa5\x03bA\xfcM\x86\xb7y\x00\x91\x8b\xd8\xfb \xa6[\x08\xc5\\=\x86\x94\xbd/,\xfe\x90\xed\x00\x1e\x80\xe7so\xf9\xaa\xc1\x11J\x85|\xdd\x05\xfe{\xdcq\xe2\xb4[\xdd\xea\xf9\x0404(\xdc|\x83\xc5\xc8\xdan\x14\x81f\xac\xfc\xf3XF+\xe9U\xb6\x08L_o\x19\x1b\x96\xbc\xb2\x03\x05\xca\xdb\xaa\xf5\xc6\xd2\xb9{\x81g<\x00\xb5|\xa88^\xe9l\x1d%\x8a\x94\xdd\x8f\xae\xf0\xea[\x8eN\xb3\x03r=\x95\xcb\xf0\xdbC\x15n\x99\xb1\xacj\xb9 \xfc\xf1\xb96\xfb\x0eFXOz\x08\xc4m\xe5K\x9f)p\xf0;%D\x01c(MT\t\xff}\xee\x0e\xe0\x19\xef\xe8~\x02\x1b\xc8\x8dTJ\xabM\xc6\x0f\xe0S\x1f\xf3\xa9\x8fd\xd8\r\x04&\xc7\r\x13u\x03n]\x94\x14fn0|\xe2\xa3>qk\xad\xe4tz\xd6Gn\xb7k\xa4T\xa1RB|\xb9I\x9fV_\x16\xf73\xa8c\xe6\xe5\xb1\xfbf>\xa0\xa5b\xaeX\xc9\xd5\x91\xb6/\\k\xcf\x03\x04\xd4\xf5>\x17\x0b\x9aA\x96]\xa8\r\xeb\xe7\xef\xba\x0f$\x8a9s\xe4_oh\xe4n\xf7\xbc"6E\xca\xebSU\x05q\x9d`\x9b`cp\xc8\x03\x88l\xee\xa3\x1bH\xe1Y\x14\xa9Fn\xa3\xb9\xb2\xaa\xacw\xd3\x06\xb6\xec\xa3kB\xf5\xe6c\xb2\x91\xb2\x86\xb43\xf0\xbd+\xdb\x806\x83\x00i\x8a\xa2\x8d\x01Cj\xda\x10\xab\xea)\xe2V.\xac\xff\xc7\x88\xda\xa8\xd3\x93cC\xc4\xe6\x96\x03\xb4I\xf4\x98.5!U4q=\x83\xd4!F\x11\xdb\xe70\n\xa9\xdbd>\x85\xa5&$\xfa\x9a<@\xe2\x01\xb8\x94\x17\xe3\x85\xf0+\x85z\xa7\x13j\xbeBb\xa0\x11)\x7fz>\xe5\xccR~\x06\xd9\n\x9c\xc2h\r\xee\xff\xb8Ge@\xd6D+@\x9a\xd1\x9co\xa0\x19\x7f\x83n\'\xf4\xf8K4\x17.\x06\xdb\xe31\r\x82U\x1d\xd8\x00^\xf8{\xc6\xde\xa7\xda\xa4\xa9\xf6E\xc0\xf3\x84\xd1\x12|\xfa.\xbb\xb6\x9dE\xa0\x1d\xd3\\\x08\xe7\x0c\xfcu\x95\xc0\xe8\xc3\x9cXx"\xfd\x83\xce\x9e\xddM}\x02u9e\x17\xc3\xadW\xc1\xae\xbb\r\xf3K`\xb7H S\x18\xaf\xe5\xben9[\xad\x80\x18\x83\xce\x9f\xc5\xc5\xd9\xef\xc6\x1f\xe1T\xb7(\x00,\xfe\x84\x19\n\xf6\x85\xc1\xa9\xa9\x11\xf5\x0b\xa0\x8a\x02\xd6\xe4\x05I\xb2\xad\x1f\xa1\x15\xf0m\x9ep\xe6:~"H\xd2d\xf9\xedw\xe6\xb24\xbbsb\x0fo\xf6\x10\x00\x98}\x82\x87*\xd5\xd2\x93\xb6:\tb\xd0u\x06\xb2\xd5\xe8]\x12\xdd~\x82"\x08hF\xb2t\x9aV\x18?X\xdf\xcb\xe1\xae]O#\x9a\xa8\xf2\xb3\xb9\xb0\xb9\xb3&\xf3_\xa68\xde!\xa1\xabY\xbd;\x08J\x06\xd1\x1cQ\x14\xff|\xe2%~\xb9\xfem\xcf\x91L\x1e \x91\x02_k\xac\x84\xbfq\xd1i\x8c\xb6\xfbO}]`D0\xda&\x0bg\t\xa3\xe8ps\x99\x87\xe5Y\xb2\rV\x17B\x9f\xc6_h\xb0\xcf\x0b\xbcoW\x06\x87*\x99\xad\xa2b;e\xb8\\-$\xbf4\xc3\xa6\xcb\xac\x84\xe7\xcf&i\xf6X\xfd<O\xc9\x81\x9eo\xe8\xc5\tt1\xfbc\xee\xf0\x02\xf6\x89\r>Y\xadT\x02\xb5%T\x02T\xcc&\xae\x8a\xa8C4\x81t\x850\x0cc\x97%\xcf\xa9rp\xfc!^\xbe\x04\xddKC\x159\xfbS>\x9c:>o=\xb9\xc7\x18\xefzl0P\x08\xacx6_\xc14s\xb4\xda\x99j\xd6\x8e\xd4\xa5o8\xa7G$\xe3\xd9\xfa^\xfeq\xb9\xf9\xfb\xfe9\r\xaaL\xe1\x98F\x98D\xa8tfid\xcai\x03\xaf\xc5\xc2\x89~~N\xdfw\xfc\x0fJ\xab\x96]\xfc\xec\x96m\x00\x00\x00\x00IEND\xaeB`\x82')
    EYEGLASSES = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x04\x07IDATx\x9c\xed\x94]hTG\x18\x86\xdf\x999\xb3gw\xcfn\xd6Mb\xbak\xb4\x17ui\xda\xc6\x8dmh-\xfd\xa1\xe4\xce`J(\x82P$PzU\xbcIrS\xbc*\xc6\xd2\xab\x92\x10Bi@\xaf\x97\xd2{I\x14\x83\xd4\xa6\xc4\x82X\xd4\x98\xb4F\xa3T4\xbf\xbb\xc9\xfe\xb9\xe7\xcc\x9e3g\xa6\x17\xf91\x18\x91\xde\xbb\x0f\x0c\x0c\xc3\xbc\x1f\xef\xbc\xf3\xf1\x015j\xd4\xa8\xf1\xaaC\x9e?\xd0Z\x93\x81\x81\x01\x13\x80\x01\x80\n!H0\x18\xf4\xeb\xeb\xeb\xbd\xbe\xbe\xbe\xea\xff):22b\xae\xaf\xafs!\x04\x0b\x06\x83\x1a\x80\x02 \x07\x06\x06\xaa\x84\x10\xfd\xbc\x01\xd2\xdb\xdb\xfb\x89\xd6\xfa\x88\xe7y\x07\x1d\xc7>@\x08M\x1a\x86\x11\x03\x10\x06@\xb4\xd6\x8eR*\xab\x94\xfa\xc74\xcd?\xea\xea\xea.\x0e\x0e\x0e.\x13B\xa0\xf5F\xbd\xfe\xfe\xfe\xa4m\xdb\x9d\xae\xeb~\x06\xe0m\xc6X#!4\x04h\r\xc0\x96R\x16\xb5VK\xa1P\xf81\xe7\xfc\x81\xef\xfb\xd7GGG\xa7\xc8\xe9\xd3\xa7cKKK3\x95Je\xbfR\n\xad\xe96\xb4\xbd\xfb\x1eb\xb1=`\x86\x01\xad4\\\xcfE\xb9T\xc2\xe2\x93\xc7\x98\x9d\x99\xc6\xd3ry1\x14\nM\xf9\xbeO\xb4\xd6>\xa5\x94\xba\xae\xfb\xa9\x15\x89$[\xd3mhn>\x80H]\x1d\x02<\x00B\t\xa4\x94(\x15\x0b\x98\xbeu\x13\xb3w\xa6A)\x85eYO\x92\xc9\xe4!CJ)}\xdf_,\x97\xcb\xfb\x1b\xf76\xe1\x8b\x13_"\x16\x8bA)\xb5\xe1\x9dl\xc6D\x08\xda?8\x82\x83--8\xff\xf3O\xfb\x8a\xc5\xe2\t\xd34\x01\x00B\x08\x18\x9c\xe3\xe4W_\xe3\xad\xd64\xa05\xb4\xd6\xd0\x00\xa0\x01B\x00J)\xdeH\xbd\x89\x87\x0f\xe6\x91\xcbfa\x9a\xe6\xa2\x94R\xd2\xa1\xa1\xa1JSS\xd3q\xce\xf9t$\x1a\x05e\x0c\xb6\xe3\xc0\x11\x02\xa2* \x84\x80#\x04l\xc7\x81\xa8V\x91H6#\x1c\xb6@\x08\xc9E\xa3\xd1\xef,\xcb\xfa\x9e\x00\x85p\xd8\xc2k\xfb\xf6Cl\xdeu\xc4\x86VT\x9f\xe9\xa9a\xc0\x8aD\x11\x08\x04nG\xa3\xd1\xe3CCC\x15\x03\x00\x86\x87\x87\x17\xba\xba\xba.x\x9e\xd7Vu=p\x8e\xed\xbf\xdd\t\xa5\x1a\xb6# \x84\x03\xce\xf9\xaf\x99L\xe6\x07\x00\xe8\xee\xfe|\xaf\x10\xce)\xdbv`\xf0\x00\x94R\xbb\xbb\x9d\x10x\xae\x0b\xcf\x93\xd0Z_8w\xee\xdc\x026;\x1d\x00\xe0\xfb\xeeL!\xbf\x0e\xdb\xb6\x11\x8eD\xa0_P\x84\x19\x06rkY\x14\n\x05\xec\x89\xc5\xfez\xa6\xd57J\xe5\x02rkY\x84\xa3Q\xf8R\xee6@)\x1c\xe1\xa0X\xc8C)of\xfbQ[\x9b@\x80\xde\xcce\xb3\xf6\xca\xea\n\x94\xd6\xf0\xa4\xdc\xb5\x94\xd6\xb8w\xf7.\x84\xe3\x948\xe7\x93\xcf\x92\xa1\x93\xc2q\xca\xf7\xe7\xe6^\xaa]Z^F6\xbbZ\x01\xd8\xcd]\x06\xe2\xf1\xc4#\xc7\xb6\xef_\x9d\xb8\x0c!\xaa\x00e\xd0\x84@ac\x11f \x9b\xcd\xe2\xda\xe4U0B&\xd2\xe9\xf4\xbf[\xda\xf6\xf6\xf6\x87\x8c\x91\x89\xa9\xdf\x7fC.\x97\x03al[\xa7\t\x01(\x83\x10U\\\x9d\xb8\x8c\xaam\xdfK\xa5R\x8f\xb6\x93\xd9\x19SGG\xc77\xc5Ri\xb4\xe5\x9d4mi=\x84h]\x0c\xa6\x19\x84\xd6\nk\xb9U\xdc\xf8\xf3\x1a\x96\x17\x1e\xe7\x13\x89D\xe7\xd8\xd8\xd8\xf5\x9d\xdac\xc7\x8e}\xb8\xb2\xb2|1\xd1\xfcz\xfc\xfd\x8f>FCc\x13\x08\xa1\xa8V\x05\xca\xa5"\xe6f\xef\xe0\xde\xdf3*\x1e\x8f\x9f\xbar\xe5\xca\xf9\x17\x1a\xd0Z\x93\xce\xce\xce\xee|>\x7f\xd2\xf7\xfd\xc3\x8c\xb1\x06B\x88\x01@{\x9eW\xe1\x9c\xdfnhh\xf8q|||\x12/\xe0\xe8\xd1\xa3\x1d\xf9|\xfe[)\xe5a\xce\xf9\xd6\x10\x93\xbe/\xd7\x18c\xb7\xe2\xf1\xfa_.]\xbata\xe74\xdc5\x8a\xb7\xe8\xe9\xe9\xb1\x18c\xdcu]\xc3q\x1cmY\x96\x97J\xa5\x9e\x9e={vww\xee\xe0\xcc\x993t~~>R\xa9Tx(\x14"\x81@@\xfa\xbe\xefe2\x99\xca\xcbt5j\xd4\xa8\xf1\xea\xf2\x1fl\x8f!\x1c\x8e\x19\x1d|\x00\x00\x00\x00IEND\xaeB`\x82')
    EYES = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x04\x00\x00\x00\xd9s\xb2\x7f\x00\x00\x02\x88IDATx\x9c\xed\xd4\xdbKTA\x1c\xc0\xf1\xef\xcc\xb9X\xe9\x82\x972Y\x89.$(\x85\x8a\xa2\xa8\x05i\x94\xa0\x04a\xd0KD\x10\xd5\xb3\xfd\x07\xfe\x0b=\x04E/\x91/\xbd\x15\xf4\x16\x91J\x89\x14\xe6%_RXE\xc8K\xee.\xae\xeb\xba\xb7\xb3s\xce\xf4\xe0f^v\xd5\xf7\xfa\r\xcca\xf8\xfcf\xf8\xc1\xf9\xcd\xc0\xff\x10;\x97/\x8f\x98\xb6r\xee\xa7r\'\xe7\xd2m\x07\xbc?[\xf4\xc8\xea\x94\'\xbc\xa0\xf3!\xf6\xa2k~\xe7\xe6\xfd\x15\x18\xee\x1c\x9b[\xd0!\x1d\xd2!\xbd\xa0\xbf\xcd\x0e]?\xbc\x02\x9f/O\x86\xc3:\xa2#:\xa2W\xf5\xaa\x0e\xe9\x89\xf0\xc0\xa5\xc3\xa8\x00\x18,.\x1a<Wo` \x10\x80\x8b\x8bK`2\xd9\xd1\xb1v\x90J\x00\xf3aE\xbd\xc5\xe601\xb3_\x7f\xbd\xf9\xe0`\x15\xf0\xeeX\xe5\xd7\xaa\x8b\x166\x1a/[\xb4\x87B\x11\x98\n6\xaf\x88\xda\xd1|\xea\xb4\xb4%%\x94\xb4\xf9jl\x92L\x13\xdc\xfa)\x12\x03\x83\xc2\x0bG\x9b\xaa\x9a\xf2k\xaa\rL\xb0[\xca\x8d\x00\xafX\xe2\x167\xd1\xd9$\x03\x8fRc\xadY\x8aM]\xa6g\xaf\xb6\xf0Q\xf6I\xbb.E?\xa3\x18\xb4!\xb75\x86\xc0F\xb6Z\xad\xc9<Z\x80Q\xdb\'\xcdv\xbb\xe0\xf443h$\x0e\x9a4V6M"1j,\xf1\x83\x194\xe4\xd23\xed\xb6\x19\xb5N\xfa\x16I X\xe1)\xa7\xb0\xb9\x87\xb5U\xaa,\x91ljp\x8f\n\xa4/jI\x00\x17\x8d \xcd\x18oX\xd8\xd5bZ\xec\xa3\x02d\xb9\x12\xf1Rl4\xa0\x11T`\xfd\xdd\x8c\x17\x15\xd1\xb2\xbc\xaa7\x1c%[\xd3\xa9\x85j\xfch<<\x8ai\xc0\xc8\x96\xe8\xa1q\x03\xe9@5\x959\xd5C\xfd\xbc\x9d\x96\xc2K}/\xe3\x16~L\x8a\xe9\xa2\x01\xf7\xcf\xf9dP#\xa9\x91\xe3\xf4\xe4T\x07wJx&dF\xc3\xfa\x8a\xf03G9\x8d\x98\xd9~sq\x89h5.\xbd}t\x0cL\xd8\xf8\x14\x9bU\xe7\xab\xa9\x03\xd4V\x82\xc2e}>\xfe\xc5\xef\xe6\xd7\xe80H\xe8^O\xbc\xde M\x9c\x14\x1e\x1a\x0fE\x06\x97\rR\xfd\xdd\xeb\xf5\xf1\xfcz#\x92\xbd\x8d\xb1g\x8b\xb3\x19288\xd9Y\xa1X\x9aU\xcf\x0fV\t\xd0\xb5\x9c\xec]J(\x14\x19\x1c2(\x14\xcb\xf1\xc4\xe3\x8e_\x07\xebV\x0c\xde\x9d\x08/\xe9\xa0^\xd1A\xbd\xa8\'BCw\x0e\xa7\xdb\x1e\xd5\x81F\xab\xb7\xe0\xaa\xe9S\xb1\xf4@\xfa\xc9\xb5\xf1\x9dM\x97Ow=\xebo\x8b}\x85\xb1x\xcf\x1a9c\x7f\xfdw\xe37xZ\xc7b\xd5\\1\xca\x00\x00\x00\x00IEND\xaeB`\x82')
    E_MAIL = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x04\xbdIDATx\x9c\xed\x96Ko\x1cE\x10\xc7\x7f=\xdd\xb3;\xfb\xc8\xee\xfaA\xe2\xc8yX&"q\x02\x11BA\xe2\x11!. \x0e\xc0\x01)\x07\x10\x07\xce|\x03>\x02\x1f\x01$>A8 \xc4\x81\\rA<\x12\x05\x02Av"\x8c\x92\xc8\xf1\xdar\x88\xd7\xde\x87\xbd;;=]\x1czl\xef\xda!\xc9)\\\\\xc7\x99\xea\xaa\x7f\xfd\xeb_\xd5\r\xfb\xb6o\xff\xb3)\x80\xfa\xb7\xef\x16W\x83\xa3\xf9\xe6SJZ\x05\xc6\xdc\xbdx\xf2\xfd\xef6\xd5\xef\x97\xde*\x8d\xe4\'.\xe5\xa3\xc2i\x9b\xa6\x8fD\xaa\x90\'J \x8f\xf14: \xeeu\xe7Ly\xfdm\x13\xffu/2\'\xe23\x87\x8e\x9c\xac!\x06\xc4=4d*\x86$\xd5\xf0X\x10\x8aP\xa7he3\xd8\xbb\x7f+PP\x9f\xaf?\xbf\xf8\xe7r\xc1\xa4\xd1\x92Hs\xc1\xb2\xb4\x08\xa3\xe7\xc0\x143\x10\xb2\x13@\xf7\xb9T\x7f\x9do\x96\xdf$2\xff\xcd\x12@\xcfj>8|\x99w&\x7f\x01\x17n\x17\x00\nT\x00i\x0f\x1a\xbfA\xb3\x9e\xa4\x91\x16\x03\x15\xc8w \xb9\x0b\xcb\r\x18{\x19\n\x07A\x06\x12I\x9f\xcdD\xd3\xd0S\x14\n!\x88\xf8J\x1eR]w\xd3\xfb"\xb1\xf7\xdb\xfe\xa7as\x05\x1a\xd7@\xadA\xbe\x02\xed2\x06\x80\xc0@T\x82~\x0f\xfe\xf9\x01*3P\x99\xf6\xa8E@% )\x0e\xc1!\x80\xc3\xc6\x96$\xdd\rB\xd1\x8dS\xac\xf3\xa0qj\x07h\xeboX\x9f\x85\xbc@\xae\x04\x1d\x9fz\x07\x80J!4\xa0\x1d\xb4\xe7 ^\x85\x91\x19\xd0y\x90\x18\xe7,I*\x18\x07\xb6\x9fr"\xbd\xc2\x8b\xd5\x9b\x88\x04C\x10lY3S\x99\x07\x97\x02\t\xd8>\xac\xdd\x82\xfe2\x14#\x08\x02\xdf\xd9`\x1b@\x05T\xcb\x03P\x80\x06J9\x88\x1bp\xff*\xd4NB\xb1\x88\x13\x87\x15\xb0\x0ez\x89\xe2Te\x9e\x8f\xa6.\x823{[!!\xa4\x06\xe2\x07\xd0\xbc\x05A\x0c\xa5\x03lkJ\x01\xca\x00\x95\x8c\x014\xa8\x10\xd4@\xcf\n\x15Hbh\xdc\x00{\x08\')V\x14\xd6A*\xd0M4\xdd^\x042\x08@\x11\x06)&\xb0\xd0Y\x84\x8d\x05\xc8\xe7!\xac24=j\xabR0T34\x8aa\x00\x009\x03&\x82n\x1di/a]\x80u\x10\x04\xc2\xe5\xb5\xf3\\k\x9fE\x06F\xad\x9f\x1a><\xf45\xef\x1d\xf8\xca\xeb\xa9\\\x83@\xef\x9d\\\xa5|\xce\xea\xa0\x06\x02\xd8\xe3)\x80\xc9AT\xc2\xa5\t\x89(\x8c\x13P\x9afa\x9a5\x19\xa0\x14E/Mi67@?\x80\xf2$\x98\x028\x97\xc5\x1e\xb0@\rj`\xab\x05\x0fa@)\xb01l\xb6pa\x814vX\x17\x80s\xd8$%q[\x91=\x90^,\xd8j\r\xaa\x07\xa1\xbd\x0e:\xf4"\xde]\xd8P\x0b\xa8\x80\xda\xc8h\x19tT\xe0\xfa\xd0Y\x85\x03\xe3H\xab\x84M\x05\xeb\x14i_8\x9b|\xcf+\xe3\xd7A4t\x9b\x90/ck%^\xaa\xcdAn\x14J\x05h\xafB\xf50\x04!{4\xa0\x02\xa0\x941\xa0\x8cO\xbe\r@\x81Xh\xdd\x87\xe2\x18D\x05\x1c\x8aD\xc08\x88S\xcd\xe9\xe2,\x9f\x8c|\xeeE8Q\x83\xe2\x88\x0f\xea\x0cH\x1e\xa2\x08DAk\x05jG\xbd\xc8\xb7@\xa8\x9d\xfd\x90\x01\x08A\xb9\x0c\x80\xf2\xab\xb8\xb9\x04\xd1\x08\x14\xc7Auq\xa2\xb1N\xb0\x0e\x92\xd4\xe1\xf25\xa8L\x82\xe4 W\xde\xd9z\x1a\x9f\xd8i\x7fV\x04\x9a\xcbP;\x9eU-\x03\x0cl\x03\xd0\xfeC \xd9\x81\x05\x1f\xb4<\x91\x1d\x08q\xf8\x11L\x1c\xa0\x1c\xd7\xd7\x9f\xe3\xcb\x85Oq\x12\x0c\xad\xdcD4\xaf\x8e\xcernl\xd6\xb7\xa7|\x18\xa4\x0e\xad:\xd4\xa62\xadm1 \x99\x06\xd8\xf4\xcat\x02\xcd;\xa0#\xa8\x1c\xf3\x11E p\x08A\xc6\x80\x83 \xe0j\xff<?.\xbe\xb1\xe7\xc2\xeb\xc6\xf0\x19_p\xee\xe0\x1cX\xe3\x13U\x8e\xc3\xfa]h\xd7\xa1:\xe5s!@qk\x0cC\xef\xd8\xbe\xe3[P\x9b\x1e\xd2"\xcaaE\x13[\x85\xb2\xca\x9f\rr(\xcd.S\x04\xd6\xa2\x94g\xcd\x8b/\x0bR{\x16\xd6\xe6\xa1\xb3\x0c\xd5\xe3\x9e\xed!\rt\x16\xfc\xc8\x8d\x9e\xf2-\x19R\xad\xa3\x14&L\xc8m\xa2\xbe\xdd\x9du\xc8zb(\x85I\xa6\xab\x81-\xa9\x8c\x8f\xdd\xb8\t\x1b+\xa0\'=\x00m\x8a\x8a\x8d\xdb!\xa6\r\xcf\x9c\x19V\xeb\xb6\x19>\x9e\xbe\xc2\x85\xe3\xbf>\xf6U$(\xf2\xda\x02E\xd0\xbbo\xcb\x10\xc6\xcf@c\x16:a\xa8\xcd\x942\xf9\xce\xcf=\x1b\x95\xfeX)\x9f~!}\xb0\xb54\xf6\xde\xf5\nK\xa0\x92\'y\x10\xd1\x12\x85\xb0\xa7?\xd9\xff\x08\x9d\xce`\xbbwn\x1c\xc9_\xe9*\x80\x85\x9f.\x14\xd6\x1ba\xd4l>\x9dgi\xb5Z\xa56\x9a\xf4\x8e\xbdv\xb1\xfbT\x12\xee\xdb\xbe=\xca\xfe\x05w\x0f\xfd$wG\x8e7\x00\x00\x00\x00IEND\xaeB`\x82')
    # fmt: on

    # fmt: off
    FACEPUNCH = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05\x13IDATx\x9c\xed\x97=\x8c$W\x11\x80\xbfz\xaf\x7ffvvgo\xf7n\xa5\xb3e\x1c\x10`\t\xe1h9\xc9`\xc4\x05H\' \xb8\xb3l\xb3\xd2!A\x80\xe4\x8c\x80\x80\x88\xc4\xb1#"\x02K\x8e\x90\xec`\x91l\x12[8@\x17\x80\r\x04\x04\x96\x11\x88\x03\t\x89\xc0gyoo\xd6\xbb\xf3\xd7\xdd\xefU\x11t\xcfL\xcf\xec \xdbkgvI\xf3\xd3o\xba\xaa\xbe\xfay\xd5o\xe0\x0b\xf9\x94bw\xae\'\xff=|\xa4{Q}\xb9\xa8\xe2\x7f\xee\xd0\xd99J\x9esi\xf2\x94\x19;\x1a\xe2\xdb\x06/\xee\x1eT\xef~\xe6\x00G\xaft\x1fNs\xfb6\xd8\xf1(-\xde\xea\x9dm\xe7\x9a\x8e_\xda\xd9\xdb~\x9a^\x1f\xc4C5f\xf8\xc1\xf1\xbdr\\\xfd\xc4\x15\xf1\xcf\xdaK\xbf+\xd8W\x12\xb8\x0f\x9d\xdf\xf4\x0f\x86G\x1f\x1b\xc0\xee\x90\x0c\x8e\xe8\xedd\x97\xf5\xc1\xe4\xf4v\xb7\x97>\xef;\x1b\x0fWU\x88q:\xfd\xbb\x99\xc9\xe6\xee\xa5\xaf\xf9\xad\xddF\x01\x10\x810axt\xbf\x8c!\x9c\xe6\xdd\xce\x95N/\x81\xb2\xe2\xf4d\xf8n\xee\xdc\xb3\x9d\xa7\xcb\xbb\x1f\tp\xf2\xda\xc6\xbe\xd3\xf0\x02>\xfd\xaaF\xad\x92N\xfehoo\x0f\\\nf\xa0U\xa3\x99\xac\tGj\x1a\x8b5\x94\xc6\xfa{\x182xo\xf0\xfa\x8e\xd3[r@l\xab,Y9=\xdc\xdc\xd3X\xbd\xbc\xf5\xc8\xd5\xc7\xf0\x9df\xd5\xd5\x9c\xaa\xcde\xdaDmkR\xd7\xac\x99[@\x18\xe0\xbad\xdd\xf1\x8d\x07g\x93\'\x80\xb7\xda*\xae}\x11dz\xbb\x7f\xb9\xff\x18\xc9fc\xc45FZ\xce\xcc\xd6;\xff\x08\xe9mwS\xe7\xf9\xd1\xea\xfa\x1c\xc0\xee\\O\x1c\xee\x19\xd9\xd8\xba\x90\x83\xb9H\xbb\xaaM\n\x0cp\x19.Mn\x9d\x1e\xb2\xb7\x16\xe0\xf4\xfd?}\xd9e\xd9\xfe\xbc\xd6\x17\x103C\xcbreq\xf6&t{\xf9\xd5\x18\xb9\xb9\x16\xa0B\xbf\xb7\xd1\xdf\xe8-Ue\r\x88\x99\xa11\xac\x07\x88\x81\xc9\xe0\xb8\xd1\xb3\xd6gm+\xcd\x13p\xdc\xb2C\xfc\x12\x80\x1d\xe2\x93\xc4=\xe9;\xcd@\x13\xc1bl\x19c\xbe\xaee\xc1t\xf0`-\x808\x8fi\xc44.;\x9f\x95B\x1cN\xe4\xc93\xd8]\xcd@W\xbc\xfb&.\x99;\x0c\xc5\x14\x8b\xbaRS\xd0\x18\xeb\xcd+\xe7G\x88\x88 \x08\x16\xab\x05\x00\xbah\\\x132\xcfN\x84\xebK\x00\xc71\xfb\x92\xf8d\xb7\xc91\x00\xb1,\xf0Yv\xce\x91\xa9"\xce\xf3\xff\x86\xa8x\x87\x86\x8ay\t\xcc\xc0\x16\x10\x9d\r\x11\x02\x8f/\x01\xa4\xde\xaeu\xf2\xa4[gJ\xc1\x14\r\x01\x97f\xe7\x1c\x98)\xb2&\xfa\x1a\\\x11\'h\x08\xcb\x8ei\xbdD\xc0qm\xd6\x07\x0e@\xd5\xae\xa6\xb9[(\xc5\x80\xc5\x80K\x12\xce5\xa2\xb1\x12\xbd\xcd\xa11E\xc4a1.\xd6Z%\xd0hTS\xc3\t\x8f\x7f\x00\xdd9\x808M\x11\xea\xd1\xd94\x91\xa9\xe2\x84\xa5\xf4-\r\xa1\x99\x03\xd5f\xea\xd5N\x9d\x03\x9d5\xa1\xad\xc0aT\xd1\x10\xd8\xf5\x05\x8f\xce\x010\xac\xbe\xa91\xa4\x91y\x035PmC\xcb\xeb\xb1\x86h\xae\x05\x16\xebf\r\xe0\xac\x14\x8a\x99\xd0\xc9\xd8\xc8r\xbe\x01\xcd\xb3@\x84\xf7\xe24\xe0\x13\xad\x99\xd4\x16\xca\xcd\r\x98P\xa7\xa4\x15\xb56\x90\xad\x86\x13a\x01d\xcb\x8d(M\xf6\xd2\x0c\x86\x05\x0f\xcd3\xe0\xd1\xdf\x8d\x86\xc5=\xac\x04\x02\x826\x0f\xb6Y\xe4MD\xb1m4\x82\x85\xc6\x99.\xa2\xa6\x1eV\x8b\xf2\xcc\xbe7\xb6\x16\xadsi\x0e\xb0y\xc0\xfb\x98>7\xbe\x7f\xf2\xcf\xf1\xf1`4<\xf9P\xbdU\x88V\x8b\x92h\x04\xe2\xa2/\xe6\xa9m\x97A\x11\xb4\x06X\xe9\x8d\xba\x19\xb5ib\x10\xab\xb3?\x9f\xbb\xdb\x07\xf1\xf5\xd3a\xd8\x8f\xa1\xf8zU\x147\x8b2\xfebx<\xb8O\x1c\xd7\x91Z\t\xe5\x90r<\x82P\xd4\xc3F[=c+u\xd7\xd0r\xaa\xcd.\x88\x18\n\x02\x06\x83\xd5\xfdtNN\x0e\xd3}\x87\xfe\x0c\xe7\xbee\xd8X\xa3\xfd^\x12{[K{\xb6\xbf\xddy\xc6w{\x8d\x89E\xad\xcbi\xc1d8%\xc9<\xdeA\xe2\x05\xefA\xa32\x9d\x04\xd2\xc4H<|8\xe4\xa7\xbb?\xe4W\x1f\xefL\xf8[\xb6\xae8\xa2\xdcd\x0cp\xef\xd7\xf4\xf2\x84W{\x9b\xe9\rs\x19\xce;\xcc\x8cP\x96XT\xf2\x8d\x1c\x11G(+BU\xd5\xd3\x13#\xf5\x90\xe5p6bRF\xf6\xaf\xdc\xe6\x1fk\xceU\xe7e\xef)\xce\xda\xd7\x0f\xfd\x98\xd1\x83W\xf8C\xe6\xab\x1b\xd3"Pi]\xd8\xc4C\xd6I@\x02 \xf8\xcc\xc8\xbd`j\x8bT\x0b\x84\xc8\x1f/{\xee\xc2\xca\x91\xec\x93\x88w\xbc3\x99B\xb7c\xf5N\x9cy\xb0P\xef\x96\x99X\xcb\xb9\x83\xc9\x84\xe8\x13~)?\xa8\xcf\x86KG\xb2O"}\xc7\x9b\xd3\x8aW\x11`\xf6lru\xbf\x8d\xc6V\x9d\x8d\xect8\xb2\xb3I\xd1\xfc\x9e\x00\x06\xd3\x92\x97\xfa\x7f\xe3\xcd\x99\x9d\x0b\xff1\x01\x18\xbc\xc6%\n~\xee\x1d\xdf\x89\x8a\xc3\xf8\x8b\x19\xff&\xe1\x9d<\xe3_g#:\xa9\xe3\x9a\xc0\xb54aO\x95\xbf\xf6\xb7xQ\xbeO\xf1i\xfc\x9e\x93\xbbo\x90\xdb\x1b\xe4\x9f\xa9\xd1\xcf\x8d\xfc\x0f\xc2)1\x18\xa4\x13\xeb\x95\x00\x00\x00\x00IEND\xaeB`\x82')
    FACTORY = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07\xfeIDATx\x9c\xad\x97k\x88]\xd5\x15\xc7\x7fk\x9f\xd7=\xf7\xce\x9d\xcc+ff\x12+\xc6\x16\x0bm\xac(-"T\x9b\x80\xf4\x91\x16C\xab\xfdRc\xfa\xa1\xa5T\n*TZJK\x19D\xaa\xfd (\x05A\x8a\xb4\x1f$%\x96(\x81Bl\x04\xc5\xb4\x16\xb5\xa5\x16Sh*\x895Lf4w2s\xe7>\xe6\xdc{\xce\xde{\xf5\xc3\xb9\xf7:\xd1\xa0%u\xc3\x81\xf3\xd8{\xff\x7fk\xed\xb5\xd7\xdaG\xf8h\x9b\x1c;vl\xbc\xdf\xef\x9bW_}\xb5\xbd\xb0\xb0`?t\xc0\xa5*\xbd\xf4\xd2Ki\xb3\xd9\x8c^~\xf9\xe5\x8d\x85\x85\x05\xfb\xc2\x0b/\xdc\x12\x86\xe1]Q\x14]\xa7\xaa\xb1\xaa\xfe\xa3\xd7\xeb\xfdz\xf7\xee\xdd\xbf\xffH\x01\x8e\x1e=:U\xab\xd5\xee\x8e\xa2h\x1f0c\xad\xfdg\x9e\xe7\'\xc7\xc6\xc6\xbe3;;[\x11)\xa7TU\x1a\x8d\x06kkk\xf7W\xab\xd5_\xdcx\xe3\x8d\xd9\xff\r\xf0\xcc3\xcf\xd4\xa7\xa7\xa7\x9f\x9a\x9b\x9b\xfbb\x1c\xc7\x88\x08\xaaJ\xab\xd5\xa2\xdb\xed\x12\x86!a\x18R\xaf\xd7\x11\x11\xbc\xf74\x1a\r\xedv\xbb\x7f\xcf\xf3\xfc\xb5<\xcf\x9f\xba\xf5\xd6[\x8f^\x12\xc0\xf3\xcf??\x03\xfc`~~\xfe\xe7i\x9a\xe2\xbd/\'\x18@,//\x93\xa6)\xaaJ\xbf\xdfgrr\x12\x11\xc19\x87\xaaR\x14\x05\xab\xab\xab\xae\xd5j=\xd1j\xb5~\xb8\x7f\xff\xfe\xd6\xff\x04\xf0\xec\xb3\xcf^\x1b\xc7\xf1O+\x95\xca\xcdI\x92LMNN\x9a\xa1\x9bGV\x88\x90e\xd9\xc8\x03\xab\xab\xabXk\x19\x1f\x1f\xc7Z\x8bs\x0e\xef=\xaaJ\xaf\xd7cyy\xf97SSS\xdf\xdd\xbd{\xb7\r?H\xfc\xc8\x91#\x9fM\x92\xe4\xe9\xf9\xf9\xf9\xedaXvU\xd5\xf7\xf5SU\x92$\xc19GQ\x14T\xabU\x9csXkG\xc2\xde{\x9cs\x84aH\xadV;\xd0h4\x8e\x00O\xbf\xcf\x03\x87\x0f\x1f\x9e6\xc6\xdc\x1e\x86\xe1\x95A\x10|enn\xee\xd3A\x10`\xadEU\xa9T*DQtQ\x88\xcdb\xaa:\xb2|x\r\x97CUY\\\\<\x0c|\xf3\x02\x0f\x1c<x\xf0\xaa \x08\x0e\xcd\xcc\xcc\\W\xa9T\x00\xe8t:dYF\x14E$IB\xa7\xd3\xa1^\xaf3\xfc~1\x80\xe1\xfd\xf0z/\x14@\x10\x04\xd7\xae\xad\xadUG\x00\x87\x0e\x1d\n$\x08\x1e\xb8lv\xf6\xba\xc0\x18\x9c\xf7\x18cH\xd3\x94 \x08\xf0\xde3666\x9a\xc0z\x0f:\x14\xf70\x10\xde,\xfeA\xcf@5M\xd3p\x04\xd0\x8d\xa2\xfa\x84s{|\xa7\x83\x972\xb0L\x14#IB\x18\x86\x88\x08y\x9e#\xc6\x80*\xbe\xd5\x82A<( \x95\xca\x08n\xe8\x91\xf7\x8a\x0f\xef\x01\xac\xb5+KKK\xf9\x08`\xfbs\xcfUk\x1b\x9dd\xb2\xd3A\x01\xf5\x9e\xbc^\'\xdf\xf7u\xdc\xf6\xed\x88s\x88\x08\x02\xc8\x9f\x8f\x13\x1f?N0p\x81W\xe8\x7f\xfe&\x9a\xbb\xae!\x8dc\xc20\x1c\tm\x06\xd8\x0cX\x14\xc5\xf1\xfb\xee\xbb\xaf;\x02\x18_ol\xdd\xe2M\xb8m\xbc^N\xabJ\xb3\x9f\xf3N\xe3\x1c\xcc\xcfcTKK\xf3\x9c`i\x89mi\x85p\x10\x8cE\x9esvi\t\x7f\xf5\'\xe9\xa9R5\xe6}V\x0f=b\x8caee\xa5\r<\x0e0\x020w\xdd3\x91\xcc\xccD\xb5\xb9\xb9\x11\xa5[_\xe7\xf4\x89\x13\xe7\x9ao\xbd\xd5\xa9V\xabW\xc6q,\xaa\xca\xcc7n\xa7\xbas\xe7h7\x14EA\xf0\xe6\x9b\xc4\xed6\xedv\x9b\xc0\x18\xc20\xbc \xea\x01\x8c14\x9bM\x9b\xe7\xf9\x8f\xee\xb8\xe3\x8e\xd7.\x00p\xcdf\xcdGQ\xbfH\xe2~\xf9F\x8cv\xbb\xc1\x18<zzu\xf5WEQ\xdc\x0c\xcc\x88H}"0\x0f\xd8f\xb3\xa6A0\\Ot\xa3K`\x0cEQ\x14\xcb\xcb\xcb\x7fI\x92\xe4\xfaz\xbd^\x8b\xa2\x08U%\xcb2\xb2,\xfbW\x96e\x0bw\xdey\xe7\xef\x86\xba#\x00\xff\xe8\xa3\xe3>4\xd5\rc\xf0\x80\x80x1H\xbf\x97|\xef\xe8\x1f\xd7\x81#\x00\x7f\x85\x88\xaf~\xf9^\x1b\xc5\xb5b\x18\x03\xce\xe3\xeau\x1a{\xbfvfC\xf5\xfe\x8dN\xe7\xb7y\x9e_\x93e\xd9nc\xcc\x9c\xf7>\x13\x91\x13\xd6\xdac\x07\x0e\x1c8\xcf\xa6\xf6.\xc0\xf4t"Q\xd0!\x08\x9c\x00"\xa8u\x1a\xf9\xbc\x9fn\x1ep\xee[_Jg\x83\xa9\xbe\x8b\xe2\xa6\x08\x1e\x15\x01/X\xdf\xcaO\x9e\xbce\xff\xc2\xc2\xbf\x07]\xff6\xb8>\xb0\x8d\x00\x92\xbb\xef\x9e\x18\xbf\xe2ccc\xf5q5F\xf0^\x89\xf3\\\x92S\xa7\xb6\xf2\xe4\xc1\xd1\x80-w\xfd\xac\x92NM\xcd\xd4v\xec\x18\x0f\xc3PUU\xbcs\xd4\x16\x17\xdd\xceV\xeb<\x0b\x0b\x1f\xa6yq\x00{\xfa\xb4\xe4\xbd\xdeZ?M\x8ba\x85\xb3\xd6\x06\xf6\xec\xd9@UED\xca\xcdq\xe6L\xdd\xad\xad\xb5\x8av\xbbp\xc6(\x80\xf7^\xdc\xb9sY\xb1\xb22\x01\x9c\xbf\xb8\xd4\x87\x00\xac=\xfc\xf0L\xdd\x98\xf1\x96\xb3\xea\x07\xef\x021\xac\x8bl\x7f\xea\xb6\xdb\x0c\xe0\x00:\x8f<2\xad\xde\xcd\x18\xd5x\xb8\xab\x03`M\xa4\xd65\xc14p\xea\x92\x00\xf2,\xbb\xbc\xe5}$\xce\xa1\x02\x82 "\xf4\x82`{\xbag\xcf\xec\xf14\xdd\x00h\x9e[\xfeD\'\xeb\x8f\x85\xce\x0f31\x02t\x8d\x89]\xb5\xfa\xf1\xe3{\xf7\xbe\xb1Y`\xfd\x82\x87u\xd8\x02k\x8d\xdc\xed\x7f\xe5\x95\xd1y@^\xbc\xe9\xa6\xefW\x8c<\x18\x88\xd4\x8d\x11\x8c\x11$\x08\x90 \x04c|\x10\x98\x16\x0c\x96@5V\xefk\xa2\x8a\xa1LN\x88\xe0\x11\xc4\x98\xae\x88\xe4C=\xf5\x8a\xf7\x16-,\xdey\xbcz\xbc*\xdek{\xc3\xbb\x87\xbe\xf0\xe2\x9f\x1e\x93C\xd7_\xbfeG\xb5z\xe2\xf2(\xd8\xa1\xc6P\xa4ch\x14\x13\x8b\x92\xda\x9c00\x18cFF\x0c\xad\xb6&\xa4\x17%\x88\x80t\xda\x9c_ZB\xbd\'\xadT\xb8l\xdbV\x00\xbcs8\xafl\x04\x11\x05\x02yN\x9cuA=o\x15v\xb1\x95\x17\x9f\n\x89\xa2@\xd0\x14\xe7\xe8\xc7)\x0f\x7f\xfb\x97\xacL\xcd\xb2u\xed\x1d~\xfc\xe4O\x18+z\xb8A1\x1a\xb5n\x9bc\x9f\xdb\xc7\xe1=\x07\x00\xd8w\xec\tv\x9d|\x8c,(\xfb\xb9a\xea\xb5\x96NT\xe1\xa1\xfd\x0f\xb22\xb1\x8d\xe9\xd5e\xee}\xfc\x1e*Y\x07\xa3\x9av\x8c)\xab\xa1z\xaf\xaaP`X\x99\x9c\xa5]\xdd\x02@\xa1\x82\xb3\xb6\x8c\x07Sz"/r\xce\xbeq\x8a\xff|Fi\xd6\xeb\xa8\x87lj\x1bW\xed\xbc\x82v\xe1\xf0\xfd\x1e6\xcb \x8a\xc1Yl(\xacLn\xa3S\xdd\x02\x08\xce\x04\xa8\xf7\xa8/\xf3\xf3\x10\x00\' E\xce\xf4\xea2\x8a2\xbd\xfa6\x92\xf7\x07\x15\xac\x8c\x0bo\x0c\xea\x95\xfa\xc4\x16\xb6\xda\x8c\x89v\x0bU\x18o\xaf\x96\xd9S\x04\xc4\xe0\x9c\x07\xb1`=H\x9f\xe9\xf3\xcb\xa8B\xfd\x9d3\x9co4P\x97\xa3\x95\n \xc8\xa1\x1bn\x98\x9aS=9+\xcc\x88\x11\xf2\xb4N\x90\xa6D\x02q\xaf\x8bz\xc5\x04\xa6,\xc5F\x101\x88\x803\x11\xfd(\x01\x818\xef\x11\xb8\x02E\x06\xd6\x95\x01\x87\x87\xa8\x12\xd3\x8f\xabtz}\x96\x17\x17q\xcdU&\xc7\xc6\xe8\xd5\xeb+o\x1bsu\x08\xe0\x9c\xc3\x01*\x10\xb9u&+\x01a\x1c\x93\x15\x01\xbd\xbc\x87\xf1f .\xa3X\x10\n\x92\xacS\x06\xa6\x18,\x83C\x88W@\xf1\xce\x83@bR\xea\xb6\x07\x9d&s!\xb8\xe9i\x8c\xc0\x86s`L\xb9\x04\xceZ\x1a\xed6\xc5\xe0\x18VxO\x12\'\xc3MV\xa6\xfb\x81\xe5\xa5\x9b\xdf{\x96u\xa0\x94\xfd\xb5\\\xd2a\x19^_9_V\xc3^\x9fn\xaf,\xb4\xa11\xb8$y7\x11\xa9H\xe0\xbc\xc7Z\x8b1\x06\xdb\xcf1\nF@\x8c\xc1\x0fD7{\xe0\x02\x88\xe1\xd1LK\xeb\xcb#\xa2\xa2\xeaG0F\x95dP\xbe\x03c@$\x00\x08\xaba\xa86\xcf\x1b\xe1\xc4\x84\x0b\x06\x13\xad\x88\x80s\x18c\x10\xef\xde\x15\x16\x19\xe8^\xec\x7fFK\x0eUt\x08\x81\x82\xf7x\x00c \x8eG\x00\x85\xeaj5\x0cU\x14\xe4\x0f\xbbvMl\xd4j\x97\xfc\xa7|)\xad\xda\xed\xea\xde\xd7_o\xfe\x17\x8e\xd4\xbf]\xa4\xbe\x99\xd6\x00\x00\x00\x00IEND\xaeB`\x82')
    FALLEN_LEAF = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06!IDATx\x9c\xc5\x97oh]g\x1d\xc7\xbf\xcfs\xce=\xf7&77KL\xc2\xd2\xd2\xb5u\n\xd2\xba\xcd\r"\x82\xf8\x87\xca\x04q\x88\xa0fj\xab\x1b\xebF3\x14Q\xb7\x17\x8aNBt3*n:\xdf\xb8u\xc2\xd8\xa4\x1d\xa6\xc8\x1c\x14\xf6F\xc4\xaa\x03\x91\x05\xff$[\xca\xa8\xd9\xb2\xd6v\xed\xd24\xcb\xcd\xbd\xe7>\xcf\xef\x9f/N\x926\xad]\x976\xcc/\x9c7\xf7\x9c\xfb|?\xcf\xef\xdfy\x0e\xb0\x06\x99\xc1=\xff\xe8\x9e\xd2Z\xfes)\xf9\xb5<<\xbe\x7fOO\xad\'\xfb\xc1\xe4\xd8`\xf6\x7f\x01\xa8\xb5%}\xa6\xf2\xc1\x05lJ\xd6\x0b }\xab\x0fN\x8e\xdd\xf9\x0e\x8b\xfc%\x98\xf5o\xa84\xcb\x00\xf2\xf5\x00\xb8d\x04\xcc\xccM\xed\xbb\xf3\x8e\xb2%\xcf\xd5\xca\xfe;\xed)\xde\x1d\x9a\xb6\xf7\xa5_\xef\xea\\\x0f\x00\xf7f7\'\xc7n\xef/q\xe9\xc1\x8e6\xbf\xb3\xaf#\x81\x19#F\x81*pl\xb6\xf9dN\x9dw\r\x0c\xed\xa5+\x01\xb8h\x04&\x9e\xba\xed]%\xf2Oo\xecNvn\xa8\x01N#\xe6\x17\x02(\x12j\x19\xa1\xa7\xeankK\xce|\xe5J\xcc\x81\x8bD`j\xff\xee\x8d\x89\xc93\x9b{\xb2\x81\xcc+\x021\x02\t\x88\x14\xa6\x8a\xab*\x86\xc4\x01\xaf\xbc\x1eg\xf3\x96}\xe4\xfa\xaf\xfen\xear\x01.\x88\xc0\xcb\x8f\xdf^\x01\x87\xc76u\xa5\x03\xa9E4\xf3\x00cBG\xaa\xc8\x1c\xa3\xa3$h\xb6\x08PB\x7f\'z\xbd\xe7o\\\xae\xf9\xff\x04\xc8\x8d\xbe\xde\xd7\x91|\xb2\x84\x08&B\xe6\x19e/P\x8e0a\x94\x1c\xa1\x04F\x08\x11e\x102\xd0g&\x7f~\xf3\xe6u\x01\x98x\xe2\xf3\xdb\xca\xa9|\xab+\x138%\xa4`x\x15\x980\x84\x19\x10\x86\x13F\xd91\x94\x19\x10B-\xd3^\xf1\xfa\xb1u\x01H\x88\xbf\xd6_\xf3\xdd^\t\x10\x86\tC\x99\x10BD\xbd\x11\xa1L0a@\x19)\x18L\x11\xb5\x92\xc0\x13\x0f\\1\xc0\xd4\xe3\x9f\xde\x9a9\x1d\xcc\x1cA\xb9\xb8\x98\x08\x14\t^\x19%\xc7\xf0V\xfcfBH\x96 \x9d\x12\x12\xd0\xb56<\xbc\xa6\xa9\xba\xac\x95I(\xc1n\xe9\xed\xb4^H\x84HQ\xed\x1e\x8a\xc4\x19T\x14N\x05\x95DA\xa4H\xbc\x02&\xf0f`\x05 R\x1b\xdfx0\x01\xa0\x97\x15\x81\xe1\xe1a\x9f\x9a|\xb4\xdd\x0b \xc5\x8e\x130\x9c2\x9c\x10\x98"R#$FpJ .\xd2\xe3$\x02B\x80J\xa8\x1f\xef0\x00\x98>x\xef\x96#\xcf\xdc\xfb\x96k"\x05\x80Om<X\x01\xf7\xbe71\x07\x88\xc0L\x01S@\x15\xa2\n&E%U(\x0bR\x18\x88\x15p\n@ \xec b\xaf\xed\x189\xc4\x00\xd0\xac\xe6\xa7K\x0bm\xbf8\xfa\xec\xb7w1\x93\n\x85\x99F\x83\x7f\xff\xbe/?\xf2\xd7\x8b\x02d\xd2_6\xc9\xaf\xf6\n\xc0\x8a\xf0\x8b,\x99\xb3!\x8a\xa2\x0c\x81\x83\xc0\x99!Q\x85B\x91@\xd1\x8a\x1e"xay\xc1j\xa3\xbd#\xab\xf8\x1b\xfa\xbb\xb3\xad\x1e\t,:\x9c\x9e_\xbco\xfa\xa9\xdd\xfb\xe7\x16\xc2w\x07\x86\xf6\x9d\xb8 \x05\x15Z\xac\x9aJV\xb4\x1bA\xb8\x184%\x10RDT=\x81\xa9\xa8~\x13\x82\xb7\xa2\x05\x85\x19su"O\xfc\xc7\xe5\x05E1\xd4\xdf\x95m\x9d\x9f\xafcq\xa1\x8e\xd8j\xa1\xab\x82\xf2\x96\xde\xe4\x8e\x9e\xaa\x8d\xfd\xeb\xb1/\\}\x01@ u\xde\x8a\xfc;%$\xc6H\x8c`K\xbd_B\x84)\xad\xf4>$\xc2)\xa1\x19\r\x91\xf4\xcf\xf1d\xf5y\x00\xf8\xcb\xafv\xd7\xdaK\xba\xcb)\xa1\x9a*\xbc1J 8\x8e0nas7>\xd4\xe6\xf2\x9f\x8e\x8d\r&\xab\x00\x8clQ\x98\x83-\xb5UaB`.\n\xcf\x84\x90j\xd1\x9a\xcb\x90\x91\x04\xa7\xea\x12\xbc\xc8\x03\x03{\xc7\t\x00\xfa\xaa\xed7\x96\xbd\xbeSc@\xe6\x18F\x11\xadV\x80I\x048\xc2I@wY\xbe\xb8\xfd\xd4\x1b\x1f_\x05\xa0\xe9B\xf4\xcas\xc2\x0c\xe3"\r!\n\x8c\x8bH@\x18^\x97\x87\x10!F\xc1\xe9\xa6C\x8c\xf2\xe3\xeb\x1e\x98\xfe\xc3\xd9\x8a\xe2k\xcb^S\xafgA%FH\x8c\xa0\x10A!\xa0\xa7M\x93\xcc\xc9\x9e\xe1\xe1\xc2\xdb\x03\xc0\x99\xc5\xee\xc0\xc2G\x99\x19\xa6\xb4\xd2~~i\xd7&EM$\x16\x11\xa2\xe1T\xc3\xa3\xde\xd2\x87iv\xe6\xfeU\xf9dQ\xe5"=\x1c\x03R#\xa4 x#\xa4FpB\x10\n(#~\xf8\x13\xd9\x07\xfaV\x00v\x8c\x1cbfyQD\xe0\xa50M,\xc2\x1b\x01Z\xec^\x85\xd1\x88\x0e\xc7\x17\xfc\\\x1e\xec\x9e\xeb\xef\x7f\xf5\x9b\x03{\xb1\xea0\xd2b:\xdcl\xe6\x04\x8e0.6\x90\x18!o\xc5\xb3\xe9\x93\x80\x0c\xb1\xab\xdd\xeb{V\x00\x00 \xd1\xf8\xf7z\xce\xd0\xa5p\'V, ,\xa8\x07\x87\x99y\xdf:\xbe\x80\x03\x81\xf3\x9b\xaf\x1b=\xfa3\xe7`\xe7\xf7\xf4\xec\x11\x9b\xc8\xf3\xf8O(#\xb1bH\x19\x17\xf9\xa7\x18A1@\x88\x90\x18\xa7^\xb8oe\x0e\x00@j\xf1\xb9\xc5\xdc\xe7=\xa9\xb5\xa9\x1arr\xa8\x07\x17\x02c\x9a\r\xcf\xaa\xf0on\xfa\xc9\xc9\xbf\x9doz\xaev\x8c<\xd1z\xf1\x91\xcf\x8e\xce&6\xd6S\x91\x84\x99`L\xc8@\xc0\xd2\x14\x85\x12\x94\x05\xa6NV\x01l\xc3\xcb\xd3/\xe8\x96}\xaf\xbe\x81M\xc4\xee\x88\x02\x87\xcb\xce\xc6)\xf0\xc4\x8d\x0f\x9el\xbc\x99\xf1\xb9\xda~\xf7o\x9f\x9e\xfa\xe5-\x0fW\xbbqO\xc9\x08^"\xa0\x0c\xa2\x88\x921\xbcE\x08)\x11\xd9\xc9U\x00n\x04<68s\xf7\xe0v\x98\x1b]\xfbK\xe5\x1cY\xc3\xbf\xf6\xbd\xa3\xb3W\xf5_\xd3\xa9;3\x8b\x90\xa5\xd7:+\xc1\x83@dss\x94\xbc\x04\x9cw\x1e\xb8\xf5\x00\xc4\x8d\\\x919\x00``h\xbcy\xfcu\x19\x9a\x99\x8dO6Z\x02\xaf\x84\x92Ex)NU\xad(\xff8\xf3\xef\xc3\xf3\x17\x00\xac\xa7v\x8c\x1cZl\x1c\x0ew\x1d\x9b\xa7\xd1\xd9:sj\x04\xaf\x11\x8d\x16#\x8f|\xf0\xd6\x03\x10\xe0\x12\xdf\x05\xeb\xa5\xc9\xefo\xff\\-\x8d\x0fmh\x0b\xd7\xbc2\xa7\'\x1a\xe2\xde\x7f\xd3\x0f\x8f\xfd\xe7m\x03\x00\x80\x89\xfb\xb6lK\x9d>D\xc4\x7f\xba\xe1G\'F\xdf.\xdfUzt\x0fJ6\xbc\xfa{\xf4\xbf5\x107\xae\xf0\xccv\xcb\x00\x00\x00\x00IEND\xaeB`\x82')
    FAMILY = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\t\xe0IDATx\x9c\x85\x97kl]W\x95\xc7\x7f{\xef\xf3\xb8o\xbfb;\x0f7N\x8c\xe3:\x89\xe36\xb8\xd0PB3\xa8\xb4@\x13\xa0\x10\n|\x18f\xa8\n\x12\x15 \x04\xa2\xa3\x191\xa8\x9a\x19\x814\xd2|@E\x02Q$\x86\x82\x84\x80\xf2\xa6\x85\xd06)-)\xa5\xa5!m\x1d{\x12\'v\x93\xc6\x89_\xb1}\xef\xf5\xf5\xbd\xf7\x9c\xb3\x1f\xf3\xe1\xdaM\x9b\x98\xb2\xa4-\xed\xf3Xk\xfd\xd7{ox\x03\xda\xd3\xd5\x95\x1e\xda\xb0!\xf3F\xff\xbc\x11\rvvf\xff\x1e\xbfX\xeb\xe5\xbb\x06\xb7}(\x94\xea\xddJ\xa9!\x01"I\xcc\x8b\x1as\xdcU\xcc\x8f\x1f\x9b\x98\x98\xfd;z\xe5m\x83\xbd\x9f\xf0\x95\x7f\x8bRr\x97p\xe8\xc4\xe8\xe7\x8d\xb6\xc7L\xd5\xfc\xe8\xf1\x89\x89\xd2\xdf\x04p\xdb@\xef\xadB\xca;\xf3\x99\xf4\'[\x0b9!\xa4\x04\x07\xd6Y\xeaQL\xb1R=[\xab\xd5?\xff\xf8\xe8\xf8\xaf\xd7P\xacn\xdd\xd5\xfb!\x85\xfchKS\xee`>\x9bA\xac\x887\xd6R\xabG\x94\x96\x97G\xabQ\xfc\xd9##\xe3O\xbc\x0e\xc0\xd0\xd0\x90\xdf\x1a\x97\xef\xcf\xa5S\x9f\xca\xa5S*\x0c|\x94RxJ\xe1\x9cC\x1b\x831\x0ec\r\xc5\xa5J\xb5\\\xaf~\xf8\xc8\xf0\xc4\xefV\x85\xec\xdb\xd1\x9eK\xa9\xe6\xef\xe5\xb3\x99\x83\x99TH\xe0\xfbxJ\xa1\xa4\xc4\xb1\xcaoI\x8ca\xb1T^\xa8V\xe3\x03\x87O\x8e?\x03 \x01Zj\x8bw\xe6\xd2\xa9O\xe72i%\x95\xc2\xadJv\xaf\xeep\xcea\x9d#\x9bNgB\xe9\xdf\xbf\xef\xba\xee\xe6\xd5o\x9e\xc8\xdf\xd3\x94\xcb\x1eL\xa7B\xa4\x948\x07\x0e\x07\xb8\xc6~\xe5\xd99\xc8g\xb3\xad^ \xff\xe7=\xbd\xbd!\x80\xbcs\xc7\x8e@*\xef\xae\xd0\xf71\xd6\xa2\xb5Ck0\xc6\xa1\x8d\xc5\x18\x8b\xb1\x0ec\x1d\xce9\x1c\x8eL*\xec\xf5c\xffc\x00\xfb\xda\xdbs\xbe\xf2?%\xa5l\xfc\xb3\xa28\x8a\x1d\xb1\xb6\x04\x81&\xf0-Z\x03+\xa6\xa5\x82\xf0m\xb1\xef\xde\x0b \xa7*\x95\xacRr\xd0\xba\x86\x82\xee\x8d\x9a\xf6\xd6\x04\xeb\x0c\xb5\xc8\x12%\x86tJS\xc8k\x12\xed\xb0\xd6\xa1\x94Bz\xf2\xb6\xfb\xee\xbbO\x163\x19OI\xd9\xe1\x80(v\xdc\xb8+\xe23\x1f/1\xb4\xb3\x86\xc0PZr\xf4m\x89hmn\xf0\x1bg\t\x03O \xb9\x11\xc0\xd3\xd6\n\xe1\x10\xc6B>k\xf8\xe2?Wi*XF\xc7\x03\x9e|.\xe4\xd8h@\x9cX\xfe\xf1\xc02?|$dnQ \x85CI1\xf4\xf0\xc3\x0f\xa4\xc2\xa5\xc8\xd2\x9a\xb6\xc6:R\x81\xe1=\xef\xa8\xb1\xf5\xda\x84\xdd\xfd\x11\'\'|\x1e:\x94\xe1\xdc\x94\xe0c\xb7W\xf8\xf6\x8f\xd3,U\x1d\x02PR\xf4\x01B\x86JY\xeb\x88\x13\r;\xde\xa4\xb1Vp\xe6lH\x7fw\xcc\xe7>^\xe4\xde\xbb\x16\xe9l3\x18\xedq\xdbM1\xce\xd9\xd5\xf4P\xad\x89\x15\x00\xd6\x81\xb1\x82w\xed\x89\xd1Z\xf1\xc2_\xb2\xd4k\x8e\xfemu\xee\xbd{\x91\xdekb\xca\xe5\x80m\xdd\x16mV\xb3_\x86\x80\x90\x958\x8eS\xa1\x98\xcf\x04\x96\xed[\x12\xa6f\x15\x7f:\x91brZ\x813\xec\xec\x8d\xd8\xff\x8e:\xe7\xe6<\xfa\xb7h\xba7\x1a\xb4\x11\x00EU\xcd\xeb\x05Z\t=\xab\xbb\xda\x13\xde}S\x8d\xe7GS<=\x9c\xe2\xd2\xbc\x84\xc4\x92\xf2\ro\x1d\xd0\x0c\x9f\x0b\xd9\xb6\xd9R\xc8Y\xac\x13X\x98\x04\xac<6\xb57\xda\xdd\xb501\xd4S\xe4\xda\xee\x98L.\xe2\xf1Si\xb2\x99\x18\xac\x05a\xf03\x9a\xc7N\xa6\xd9\xb2\xa9\xc6\x9b\xfbc2\x81\xa1{]\xf4\xe2\xa13g\xa23\x0b\xfdzhsq\xf1}o\x99cCG\xc4\x82\xb6\xbc0\xed\xd1\xd9Zo\xf0c\xc8\xe5c\x9e\x9a\x08\xd9\xbc\xb9\xce\xc0\x9b\x12rABS\xaa~\x01\xc0\x83\x87L\xac\xdb^|\xf3\xc6\xca\x1d\x1b\xda\x02\xa4\x12\xfc\xdb\x1d\x17i\xcb\xd6I\x96\x12\x10\xd0\xbf\xde\xf2\xafw$\xa4\xfc\x84\x9d[\xa0>Wb\xf8\xac\x18i8\xf375\xc1\xba\xbf\xf6w.\xf5a\xf3\xec\xdf\xbd\xc8M}e<\x99\x10\x97\x13\xa4\'\xe9n\xb3\xdc\xfb\xfe)\x06\xbak,/\xf8d\xe3*\xcf\x9c\x0e\xcf\xbf\xda\x07\x8e\x8e\xad\x1b9\xf1J\n\x15\xd7\x08\xbd\x98]\xdd%\x94Kp\xb5\n\xd4\x97\xc9x1\x03\x9b\xcb\x08\x9b\xb0\xad\xa3\xcc\xf9ye\xfer.wt%\x9a\xee\xf0h\xcbsO\xbcT\xc0\xd6b\xb6tT\xd8\xbd\xb5\x0c:\xc1\xd6*\x10U\tU\xcc\xdb\xb7/\x92\xf1#\x066-26\xe3\x97\x8e\x9f-\x1c^\xf1\x00L_\xe2\xd0\x93#\xb9\xb1[NF}o\xb9!FG\x8a\xa7^\xd8\x84q\x8d\xa6\x92\xf25o\x1f\xbc\x88\n,\xc7FS<=\x96{\xfa\x99\xd3\xb9gV\x1b\xd1\xa5j\xfaW\xbfxN~e\xef\xee\xb9\x96\x9e\xbe\x84\xe5r\xc0\xd1\xe1M(\xe5\xd0Z\xd2V\xa8q\xc3\xf6\x19\x84\xb2\x1cy>\xc7\xb1\x89\xfc/F.\x8eL\xbe\xea\x81S\xf3\xa7\x96.\x95\xbc\xbb~\xf6T\xfa\xb7\xc5\x99x\xd9\x0b"\xae\xef\x99"Tu2~\x8d\xebz\xa6Q~\xcc\xdcdRz\xe8\x0f\xe1/K%\xf1\x198\x96\xac\x02\x18~ex\xe2\xe2%\xee\xfa\xe9\x13\xe9\xa3\xcb\xf3I\x92\xcdU\x19\xdc2\x8dr\t-\x99\n\x03\xdd\xb3\x08\x153>f\xa7\x7f\xf5\'\xff\xc1\xd2\xb2\xfe\xcajW\xbab\x1a\xde\'\xe7\xbf\xfd\x1f{\n\xad\xe2k^J\xdeD\xe0|\x00b\x11S\xb7\x8f-_r_\xce\xdd\xc3\x8b\x00\xb7\x0evf\xa7\x8b\xf5\x00@D\xa9\xf8\xa5\x99\x99e@\xcc>\xa8\xf67\xe7\xf9/?\xe0:|\'\x00t]T\xe3\x98_\x8f\x9f\xf7\xbe<\xf8\xc5h\xe2\xb5\x1a\xaf\x1e\xc7\x07\x862w\x0f\xcd\xdc\xfc\xd9\xa6\xa9onm6[\x1d0V\x0c.~}i\xf3WO\x8b\xf4\xe1\xceG\xeb\x89-\x89{\xd2\xe9\xf0\xfd\x9eR\xeb\x9cCh\xabgk\xb5\xf8\xe1\xc8\xdao=1rf\xfc\xd9Or\xfd\xfa]\x1c\xc9\xe5iQ\x02\xe6&yd\xf9Q>7\xf6G^\xf9\x08\x985\x01\xec\xff\xf7\x9em~F\xdd\x13d\xd5\x1d"\xe7m\xb8\xa56\x1b\x1eHf\x05\xc0#\xe1z\xfe\x90\xef$>\xaf\x97\xab\xbf1I\x9b_hN\xa7C<%q\x806\x86z\x94\xb0P*\x9d\xfdt\xd7\xec\xf8\xe0:\xbb3\xea\xa9v\x84\xad\xb14\x16\xe4\xf9|\x92\xba\xe4W\xe3\xfa\xf2\xa9z=\xfaIT\xe1\x7f\x07\x1eea\x15\x80\xf8\xc0\x7f\xf6} l\x96\xdf\xc8o\x0c\xba\xbc\xb4\xc0)A\x90\x18\xb6\xcf/\x00\xf0\x7f-mD\xd2g\xf1\xe7\x11j4 \x9d\rQR"d\x03\xbc\xb5\x0ek-\x95z\xc2`S\x95/\xdd\x98\xc2\xc8%\x8aj\x0e\xcf\xf9t\xb0\x1e\x89\x02\xa3\x89J%\xa6/\xcc\x1e/\x97\xe2O\x0c\x1e\xe2%\xb1\xef\xf3\xdd\xcd\x9d=\xe9\x13\xcd[\xc3MHX\xe9\xb48\xc0\xc8\x86\x06e\x1cfQ0\xf7@DN\xa4A(|%PJ\xe0\xdc\n\x00\xd7\x98~NW\xf9\xef\x9b}\xb6\xe4@`\xaf\n\xb4\x90\x02\xea5^\x19?wl\xeet|\xb3\xec\x1d\xc8\xcal\xa7\x9fF\x80M\x1c\xce6\x16\xd6\xa1\xb4Ai\x03\x16\x92K\x16\x17\xc3\x81\x7f\x88\xd8\xbf\xafJ*\xd4Tj\x16\xa54\xd9\x8c\x06\x0c\xed\xad\x9a\xc4\xc2d\xd9b\x9d\xc1Y\xdbX\xe6\xf2\xb2\x89\x81 EKG{O\xa69\x9f\xf6h\x02\xa1\xb0V_\xb6\xfeJr\x06\x92:\xe42\x8e\xdb\xf7\xd6\x90\x9ed\xa8?\xe1\xe5\x0b\x12ka\xf3\x06\xcb\xc4\x05\x8f\x8d\x1d\t\xf7\x7f_\x91$\x8d\xf9\x1f\xbc>\xdf.\x93\xb5\xa4\xb39\xb3}\xafp\x1e\x80\xd5\xe0d\xc3\xea5I\x83H\x0b\xb29\x8d\x12\x86#\xcf\xe6i)\x18n\x7fg\xe3|\xf9\xd4\xb3\x05\xfc\xc0c\xc7\xd6e\x9a3\x1e\x05?@\'\x16_\xfc\r\x00\x02\x84s@\xa1\xd1\teb\x11\x9e\xc0\xd8F\xec\xaf\xacM\x938\n\x81\xe1\xc6\xbe"\xbe\xf4\x19/\n\xfa2\x1a\xa7#\x04P\xd4\x96\xd3\xb3\x82w\xba\x98=\xfd\x15\x9aD\x13:QX\xa5\xd7p\xa7@B#\xccq\x19\xef\x0bLB\xa0\xa9\xa2\xf8N\xdcE\r\x85\xbc\x92GC\xd5(6\xf4jRR\xf3O7O\x13(GR\xac\x03\xb0\xef\xdaE\xde\xd6\x0b\xa1\xaa\xb3\xa7+\xc1\xbe\xdc\x8c\xf3\xcc\x9a1\xb5\x81&\xdaP\xc1\x02\x9eux;\x0b\x80\xa7X\xaaj\xa8X\x8cP\xc0\xebC\xe1\x8c#\xb1\x92\x07\x177\xd11s\x91\xa1k\x96\xb80\xd9\xc4\x93c=\x00\xdc\xd0?\xc3\xc6Me\xa6Nz\xcc\x8d\xb6\xd3\xea9\x9c\xd48w\x85\x07\x9c\xc0\xa6#\xfc\xde\x1a^J\x82\xa9\xe3Q(\x80\x15\x98\xb8\x82\xd5\x0e\',W\xe2v\xd6!pT\x9d\xe2;\xe3\x05\xf2\xfe\x14\xbdm3\xbc\xb5/\x02\xa0\xb3\xb5\xc8\xfcY\x18{\xb6\x950\x01\xa5\x0cBk\xdc\x959`\xc1\x19\x8b\xf0\xb2\x90\nAyxP\x80\xc0\x82\x8a\xb1\x89\xc5\x8a5\x12\xd18\x9c\xb5x\xc2\xb2pa\'?8q\x90\xfd\xd7\x8e\xb0\xfb\xfaC8\x0b\x7f>\xfcAN\x9d\xd8H\xb38Nw\xf3\xcbxF"\xd18\xa1\xaf\x02\x80\xd6\xe0e!\xc8\x81\xf1\x1bI\x88l\xa4\x9d\xd5\x0e\xcb\x1a\x00\x9c\xc1Z\xc9\xa6\xf1[\xd86q\x90\x94\xe9\xe4\xe4\xe2$\x19o\x02\x1d\xe7\x18y\xee_H\x92f\xaa\xf2">\xdf\xa5\xbd\xe5\xf7\x08gqW\x96\xa1\x05\xa7\r\x08\t\xca\x03\xb3r\x1e\xc09\xa5d\xa3\xde\xd7\x02\xe0\x84\xa60\xd7O\xff\xcb\x1f%+[\xb1*\xc1$\xeb9\xfe\xc7\x07qH\xa4\xcb\x10\xfa\x1a\xc7F&\xcbw\xb3-5L[x\x1a\xe1\xe4U\x00\x841(\xe9\xc09\x05\x02\x0f\xa3\x1c\xbe\x9b3\xc6\x19\x13Y\xcc\x1a\x10\xacL\xc8\xcc_C`\xf2h/~\xf5\xc6\x14\xc7\xd9F\xc9J\xb3\x92\xb7\x16\xed\x9aY\xa8^C\x97\x18\xc6\xaeL\xf3\xd7\x020\xdab\x0c(\xc4\x02F9\x8f\xbd\xc3E\x8e\xee\xda#\x08D\\O\x08H_\xe5\x81R\xa1F R\x08-\xe15\x97\xed\xcb\xfd\xe2\xb2\xa5aY\xe1t\x86\x04\x07"~\xbd \x05hPFB\xdds\xec\x1d.\xfe?\x84\xe3\x0c\xd1\xe1\x1eI\x81\x00\x00\x00\x00IEND\xaeB`\x82')
    FAST_FORWARD = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x04\xccIDATx\x9c\xbd\x97_\x88TU\x1c\xc7?\xe7\xdc{g\xee\xac\xd3\xac;\xebV\x16\xa6\x88\x12\x14E\x88\xa2Rd\xd2\xb3\xa0\xa5\x85\x8f\x81D\x10\x19\x11\x14\x05A\x0fQ\x14\xf5P\xac\xa8%\xe2K\x0f!\x04=\xf4\xd0VHf\xba\xf5PD\x92J\xf6\x8f0u\xd7]w\xef\xce\xee\xcc\x9d{\xcf\xf9\xf5p\xef\x9d\x9d\xd9\x9d\xd9\xc6h\xf7\x07\x97\xb9\xdc\xf3;\xe7|\x7f\xdf\xef\xef\xf7;g\x14\xa9\x9d\x1d\xdcV$\xcc\xe7\x02\x16\xd7J\xc0D\\\x89\x1ex\xf1\xf4\x14\x80\x028\x7f`\xdb\xce\xa2\xaf_\xd7"\x03\x06\xbb\xa8\x00\x1c4F\x18\x9b\xa9\xab\x97\xef|\xfa\xc4\xc7\xea\xec\xe0\xb6b\xd1\xb5?\xac^\xa1\xd7a\x17w\xf3\x86i\xcd\x9f\xd7\xec/\x95Xop\x830\xcc\xf59N\x99\xd8\x82\x95%\x02`\xf1\x84\xfe \x8cr.\x80Xk1j\xe9\x00\x08\x88\x15\x0b\xe0&\x1f$\xd9\\\x96\x08\x80U\x90n\xe5\x12\x00+l\xf2\xa1\x85\x01!\xcd\xd1\x7f\xb1n\xfd\x9aL\xa7\x00\x02\x9d2`$yD\xd2\xf5\xd2w\xa5:/\xde\xad_\xdb\xb9\nL\xe2\x9fJ\x10\x83\xc9V\x85\x99\xba&\x88}z\xa8P\xca\xeb\x04q\x1b\x9b\xa9k\x02\xe3\xd3c\xa7\xb9\xc9\x07\xa5u\x97\x082\t\x1c\x92\x19" \x16\xac\x05\x13\x13\x98\x1e\x96\xed\x18\xa4~\xf7\x13\\\xadz\xd4k!X\x93\x8c\xdbf\xbf\x02\xc5\x1d\x83D\xf7\xeec\xa4V\xa0V\xad\xcd\xf7k\xf7\x88m\xe4[*A6 \x88\xb5\x08\no\xc5z\nwl\xa0\xb6z\x0bc\xa7\xde\xa3\xe7\xda\xf7\x94\n\x0eJ;\x89\x9fX\x04\x8d\xdb\xbf\x0e\x7f\xd5\x06\xc25[\x99\xf8f\x90\xfc\x95o\xe9\xf5\x15\xdaY\x80\r\xa5\xc0$\xe3\x1a\x82\xd9*h<\x06l\x84\x18\x8b\xbff+\xe5G\x0f\x12\xdd\xf7\x14#\xb5\x9e$\xca,\x02c\xc1\xc6\x88\xb1\xe4Wm\xa4\xbc\xeb\x00\xb2\xe5y\xae\xc6}Tg\xc2t|\xee\xda\xcd\x15\x17\xa4\x12\x98\xb9\xb4e\xd5 \x88\x89\xd0~\x89\xe5\x0f=Gq\xe7\x01\xae\xf7mb\xa2RG\xa2\x08\xc4\xb4\xf8)\xcf\xa7\xb4u\x1f\xbd\xbb? \xb8\xeda\xc6*\x06S\xaf\xb7\x97\xc5\x98\x8c\x814\x07\x1a\x03\xe9/M%i\rbb\xf2k6\xd3\xbf\xe7\x10f\xd3~F\xeaE\xe20l\xf5\x13\x8b\xc4\x11\xb9[\xef\xa2\xbc\xeb]\x9c\xed\xaf2\xa2V2=\x1d\x82\x89\xe7\xe4\x81t\x00\x90\xd1;\xaf\'\t\x12G\xa8\\\x91\xde\x07\xf7S\xdc}\x18}\xfb&\x94\xcc??\xc4D\xa0]\x8a\x1b\xf7\xd2\xb7\xf7\x18\x95\xb5;\x19\x9d\xd6\x98\xd8\xcc\xb2\xd1\x92\x84\xcd\x1f3\x10\x9dL\x0cb\x0c\xfe\xea\xcd\xe4V\xde\x93&e\x1b\x7f\xb1Hlq\xcbk\xe9\xdf\xf5\x0e\x95\x1f\xefg|\xe8\x15\x06r\xb5$l\x9b\xc4\xaf\t\x98\xd5${\xba>\x15\xbbh\xddY\x0b\xb1i\xd2\x1a;\xbbG\x90I`:\x00Pm\x1a\x90vP\xaeG\xed\xf73\x8c~\xf4\x0c\xb6\x1a\x80jSrJ\xa3<\x8f\xf8\xda\xaf\x8c\x1d\x7f\x96\xe8\xd3\x17(;3\t[\xc6${\xd2\x90 mDB\xaa\x7f\xbb\xc8\x14\xcau\xb1\xd5I\x82SG\x88\x86\x0fc\xc5E\x94N\x806MQ\xae\x87D!\x953\x1fR=9Hi\xe6\x0f\x96\xf9.\xa0\x13\xea\x954*-m\xc5Y\x02\x92\xfc\xaa9\x12h\x07\xa54\xe1\xc5\xd3L}\xf1\x16\xfe\xa5\xd3\x94s\xc2\x15w\xe5\xfc\xa8\x1d\x87\xfa\xa5\x9f\x98\xfa\xfcm\xdc\xdf\x86\xb8\xd938y\'\r.cv\xf6\xddM\x1a\x91j\x05\xa0\xb3p\x14\xca\xf50\xd3\xe3T\xbe:D\xfc\xddQ\xfad\x9c\xbc\xef%\xf3\xa5\xd5\xcf\xd6*L\x9d<Fx\xea \xcb\xeb\x97)\xe4\xbdD\x1e+\xb4R\x94\xcd\r\xe6\xb6b\xd2\x06a\xc1\xf1P\x8e\xa2v\xe1$S\x9f\xbdA\xe1\xefa\xca~\x12a\x92P\xad~\xe1\xc5a\xa6\x86\xde$\xff\xd7\xd7\xdc\x92\xb3\xe8\x9c\xd3YN\x95\xee\x89\xca$0\r\x00J\x04e"\xa2\xcb?S97\x84\x19>B\xbfL\x92\xf3\xdddf\x1aM\xe6\x17_>\xc7\xf4\x85/\x89\xcf\xbc\xcfr;\x8e\x9f\xeb\x10\xf5\\\x00b\x00\xb79\x07L\xaa\x13\xf4\x9a\xebL\x1e}\x9c\x1e3I\xc9\x13p\xf4\xfc\xd2\x14\xe85\xe3L\x1e}\x8cB<I9\'(\xd7\x99M\xe6\x85L\x01\xe2d9\x90\xea\x9e\x01\x00\n\xcaP\xa0\x06^Z\x86\xd6\xb4Y%\xf3\x0b!\xb7\xb0_[\x006K\xc2\x00(e\'TSx\x90\xea\xb7\xd0M\xa7[\xbfv\x00\x04\x82\x16\x06:Q\xd7\xedE\xf5\x06.\xb4-\x0c\xc0\xec\x1d@n\xf0r\xf9_mn#R\xd6\xe8\xce\x0c,\x06\x80tO\xc0\xb5R\x8d"\xc3uD\x95\x17<\x05\xffW\xd3\xd4\x8d\x1a+\xe5\xc3\xba\x02\xb8\xf0d\xef#\xcbt\xfc\x9a\xa3\xec\x80Yd\x16\x1c\x05F\xf4h5\xf6^Z\x7fd\xe2\x93\x86\xe8\'\xf6\x0c\x14\x07J\xe1\x92\xfc=\x1f\r\xf2\xf5\xed\xc7G+\x00\xff\x00Y\xb1\xf9\xd36)\xd4d\x00\x00\x00\x00IEND\xaeB`\x82')
    FAX = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06QIDATx\x9c\xad\x96\xcboS\xdb\x15\xc6\x7f{\xfb\xf8q\x8e\xed$\xd7n\xc2\xe5Q\x85\xb4\x94\n\x89 \xb5T\xbd\\UUn\x9b\xa4)\x05u\xc6\xbf\xc0\xac\xa3\x8e\x10H\x191\xab\x84\xd4J\x0c\x180\xa0\x03\x06\xb4\xb7\x9d\x80"D/\xb4%(\xe8\x96\x90H\x08]\x1e}8\x81\x848~\xc4&\xf6\xb1\xbd\xf7\xd9\xbb\x83\xd8\x8e\xcd\xeb\xc6U\x97t\xa4\xa3\xb5\xf7^\xeb\xdb\xdf\xfa\xd6\xd2\x16\xf4`\xb7o\xdf\x8eE\xa3Q\xaf\x973\x9d\xb6{\xf7\xee\xea\xc8\xc8H\xad\xd3\'vz\xf8\xe9\xd3\xa7Q\xa5\xd4\x1f=\xcf\xfb$\x08\x82\x9e\x93\x87B!\xaa\xd5\xea|8\x1c\xfe\xe5\xc1\x83\x07\xeb-\xbf\xb3\xd3\x00/_\xbet\xf7\xed\xdbwl\xcf\x9e=\xe9\x9e\xb37myy\xf9\xd8\xea\xea\xaa\x07\xf4\x0e \x99LZ@\xd7\xebur\xb9\\O\x89\x85\x10\xa4\xd3i\x84\x10Jkm;\xd7v\x0c\xa0e\xd6\xda\xf6\xd7\x0b\x80\xf7\xed\xef\t\x80\xb5\x96H$\xc2\xae]\xbbz9\x06li\xe0] z\x02 \x84\xc0\xf7}2\x99LO\x0cH)\x19\x1e\x1eF\x88\xb75\xdf3\x03\xae\xebr\xe0\xc0\x81^\x8e\x01=20==\xed\x01?\x90R\xda\x8d\x8d\x8d\x7f\\\xb8p\xc1\x87-\x06\x94R\xe4\xf3\xf9\x9e5\xd0\x14\xe1[k\xf2M\xc7\xb9s\xe7\xbeS\xab\xd5n\x96J\xa5[\xc5b\xf1/\x91H\xe4\xe6\xd9\xb3gG\x8e\x1e=Z\x13B\xbc3\xc8NA\x08!\x18\x1c\x1c\xd4]\xfe\xd6\xcf\xf4\xf4t\xc2q\x9c]\xa5R\xe9\xb7\x95J\xe5\x17\xe5r\x19\x80\xbe\xbe>\x92\xc9\xe4\x9f\x87\x87\x87\xa7\x8f\x1d;vk\xef\xde\xbd\x83\xff\x13\x02`eee\xe3\xc1\x83\x07c\x0f\x1f>\xfc\xd7\xc5\x8b\x177\xdb\x00\xce\x9c93n\xad\xfd\x9d\xd6\xfa\x9bJ\xa9D6\x9bmS,\x84`hh\x88P(Tq\x1c\xc7\x93R\nl\x0f,\x88\xedR\x19cl\x10\x04\x15\xc7q\x96\x1c\xc7\xf9\xd5\xf9\xf3\xe7\xbf\x10\xd3\xd3\xd3\xb1j\xb5\xfa\xd7r\xb9\xfc\xc3F\xa3A,\x16{k\xd0\x0c\x0e\x0eR\xadV\tt\x80\xc5b\x9d\x00\xd8\x99\x06\x84\xee\x96\x99\x94\x12\xd7u\xe9\xeb\xeb\xbb\xefy\xdeg\x8e\xeb\xba\xd1R\xa9\xb4\xa7Z\xad\x02\x10\x04\x01A\x10t1\xd0\xf2\x19k\x90\xc3\xeb0X\xdc9\x01\xd9\x14fi\x10\xa5\x1a]~\xcf\xf3\xf6\xba\xae\x1buZ\xd4\xb4\x12\x1ac\xde\t\xc0\x1a\x8b\x95\x01\xf1\xfd\x15\xa4+\xb1\xe6\xeb\xcb \xa4\xc1\xb8\x15J\xcb\x03\x98\xc0 \xe4\xd6Dl\xc67\xd0l\xc3\x96\xb3\xc5\x80\xd6\xba\x0b\x80\xd6\x9a\xc0\x04\x18m1+\xfd\xc4\xbf\xedC\xe8\xeboo-\xbc^\xf10\n\x8c5\x10\xb4\xfc\xdb\xf9Z\x0c`\x8ci\x030\xc6t\x01h\xad\x07\x81a}1F\xfeq\x04\xc7\xd9B\xa0\xb5F\x08I(\x14\xc2\xd8-\xf6\x9cP\x08!\xe4\xd6\x99:\xc06\xfdBn\x97\xb4\r@k\xddv\xbc\xaf\x04Zk\x8c1\x8c\x8c|\x8bX4\xcaW_=AJ\xc9\xa1CG(\x97\xcad2\x19R\xe9\x14\xfb\xf7\xef\xe7\xf9\xf3\xe7\xbc.\x97\xe9K\x0f\xe2}\xdc\xbfEE3V\xa5\xbcA\xa5Tl_\xb8\xcd\x80\xd6\xba}\xa37K\xd0Zw\x1c\x87\xf1\xf1\x9f\x12\x8f\xc7Y~\xb1\x8c\xeb\xbaLM\xfd\x8cW\xaf^\xf1\x9f\xdf\xff\x9b\xd1\xd1\xc3\x8c\x8d\x8dq\xe3\xfau\xee\x7f\xf9%\x87>\xf91}\xa94\xb6\x99L\xc8\x10\x1b\xb95\xe6o]GkM\xb1X\xc4)\x16\x8b\xed[\x7f\x88\x01c\x0c\xb5Z\x8d\xd9\xd9Y\\\xd7\xa5T*\xb1\xb9\xb9\xc9\xdd\xbbw)\x14\n4\x1a\r\x1e?~\x8c\xb5\x96g\xcf\x9f\x13\xe8\x80\xa7\x0f\xef\x93\xe8\xff\xa8+\xd6\xebb\x9eF\xa3\xde\xcd@g\t>\xd4\x86A\x10\xe0\xfb>\x00J)\x8c1\xf8\xbe\x8f\xef\xfb\x04A@\xadV\xa3Z\xadR\xaf\xd7\x08\x02M\xdd\xaf\x12\x8e\xc4\xd8\x9e\x19\x82zso\x17\x80V\x8d?\x04\xa0U\x82\x89\x89\t\xe2\xf18\xcf\x9e=\xc3\xf3<\xa6\xa6\xa6XYY\xe1\xc9\x93\'\x1c9r\x84\xc9\xc9I\x94R\xcc\xde\xbb\xc7\xe8\xa7\x9f\xd1\xff\x8d\xa1\x8e\x12H\nk+\xdc\xbb\xf19J\xa9\xf7w\xc1\x9b\x1ah!\xf6}\x9f\x99\x99\x19<\xcf\xa3P(P*\x95\xb8q\xe3\x06\xf9|\x9eF\xa3\xc1\xfc\xfc<\xbe\xef\xf3\xe8\xd1#\x02\xad\x99\xff\xdb-\x12\xfd\x03]\xb167\x8a\xd4k\xb5\xb6\xef-\x11\xb6\xc0\xbc)\xc2\x16\x08\xc7q\x08\x87\xc3\x18c\x90R\x12\x0e\x87\t\x85B\x04A\x80\x10\x82H$\xd2\x04\xad\x91\x8e\x83\x13\x89\xc2\xd6\xcc\x01!\x11\xcd\xbd\xefl\xc3\xcez\xbf\t@)E8\x1cf||\x9cD"\xc1\xe2\xe2"\xf1x\x9c\xc9\xc9I\x96\x97\x97YXX\xe0\xf0\xe1\xc3\x1c?~\x9cR\xa9\xc4\xca\xea*G>\x1d#5\xf41\xc6l%\x932Dn\xf5\x05_\xfca\xa9}\xe1.\rt\xd6\xfb\xadI\x18\x044\x1a\r\xae]\xbb\x86\xe7y\xac\xaf\xaf\x93\xcf\xe7\xb9z\xf5*\xf9|\x9ez\xbd\xce\xec\xec,\x85B\x81\xc5\xc5E\xb4R\xfc\xfd\xfa\xe7\xf4}\x94\xee\x8aU*\xe4\xa8\xd5|\x8c1\xdbm\xd8\xd9\xfb\xf1x\x1ck\xed6B\xc7i\xab\x1e```\xa0\xbdGJI*\x95B)\x85\xd6\x1a\xd7uI\xa7\xd3\xc4b1\xf2\xf9<\xf1\xbe~\x92\x03)\x9ac\x1f)$J5(\xac\xaf\x11\x04\x1d\x0c\xb44\xd0j\xb3t:M\xa1P\x00 \x95J5[\xab\x8e\xeb\xbaLLL\x90L&\x99\x9b\x9b#\x91H055E&\x93ann\x8e\xd1\xd1QN\x9c8A.\x97#\xb3\xb4\xc4\xf7~\xf4\x13\xd2\xbbv\xb7\x05.C!\xd6^dx\xf1\xcfg(\xd5\x01@k-\x94RXk)\x16\x8b\xc4\xe3qR\xa9\x14\x00\xb5Z\x8dJ\xa5\x02\xc0\xe6\xe6&W\xae\\\xc1\xf3<\xb2\xd9,\xb9\\\x8e\xcb\x97/\xb7Kp\xe7\xce\x1d\xb2\xd9,\x0b\x0b\x0bh\xd5\xe0\xd6\x9f\xae\xd2\x9f\x1a\xec*A1\x97\xc5\xf7\xabX\x9b\x12\x00\xe2\xd4\xa9S\x91J\xa5rsmmm\xac\xf5&\xb0\xd6\xb6\xdf~\x9d\xff-\xc1Zk\t\x87\xc3XkQJ!\xa5\xc4q\x9c\xae\x91-\xa5\xc44\xdf\x10\x9d&\x85$\x91L244t;\x91H\xfc\\\x00\x9c<y\xf2\xfbZ\xeb\xdf\xd4\xeb\xf5\xef\xb2\xf5L\xb3\x9d\xa8\xff\x8f&\x00\x1b\x89D\x9e\x08!~=33\xf3\xb0\x1d\xfd\xf4\xe9\xd3\xe1z\xbd\x1eWJ\x89p8\xbc\xf37w\x0f\xd6\x8a\x1d\x8dF+\x97.]R\x00\xff\x05W\xbeL"`K\x9f\t\x00\x00\x00\x00IEND\xaeB`\x82')
    FEARFUL = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07\xe2IDATx\x9c\xc5\x97{\x8cT\xd5\x1d\xc7?\xe7\x9c{\xef\xcc\xdc\x99\xd9\xd9eggA`y\x8a,\x82H\xbbjY\x03\xb4\x14\xb6(\x90bQ\xb4\x85T\x93&\x1aM\xac6\xf8hJ\xa31\xb5Uc\x89\x8f\xd6\xd4jS\xad\xb5i\x8aF\x91\x82\xd4U@\x8bQ\xa0\xa0,>P\x10Xey\xee{g\xe7}\xef9\xfdcv\x97]\xd8Ei\x9a\xf8Kn&7\xf3{|\xef\xf7w~\xdf\xfb\xbb\xf05\x9b8\x17\xe7\x1b__\x13\xcb\xdb\x91Iy\xed\xce\xec\xd0e\xd1\x9c\tI\x80\x80\xc8\xe8\x18\xed\xddQ\'\xb7\x8d\x9c\xfc\xe4\xe9\xf9\xf3;\xcd\xff\x0b\xc0\x96-s\xacg\xf4=s\xdbL\xd9\xb5>\xea\n-\x9da\xa1\x80\n(K"D1\xdc\x18\x83\xefi29\x9d\x93:\xd7\xae\x84y\xad\\\xb6\xaf\xbd5\xfa\xf7\r55O\x15\xfeg\x00\xcb\xeb\xeb\xbf\xdb)+~\x81\xb2\xe6\xc4\\\xa3\xc2$\t\x8a,\xc2h\x04\xa6/\xd8\x00\x06\x81\x11\x92\x9c\t\x90\x121:S\x80\xf1\xb6\xc6\xfc\x96\xdf\xfcm\xfe\xfc\x7f\r\xc5\xc8\xa0\x00\x1e{\xf5\xd6\xc0\xdb\xd6\xd2_eD\xc9m#J\xb2NB\x9c\xc0\x11\xf9>\xf7\xb3\xd1\xdb\x9b\xb0`l\x9aM\x05G\xbaB~\x90\xd4\x93\x17\x96\xed\xbd\xeb\xbe\x9a\x9b\xd2_\n\xe0\xce\xb7\x1f\x8a\xeeO\xce|&\x18\x0e.\x9d\x12:H\xa9\xea*>\xa19\xa7\xe3\x82\x10 0t\xf9\x11\xf6\xe6&\x92Ly\xeb\xa7\x14\x0e\xfd\xf8\xc1E\xcb\xdb\x87\x04\xf0\xcc\x96{\x83\xeb2s\xfeR\x16S\xcb.u\x1bpe\x0e\x8dD(\x81\x10\xa0}\x03\xda\x0c\xdd8\x03H\x81T\x02\xa3\xc1h\x83D\x93\xd5\x0e;\xd2\xd3i\xee\xe4\x95\xd9\xa5\xbb~\xb8\xb2ve\xa67\xc4\xea\x1f_\x9f\xb9de\x89k\x96\xcd\x8b\xbcMDe\xd0\x14\x0bw\x1cN\x91<\x99\xa1|B\x8c`\xa9\x83\xd1\x837AHA\xa6#O\xfb\xc1."\x89 \xa5\xa3\xc2\x18\x031e\x98\x17\xd9J\xbd7\xf3\xfb\xdb\xdb\'\xaf\x02~y\x06\x03\xb7\xbd\xf6\xfc\xc5\x87\x0b\xe5[\x97\x8e\xda\x19\xa9\n\x1c\xc7G\xa1}C\xc3\xfa\x134nk!^\x15d\xda\xe2\xf3(\xab\n\x17\x99\x18\xc4\xa4\x12\xb4\x7f\x91b\xcf\xba\xa3\xb4\x1e\xce2\xee[q\xa6/\xaeDH\x81\xc2\xa7)\x9f\xe0\xc5#\x97\xa5\x87[\'\xe6<Qw\xfd\xce>\x06\xcc\xbd\xc8\xab\xd3\xe1;\xbe9\xa2)r\x91\xfb)\xbeQ([\xf0\xc1\xbf\xbb9\xbc\xbd\x8d9\xd7\rc\xec\xc5.Rz\x18\xd3\x01j\x88\x16\x00\xb1\xb1\x82\xaa[\xe24\xeeN\xb1uM\x0b\x95#4SgE\xf0\x0b\x86i\xa1N\x1a\xcbG\xb8\xef\x1dO\xdca\x0c?\x12\x02m\x01\xdc\xfe\xed?T\xa9.\x7f\xf1\xdc\x92\xed\x94\xaa.<#\x91\x02tG\x86\xb9?\x08pq\xad\x8fW\xe8\xc2|Eu\x11\x0e$.\x17\xd8\x85\x00\x9d\xedIJ\x84\x87V`\t\xcd\xdc\xe86\x1aN\\\xb1\xf0\xae\xd7\x1f\x9d\x00\xb7\xef\xb7\x00\x9a\x93\xd1\x85\xd5\xa5\xc7K\xaaC\x07\x10\x98\xbe1\xbbb\x11(\x05Bgp\x82\x02\xa5 \x9f7x\xfe\xe0\x85-\x0b\x1c[\xe0\xfb\x90/\x18f\xcd\x02\xdf\x07E\x0eT\xb1\xdf\xd1P\x17\xd5\xb1\x13\x91}\x1d\x89\x05\xc0~\xcb\x18\xc4U/95\x17E\x1b\x89Ymhm\x9fz\x92\x1e\xaa\xb5\x817\xde,\xb0\xbfQ\xb3`\xb6\xcd\xc4q\x12}\x1a\x08\xa9`\xdfAM\xfd\xd6\x02\x93\xc6+\xe6\xd5Z\x08\t(\x060\'e\x81i\xd1C\xbc\xd7\\Yc\x0c\xc2\xaa\xaf_\xe1\x96\xaa\xee\x9a*\xe7h\xb1h\x7f\x991E:7l\xcc\xf3\xb3\xfb\xd3\xa42\xf0\xeaf\x8b\xbf>\x12\xa6\xbc\xac8j\xbd@\x9b[\x0c\xb7\xde\xdbM\xc3^\x9fHX\xf0\xd8=.\x0b\xeblL\xfe\xcc\xa9\x1d\xe5\x1c\xa3\xd4\xee\x9eQ\xdf\xb0\xc2\x95k\x0b\xb5\x8eF\x96\xc7\x9dN0r`/\x05\xe0\xc1\x96m\x1e\xb9<D\\\xc1\xa7\x8d>{\xf6\xfa\x03\x07X\xc1\xee\x8f}>\xfb\\\x13\t\x0b29\xc3\x96w\x0b\xe0\xf7\xe4\xe8oFRawb\x0c\xf1\xb5M\xb5\x8e<\x90\x8e\x0bOK\xcbU\xb9\xc1\x1b+!\xec\n|\rZ\x83\x12\xc5\xfb\x01zl \x12\x06)\x8b>ZC8,@\x0e\x9e\xd2\xb5rxZY\x07\xd2q1\x84KO\xde\x9e"\xd7.t\x98<AaY\xb0x\x9e\xcd\xf4)\x12\xbc~\x8e\x1e\xcc\x98\xaaX4\xd7\xc6\xb2\xe0\xc2\xf3\x15\xcb\xaet\xc0\xf0\xa5\x93cMp[L\xcas\xbd\xb4\x1f\x00\xfbL\x07\xe3\xc1\xb4j\xc5?\x1e\x0fs\xb2\xd5p\xc18\x89\xed\x9c\xea\x7f/\xd0\xa0#x\xe8n\x97\x9f,\xf3\xa9\x8cK*\xe2\x02\xe3\x9d\x99\x0f \xed\x05\xb0\xa4\xefMp[\x8c\\b\xbf\x93\x97\xe8\xd6\x96|\x0c\x84\x1e4\xc0\xf8\x90\xa8\x90L\xadV\xd8v\xb1\xb8\x10 d\xcf%\xc0hpl\x98Z\xad\xa8(\x17\x98!F\x15\xa1i.\xc4\x90\x98\xd6%\xa3\xde\xc9\xcb\xba\xba\xe7\xd3\xed^d\xd7\xe1\xdcp\xce\xf6\xa25~\x91\rDq2<\x1fR)C*U\xd4\x05\xe1\x14\xff3\x1e\x03\xd8\x19$\x13M\xf9\xe1t\x14\xc2\xef\xd5M\x7f>c\t\x81Y\xf1Rz\xe7\xc7\xc9\x91\xd7/\x89\xdb\x88\xb3\xc0\x106\xb4\xb7\x19^\xda\x98\xe7\xad\x1d\x1eGO\x16+\x8d\xac\x94\xcc\xbe\xccb\xe9\x02\x87\xd2\xd2\xa1\xa9\x17\x80\xd1\x16\x9f$G\x12\xb5\xb2;\xfb\xa4xL\xb8y\xc3\xc7m\x89_7\x9d\x97(\x19\x1d<\x06\xe6L\xb1\x17\x16\x1c8\xa4Yy\x7f\x9a]\x1f\xfa\x08QTI\x80}\x874\x9b\xdf\xf5\xd8\xb0\xa9\xc0\xeaU.\xe3\xc6\xca\xc1A\x08\xcd\xd1\\\x82\x8f\xda\xe2\xdd\xa3C-\x1b\xa1gP\xee\xaf\xbb\xb3Qc\xbdR\xdfv)=\xcb\xd5\xc08\t\xe9\x94a\xd5\xc3iv~\xe0\x11\x0c@\xc0\x01K\x15\xaf\x80\x03\xc1\x00\xec\xd8\xe3\xb1ju\x86L\xdap\xfa|\x89\x1e\x00\xf5m\x97\xe2\x19\xb5\xfe\x81\xef\xad<\xd8\x07@\x08\xcc\x08\xb7u\xf5\xe6c\x13\x93\x9f\xa4\xc6\x83<]g\xa1\xe9\x98f\xf7^M\xc09\xb5\x96\xf5\xce|/\xdc\x80#x\xff#\x9f#\xc7\xcd\x99\x1a =>K\x8da\xd3\xd1\xf3\xd3\xa3\x9c\xae\xdf\n\x81\xee\x03\x00\xf0\xc8\x82\x9f6H\xe3?\xf0T\xd3\x95t\xe4c\x08\xd1\x0f\x84\x86\x11\t\xc9\xa4q\x92t\xd6\x90\xcd\x19<\xaf(H\xe1\x90\xc0\xf3 \x9b3\xa4\xb3\x86I\xe3%\x95\x15\x02\xfa\x1dD!|\xba\n\x11\xfet\xe4J\x94\xd0\xabW/\xbae\xd7\x00fz\xed\xd5}\x0b\x02\xcf}\xb8\xe2\xd9\xc9\xc3\xda\xaf\xbbm\xf4\x1aJ\x9d.L\xf1\x98 \x14|vH\xf3\xec\x8b9\xba\xba\r5\x17)f\xce\xb01\x06\xb6\xbd_\xe0?\x1f\xf8\xc4"\x82\x1b\xae\x0e0q\x9c\xec\x1bC!=\x92^\x98\xdf5]CCs\xe2\xe5\xab\x87\xef\\\xbe\xac\xf6\x91\xcc\xa0\x00\x00\x9e\xdb\xbd2\xbc\xf1\xd07\xfe<2\xda\xbd\xec\xe6\xd1\xffd\xbc{\x18\x8c\xc4\x18\x89\xe8\xd5\x7f\x1fpz~\xa1\xb8\xa0\xe4\xe9[T\x8c\x07Bh\x10>\x9f\xa7G\xf2\xf4\x91\xc5\xec\xef\x1c\xf6J5{o\xb8\xef\xaa\xfb:\xfa\xd7\x1bt\xbd4\xe6F{\xc5\xdaY\xf7H\xc9\x1d\x0bG\xee\t\xd6\r\xdbA\x99\xdd\x13\xd7;!\xe6\xd4Q-\x1e\xb0\x9e;\xa1\x01Cg\xa1\x84M\xed\x97\xb0\xaeizA\xc3\xefo\x9e\xb1~Um\xd5\x0b\x19N\xb3\xb3\xee\xda7\xaf{bN\x8b_\xf1\xf3\x98\x95\x9cwy\xa2\xd1\x9a\x11\xfd\x94\t\xa1\xa3\x84d\x0e%\xfcS\xcai$\xbeQdu\x80\x83\xd9\xe1\xecN^\xc0;\'\xc7\xfam^\xc9\x9b\xe5V\xc7\x83O.\xba\xe9\x8ds\xfa0\x19\xc0\xc6\x1a\xd4-\xee\x1fg\x9f\xcc\xc5\xae\t\xca\xc2\x02[\xf8\x95c\xa2mn<\x94!\xa8\x8a_]Y\xdf\xa6%\x13\xe2\x8bTY&\xef\xab\x93Y\xed\xbcv^\xa0\xe5\xe5\xc7\xc3/\xbc!\xbe\xf3\xd6\x10\xb2\xf4\x15\x01\xf4\xb7;\xd7>\x14\xcd\xa9\xe8\x18\xa4\xb9\xa4\xb5P\x12Oz!\x07 \xa2\xd2\x85av\xb2\xd5\x04\xac\x1dn\xaa\xa3\xf1\xe1%w\'\xcf%\xef\xd7j\xff\x058\x18^\xf8\xed\x1f\xa7I\x00\x00\x00\x00IEND\xaeB`\x82')
    FEELSGOOD = Image(b"\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x03\x00\x00\x00D\xa4\x8a\xc6\x00\x00\x00\xd2PLTE\x00\x00\x00B*\r\xc7tA\x9f_12'\x08\x84N$\x97U-*\x1e\x04vE\x1fhA\x1a\xafe6\x99\x18\x18O4\x11\xbdp>\xe4\x81LX=\x16\xd4{E\x00\x00\x00\x94\x14\x14\xa1\x1d\x1d_\x03\x03\x9f_1\x84N$hA\x1b3'\tP4\x12\xc7tBwE \xb5k:\xbep>Y=\x16\xe2\x80K\xadc6*\x1e\x05\x97V-B+\x0e\xa7''\xfe\x9ciM\x00\x00\xd4|F\xa3\x00\x00\xc1==\xc9EE\xe6\x84O\x95\x14\x14\xd6VV\xff\xadyy\x04\x04\xb0++\xee\x8cXy\x00\x00\xed\x00\x00\xf6\x94`\x00\x00\x00\x99\x19\x19\x87\x00\x00\xda[[\xc4\x00\x00\xff\xbc\x92\xbd88\xb400\xff\xa4q\xff\x00\x00\xfb\x00\x00\xff\xb4\x81\xff\xc8\xa7\xa2\x1e\x1e`\x03\x03\xff\x90\x90\x95\x00\x00\xef\xe5)\xac\x00\x00\x00\x15tRNS\x00\xcb\x9b\xab\xcf\xb7\xaf\xd3\xbb\xbf\xa6\xc3\xc7\x9f\x91\xc3\x97\xe1\xc7\xbf\xdb\xdaL\xb5\x14\x00\x00\x01\xe8IDATx\x9c\x8d\xd0ko\xd30\x14\x06\xe0\x8c\xa1R\x06\x9b\x10\xc8>\xbe;q\xec\xdc\x93&\xbd\xac\xed\xd8\x95\xc1\xff\xffK\x9c\x82\xd46]\x91x\xbfX\xc9\xfb\xe4\x9c\xc8Q\xf4\xdf\xe1\x00\x92\xfe\x89\x04\xf8\xfc\xa6f`\xb0'1\x86\xa00\xf0\xfe\xa47\x92\x10\xa5\xb4\xce\x85\x8e\x89\xc3)|,\x18\xdf\xf5B\xe4\x18\xa1\x08q\x92\x7f8\xee\x13f\x00\xe7\xe7\xb6Vb\xb7\x84Pj\x92c\x91$\x8c:\x14Bh\x1c\x84\xff\t\x86\xb11H\x00_R\x81?(\x080\xe0,\x19\x03\xc6\xb8A\x80\xb3%\xa1\xc0RHN&\xb0\x84o\xb7\\\x12\xc7\x80R\xce\xb84\x9c\x8f\x01\xcc\x17[\x0e\x8e\xc5\xb8\x8a-\nI\xcc\x18\xe056\x85`\x86)F\x99,\n\xa7\xc9\t\xa0\xb4o\x84`\xcc\x11\x16\xab\xbe\x17.>\x06b\x85\xa0\xea\x1fB\xcd\xf0\x92T\xde\x97\x0f5MW\xef\x0e \xe5DT\xd5\xdds\xa8\x95\xaa\xc3s\xd9\x06Axz\x00$\xe5\xc2\x18\xa5\x96w\xa2\xee\xc4\xdd\xb2m\x8d\x11<\xbd\xdc\x03\t\x8e\xa4i*\x85\xe4Jq<\xf0\x818\x98\xee\x81\x838\xd0\x9f~5[qc8\x1e\xb3\xefm\x88a\xb2\x07\x97`\xbbP5\xcd\x0c\xa4\xd6\x12f\xd8\xb7\x9d\xfdxX\x11!\xd8\x94!t\x83\xee:=t!T\x1e\xc1\xd1=\xb8|(\xeb\x9c\x80\x1e^^\x06\r$\xaf\xfdp39\x02\x13mK%\xa5\xf7*\x04\xe5\xbd\x94\xca\xdb/\xd1qb\xbb\xa9\xb2l\xb6\xf6\xce\xf9\xf5,\xcb\xf4\xad\xbd\x1e\x81\xa9\x1d\xfar\x9e\xfd\xcd:+\xdb\xdb\xab\xab\x11\x88\x94\xedEY\xcc\x8b\xa7\xa7b\xbe.5\x82q\x1fM\xf5\x0f\xa1\xcby\x81\x99\x97Z\xb4\xdf\xa6\xd1\xa9h\xac\xf5\x8b\xc5\xe3\xe3b\xe1\xad\xbd~\xd3\xa3\xa8\x97\xd6\xffj\x9a\xc6\xdb\xe5\xcd\x99~\xb7e\xf9Zm6U\xb3<\xf7\xfd.\x17\xd3\xd7\xfb\xaa\xba\xff:\xbd8\xdf\xef\xc8'\xcc\xbf\xeb\xb3\xf9\r\xa3\xf2H\xdb\x86\xe6\xb3\xe9\x00\x00\x00\x00IEND\xaeB`\x82")
    FEET = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x063IDATx\x9c\xadWm\x8c\\U\x19~\xce\xb9_\xe7\xce\xf7\xcc\x9d\x99;\xb3\xdd\x0f\xb6\x9f\xd0\xaem)\x18\x04M\xc4\x10C\x94\x18@\xb0b\xda4T\x82\xd5DR\x15\x89\t?X\r\t\xb5\x89$\x16\rq\xad|X\xddv\x03$HJ\xd0D\x89\x8d(\x7f\x14\xb6\x05VJ\xdb\x14[wvvwfgvg\xe7\xe3~\x9ds\xfcQ\xbaY\x97\r\xdd\xce\xec\x93\xdc\x1f7\xe7\xbc\xcf\xf3\xdc\xf7\xbc\xe7}s\x81U\xc4 \xa0\x0e\x02\xfa\xd5\xc4\x90\xd5\x12?\xda\xd3\xd3\x15\x82\xfc\r\x05a\xb3\x9e\xf7\xc0\x9e\xa9\xa9\x0fW\x12\xa7\xae\x96\x01\x8d\xf3\x87\x06\xb2\xe9/QJ0:U\xfe6\x80\x1f\x01\xc0Q\xdb\xbe)\xa6i\x0f\xbbR\x9e\xe4\x85\xc2\xc1\x9d\x00_\x1cGWC|\x10P\x99\xaa\xdc\x1ca\x06L]\x03\xa5\xd8\n\x00\xcf&\x93=\t\x93\x1d\xdb\x91\xcf~-\x15b\x8f\xb5R\xa9\x8dKc\xdb\xce\xc0H.\xf7\xe9\x90\xa2\xecs\xa5\xfc\xc3{\x13\x13\xafI\x80\x80\x10p\xce\x01\x81*\x00\x84\x18\xdb\xdd\x1f\x8f\xf6k\x86\x0e\x8dRE\xa8j|)O[\x198hY\xd1\x88\xa1\x1f\xdeng\x1e\x88\x19\xfaP,\x16K\xb8\\\x9c\xa85[\x98\x98o\xc0\x13\xe28\x00h\x8a\xb29f\x18\x10\x82\xa3\xeey\x05\xcf\xf7\xdf_\xca\xd5V\x06\xba\x08\xd9\x9e4\xd9@8\xc4\x90h\xb1\xbc\xa5\xeb7IB\x0e\xbdS\x9aI\x00\xb8\xf0\xf5b\xf1\x18\x00@\x88\t\xc7\xf5P\xa9\xfb\xa89\xde\xcft\xa1\'\x8f\xd8vjq\x81\xb6e@Rj\xa9\x94*\x00  \xa1\x02\xd89>^\x01\xb0\x7f(\x9d\xce\xff6\x99\xbdY\x08\xf7}WQ\x0e\x9d*W\xc2\xae\x10\xa3D\x08qM:\xfc/\x87\xf3\xc6p>\x7f\xfb\xaeb\xf14\xd0\xe6\x11\x04B\x8c\xd5=\xaf\xee\xfb\x01\xe6\x1do\xd2\'d\x14\x00^\xb0\xed\xfb7\xc4c\xa3\x9b\xec\xc4\t;\x91x\x83:N\xe6\xab\x85\xc2wg]\xf7O\xc9\x90yp\x8b\x9d\xb6\xd6D#\xbd\x12\xf8\xece\xae\xb6\x0c|\xb3\\>[m\xb9O\x9c\x9a,\x8d\xcd:\xce\x0f\xf7\x96J\x93\xcf[\xd6\x17R\x91\xf0S\xd7e-\xbb\xdfJ\xe8\x9f\xca\xa4\x06\x98\xa1?\x0e\x00)]\xffJW$\x9c!\x94\xc2\x15\x1c\x12\xa8td\x00\x00\xee-\x14\x0e\xbcy\xe1\xc2\x8d\xb5\x96\xfc\xc7\xd1\\\xee\xfb]\xb1\xe8\xf0F+\x11\x95\x84 \x10\x12\xaa\xa6"b\x18\x9f\xfbi2\x19\xa7\x94FLU\x01\xe7\x1c\xe5z\xeb\x82\xc3\xf9\x9b\x97y:jD[r]{\xd3a\xf6x:dZ\xa9\x90\tJ\t\xa4\x94\x97\x16\tA6d&\xfb\x1a\xcd\x07\x9b\xc0\xeb\xe7k\xf3U\xb5V\x17s\xae\xfb\xc8\x83\xd3\xd3S\x979\xdan\xc5\xcfd\xb3k\xfb\xa2\x91\xb7\x07\xb2V\x1c\x84@H\t\xb9h\x9d\x00\x80\x04\xce\x96+\xf3\x93\xf5\xc6C\xae\x94o\xf1 \x08\xf6\xce\xcc\x9c^\xcc\xd3\xf6\x11hR\xe6\x98\xaaD\t\xa5\x10R\x02\x84\x80~\xf4\x90K\xda\x00\x016\xa4\x93\xd1t$\xfc+\x05\x08-\x15\xef\xc8@+\x08\xc6*-\xf7\xdd\x96\xe3\x82H \xf0\x03T\x1b-T\xeaM\x08!@\t\x81\x04@)Eo4\xcc4\xaa\xde\xb6\x1cO\xdb5\xb0\xafZ\x9d\x1b\xd1\xf5\xdd\xa3\x93\xa5GUE\xe9\x0f8\xff0\xe0\xf8g \x03#a\xb2omH%\xfa#\xcc\x00\x010\xd3r\x11H~v9\x9e+\xd6\xc0\x8b==7\xeaB\xec\xf3\x11\x1c\xbd\xb70\xf5\xd7\xe5\xf6\x1c\x02\x8c\xfd\x80{\xf9\xfd\xf9Lf]\\\xd7\x9f\xb0Lv\x07\x97R\x94\x1d\xf7\xf0D\xc1|t?\xce\xb9\xcb\xc5/\xe0\xa5\xee\xee\xdb_\xee\xee\xfe\xf9\x11\xdb\x1e\x00\x80!@{\xa5\xa7\xe7/\x17wl\x93\xaf]\xd3\xfb\xc1\xd3\xf1x\xf2J\x86\x17\x7f\xdc\xb0e]\xfbl:\xbd\xe1\x936-\x1c\xc1s\xe8c&\x95\x07\x06\xac\xc4\xf5\xefV\xe6\xbe8\x94\xcf\x7f~\xb6Xt\xd7\xe9\xdav\xd3dH0\xb6.\xac\xb7\xb6\x00\xf8\xfb\n\r\xc8]\xcb\x14\xddR,\x14a\x19\x8e\xa2P\x126C\x0c}\xf1\xc8\xe6\x04pw?\xd0\xf4\x85\x98\xc3Gw[r\xee\x8d\xe4\xf3;^]\xb3\xe6\xd8\x8b\xf9\xfc\x9d+4\xb22\x03\x8f`\xaa\xd1\xf0\x837\x1c\xd7G\xc2\xd0\xa1Pl\xdc\t\xf0\xa6\xe7\xff\xfebe\x16\x15\xc7y\xa7\xca\xf9\x19SS\x0el\xcbe\xee\x8b\x18\xc6/\x0eg\xb3v\xa7\x06T\x00\x18\xc9d\xb6\xa9\xaaz\xab\xe3\xfb#\xff.Wo\t\xa9\xcaz!0\n\x00\xf7\x14\n?>\x96\xcb\x9dR(\x1d\x0b\x18\xf3C\x9a\xb6\x951\x03I\xd3XSj6\xb7\x02\xf8sG\x06\x86p\x83f\xb2\xe9\'7%c\xb7\x9d\xa9\xd6NL\xcf\xcd\xed\xa4\x8a\x91r\xa4?\xfaB\xae\xeb;\x86J\xd6\xd7\xfc\xe0\xf87&&>x\xb2\xbb\xdb\xf4\x021\x03)s\x02 \x84\x13\xbf\xd3\x0c\xd0\t\\4tU\xe9\xb2\xa2\x11\xf4\xc5\xa3\xb7\xea\x86\xb1cwy\xf2o\t\xc6\x1e\xdbd\xc5\x9f\xbe>\x97\xfdAo,\xf2\xc7\xe1\\\xee\x9e\x87\xc7\xc7[N\x10<sn\xa6**\x8d\xd6IH\xff\xedN\r\xa8@\xa9\xe9x\xfaI\xd7\xf3\xafK\x99\x0c\x9a\xa2l\x1d\x04XT\xd7v\xd9\xb1\x08@\x08\xd6\xa7\x92\xcc\xe5\xe2\x97G,\xdb;_(\xfc\xba\x99\xc9\x8cI\xe0\xfc\x9eJ\xa5\xd6q\x06~\x02\x08\xd7\xf7\x9f:=S-M\xd5\x1b\xe0R\x8e\xad\xcdd\xbe\x9c2\x99\rB\xc0\xa5\x04Q(\xaeM\'sk\xad\xd8\xcb[z{_7t]\xdbS*\x9d\xebT\x1cX\xd4\t\x87\xf3\xf9\x1bT)\x07\xb8\x94\xffM\x99\xe6\xe1\xcd\xb6\xb5VU\x94\x85\xf1J\x08@@\x00.\xf0^\xb927>\xdb\xfa\xcc\xde\x99\xe2\x15\xef\xf9\x95\xb0p\rw\x15\x8bo\xd5\x9a\xcd\xe3\t\xc6\x866gR\x0b\xe2\x94\x10\xa8\x94\x80\xe0\xd2pQ4\x05qC\x8f+\x10\x9f\xd8\xe1V\x8a\xff\x1bF\xa6\xae\xdf\x92\x0e\x9b\xeb\x99\xae!\x10\x02\x94\x00u\xc7\xc5\x8c\xe3"\xa2\xaa\x88\x19\x1a|!Qn\xb4\xce\x0b\xa9u\\\x80\x1f3\xa0@?3\xe7\xb8\xd5 \xe0II\x80\xffTk(\xd6\xea\xbfk\xf8\xfe+LU{t\x85n\xe3BzM)\x87\xee\xaf\x14\x0b\xaba\xe0c\xd3p$\x9f\xbf+\xa2i\xdf#\x00\x9dw\x9c\xa1\xfb\xa6\xa7\x87WC\xe8\xaa0\x08\xe8W\xfb\x9b\xdd.\xfe\x07\xedQ\x8a\x90k~\xe7-\x00\x00\x00\x00IEND\xaeB`\x82')
    FERRIS_WHEEL = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x0b\x01IDATx\x9c\xad\x97ytT\xe5\x19\xc6\x9f\xefns\xe7\xce\x9e\x8cY \xc4\x84%\ta\x8b\x04\xb1\x98\xb2D\x16\r\xa0\x84\x18\xa2\xd4\x16l\x8b\x86\x83\xa7\xa5JK\xb5\x88T\xa4\x14\xe8\xc1c\x05\x17\xb0X-T\xda$\x10\x12Y%%\xa0\xa7 BBhd\x91=\xc9$\x99,\x93\xd9\xef\x9d\xb9k\xff\xa0\xf6\x90\x96\xb4\xa7\xcb\xfb\xdf}\xbf\xe7\xbc\xcf\xef\xbe\xefw\x97\x0f\xf8/#7\xb7\x82\xbb~v\x86\xe3\xca\xe7O\xd9sQ\xc1\xfd\xb7u\xc8\x7f"~\xa1\xa46\x87\xa5\x98\x99,!\xe3T\x8d\xca\x98>\xf7D\x86\x1cc\xf5\x13G\x1flaX\xbdE\xd3\x8d\xf3\x8a.\x1e}}o\xe9\xe5\xff+\xc0\x8f\x17\xd4Nb\x0cv%\x0c\xfa\x01\xc1\x11\tN\x9ds"\xc7\x95\xd0+\x0b\xb6\x18\x05\x00b\x98\xd7{{\x93\xb8O\xf7O\xbd\x10\x8b\x98\x13\t\xa5\x9f\xd2\x88\xbciS\xc5\xbc\xcf\xff\'\x80\xc5S\xeb\xf9\xc1I\xf2\x1a\x00\xe5:\xb4C\x8a\xa8\xbfn}\xa1;\xd9\xc7\x8f\xa9}\xc8y\x8c>\x1e\x9c\t\x9a\xa8\x98\xec8\x8eO\xfa\xa6\xc7S\xe5\xc6\xe9\x917\xee\x89\xb3&\xf3\xf30P\xa4\x13}[g7\xff\xea\x87\'\nc\x03yP\x03-\xd4}\xf4RrZjh7tv\xaeN\x94\xb2\r\x95\xb3\x9f\xb2\x1e8sN\xbc\xe8\x9e\xe0Qr\xe8\xd6`*Z\xd4l\xb4(Yh\r\xa6\xa2-\x9e\xcdF\x1bS\'\t\xb5\xe7\x1a\xd7W>\xfc\x94JbOP:77}pp\xf7\x91\xdf\xadH\x1a\xc8\x87\xb9[rN\xfa~\x17O\x1d\xae\xca\x9f\xec\xfdfK\x1f\xf7\xad\xe7W\xcf\xad\xfbi\xc9\xc1Ge0/Y[\x03ISF\xef\xc3\xfdL\x03(\x8d\x02eh\xc8c\x1a\xa1\x82\xa2$\x8fi\x89\xf8\xf8\x83%/\xe2\xc0\xfa\r\x95s\xf6o^\xfb\xf1/\x86\'u\xec\xb6p\xb2s\x86\xeblq\x9d\x7fB\xf0_\x8e\xe0\xcb\xb3s\xd3\xefqF^\x8e\xfa\x1dcT\x85\xff\x86\xc9\x01\x85P\\_\xc7\rSC\xcd\x07\xc5C$\xc5\xb4yA\xd1\xafN\xe7f\xb4W\x98X$\xcb:o\x01\x00\x8e\x8aEc*\xf1\x9c\xb9\x9cYz\xe4\xf8\xf2\xa9<\x15[1\xef{\xd5-\xa9\x99\xf1|\xe8jb,d\xb04\x1d?mM\x08\xfc%$9^\x1b1\xa6\xa6\xed\xae\x00\xeb\xeav.!\xee\x8c\xf7\xf2\xcd\xc7q,0\x1d6\xf81\xc1\xd1\x80\xe3\xddEHj\xf2,Y\xf1\xc3\xf9;\x00\xa0\xf3w\xc9\x96\x98\x96\xc2^v\xadX\x0b\x009\xfe\xcd\xaf\x04i\xaf\x92\xb7\xa8+\n\x00\x9b\xdf\xd8\xf7\xdd\xee\xf1\x83\xde/L>\x84/\x02\xf7#\n\'\n\x9d\xf58\x1b\x9b\n\xf4\xdc|\xe6\xe5\x19\xdf\xf9\xcd]G\xe0\x95S\xb8n1\x0f\x82x\x13\xcd\xda$8t/\x9c\xf0\xa1Y\x1e\xa3\x7fo\x98\xef\xe5\x9a=\x157\xe7=^v,uQW\x14\xe8\xc2\xde}n\t\x002\xbf{>\xf0u\x8d\xbd\x15\x15S5\x81{\xe5\x98<V\x1f\x12\xbcD]\x88\x8dG\x98JBJ\xef\r\x9c\'\xf7!U\x96\xfa\xbd3\xfa\x01\xa4J7\xe9!N\x19\xa3\xe8\x0b\xf0ku\xb0\x93\x00FR\x97\xd1\xaa\x9f\x08\xc6\xe3\xb1-<g\xfeMUU\xd5\xb3\xa5\xa5\xa5u\x00\xc0P\xe1~\xc5\xaa\xaa\xaa\nY\xce\xb4#\xa6)\xef\xe4\x1a\'^\x1cI]v\x89D@\x04\x0e\x8c\xa2\xbfD\\O\x00b\xed\xd4\x80\x00i\r\x9e\x94\xa2\xc9\xbbU\xab\xb9G\xcc\x97\xff\xc4\xc3\x00%\x18\x8a4\x0e\x87n\xb9\xd5s\xbf\xdeGj{\x18Vx\xbb\xfe\xc8\xba\xf5\xc3\x07}\x9cO3\xbf-\x03\x00O\xf3D\xfaj\xe7\xec3!IX\xad\x1a\xca\xda\x85\x8d\xf3v\xcd,\xb8o\xa1-\xaa3y\xb1\xa3f\x10C7k\xf1\xd88\xe9\xb4p\xa4\xe1\x9b)w\xdd\x84\x15\x0b*\xe8&b\xff\xc4\xed\xf4\x9c~~\xe1\xca\xb7_\xdf\xbdq\x07\xcfFN/,\xda\xb8C\x94\xa9HZI\x87\x0f\x00\xfetp\xc3\x8b\xb9\xc3\xbe\xf8eJb\x07\x10\xf2\xdf\xae`s\xc2\xdb;\x08\x17\xaeO\\5c\xceK\xeb\x01\xc0\xb37\'Q\xe0\x02\xd6]\x07W>\xa3\xa8\xf6\t/,\\\xb9\xe4\x8d\xdd\x9b\x9e\xeb\xf6\x0f\x9ex\r\xe1Y\x95\x95eZ\xbf\x0e\x9c\x89s\x02\xc5\xd2\x83\xaf\\\xcd\xac#\x85}\x9e\x95%\xe9\xae\x1e\x0f\xb3\xe7\xb9\xb7\xbc-w\x12\x8f\xcc\xd87"%\x11\xc0\xad\xab@$t;i\xb5#%\x83@\xd7\xaa\x87\xff\xbd\x9b%\x97}\x00|\x8b\xef\xbf\xaf*i\x88<\x93\x14\xf6y\x9e\x9d\x96^\xe7J$\xc5\x19JH\x00\x10\xee\x07@\x99,\x94\xc3\x1e\xb6gO1\x9e\x9c\xf6L\xcd\xd4\xe6\x03Z\xe6\xf4rq\xd1c\xab\xaa\x03\xd0\x01\x80\x02\x85\x10\xc70\x1f\x94 \xd0\n\x84C\x00\xf5\xb7q\x86C@\xd0\x07\x96M/\xae\xa9\xde\xd9\xae\xc3.\x03:@\x01\xd1\xde\x90\xf3\xd21f\xe8\x1f>\xaay5\xe6\x0b\xa7\xb67\x11{K\x8b\xfd\xef\xfb\x80\x01\x00\xc3\x00ut\xc7\x0eKr\x9a\x99\xf5\x8a\xf9\xe9\x119\xd5\xca2\x06K\xb3t\x12C\x19\x16\x83\x10\xa2\xeb\x00E\xd1\x1c\x08aa\xe8\xf8\xa7\xd0u\x80\x10\x8e"t\x9a\x01"S\x14\rB\x0c\x83f)\x0b\xcb(,C\xb4\x11iC<\tyC\x9b\xd9\xa0\x87\x12\xb6\x1dE\x98\x10\xe8\xa4\xbe~1\x9f\x91\xd2\xfb\x9e\xd5,\xe5\xc5$s6\x88vM0\x89\xe1[7\x86\xe6^\xb9n\x9d\xbd\xf0\xd9\xad\x9f\xdd\xe9\xd3yi\xd2\x9e\x14\xb7Z\x82\xeb_\x01\x92t;i\x16\x80aY\xe8\xf2\xb1U)9\'\x17\xdc\xa9\xff\xc3\xbb\xcb\xa7\x8c\xc8\n\x1c\xc8\xc8\xbcyQ\x8c\x0b6\x18\xf4p\x9e\x97\xbe\x8a\xc4\xccM\xb7\xbc\xeeg\x98_\xfb\x97Y\x045\xe1\xb1\xd2\xb4C\xf6z_\x01D*q\xe4\x0ck\rN\xd9\x1e\x819\xe1B\x01\xd0\x1f\xe0Z[\xc1gf\xf3\xe5\x12G\x86\x0c\x04\x03\xb7\x93\x0e\x17\x82\xd1d\\k\x1by\x128\xd9\xaf1\x8d\t\x93\x0bNYG[\x1f\x8c\x1c\x9ex$<\x1fV\xbd\x07S\x12O\x8d\xde\xe3)J\x97\xc2\xbe\x1fQ\xa2\x9amx\x8d{\xe5\xae\x88\x03\xdd\xea t\xa8i\xe8\x0c\xb9\xe0U\xd3\x10\xf7\x08\x93\x8c;\x9e\x94\xbd{\xf7\xce\xea\x93\n\x97\x9e\xbb8~\xd3\xf9/G\x05\xbb\xf5\\t\xe9\xb9hj\xce\r5^\xc8\xdb\xe0\x93\xa6\x95\xd7\xd6\xd6\x16}\xad7\x00\xa2\xb4[&y\xd54t\x84\x9c\xe8P\xd3\xd0\xad\x0eBw\xc4\t\xaf~\xaf,\xaa\xd9\x063\x8d\xd9I,\x94\x99}\x80j\x80\x8d\rB4\x04\x8ce\xbf\x80K\x8d\xa2\xa3\xdb6\xf3\x85Yu\xd3\xf0\xc9\x8c\xfa\xea\xaa\xaa\x87\x19\x96\xdd\xae\x93\xf8O\x8e\xec|\xa8-%e\xd6\x8f\x18>\x02\x00P\xe3V\xbe\xa3]\xfbx\xca\xd3\x813\x86Jm\xab\xae\xae^:\x7f\xfe\xfc\x83+\x1e9\xf8\x90\xbb\xc77s\x9c\xf1!F2M\x10\x0c\rV:\x82\x1c\xfa\nd:\xce\x8a\x8cDHkE\x9a\xd9n\xb3U\xf0<=R\xd7u=\x1c\xb1\x0f"\x84\xa2\\\x0eo\xc3\x8e\xeaeMWo\x8c\xcb\x1b\xf7X\xf4\xad\x84Tj\x9d\xaa\xe8k\x8a\x8b\x8b\x7f\xbf\xe1\x07\x87\xdf\xb0\x9b\x07-7l\x9d\xb7\xdb\x13NEX\xeax\xf3\xa7[\x1eY\xbeo\xdf\x9e\'\x19\x86]\xd7\xdbi\xfc\xbcy\xbf\xb04khS\xe3\xd3\xf3\xde\x1e\x1f\x08\xa6\xe4\x13b\xa8VK\xa8\x13\x84\xd0\xaa\xac_\x08\x84\xc2O\x10\x00\xf8rM.\x87Q\xe0\xd0\rT\x7f\xb1\xf2QEI\xd8j\x90\xbeY\xaf}\xf4t\xc3+\x8b\x0e\xecw\xa7\ns\x12\xb3\xfc\xcb\x9e\xfa~\xc9;k\x96m\xb5\xda\xd8\xdc&\x06\xc2\xbd\xce\xec\xaev\x02\x18\xfe\xaf\x92\xd3TCl\xbd\x18\xb9\x91\xf7\xfe\xfbK\xc2;\xdf\xdbS\xee\xbf\x96\xf8n\xaf7rh\xed\x87sg\xaf\xfe\xd6\x07\xf9\xc4p}\xc2\x9a\x02\xcb\xe6O\xd8x\x00I\xc0(\xbf9N\xca\x1b\x94\xbb\xfc\x11\x11\xac,=\xb2\xd3\xe5\x0c\x0c\xce~X\x7f\x87b\x84UM\xb5l\x97\xe4\x87\x1d\xb4\xfa\x92m\x90as\xf0I5\xb1X\xecJ\xe6\xe4\xe0\x9f\x01\x1d7?s\x15\xf0<\x9f\xe5\x17{\x8a\xc3\x9d$\x0c\x9dYou\x19\x81q\xf3\x94Th\xe2\x86\x8b\x87Hy\xc0\xefl\xdb\xb4\xe7\x91E\x80\xd1\xcf\x8d\xeao\r\x18\'\r\xf3\x94\x87v\xaf\x99WV;4z+\xbe[\x8e\xf8\xb7\xafI/\x9a\x03Z\xdfE\x08\xbd%\xee\xe3\xb6*\x12\x88(J\xe74\xc5\x88j\n\x89\x8a\x11\xe9\x9c,\x81(~f+EQo\x82Qw\xbeRT4W\x17\xfd\xef\x8a-\xb1]\x8f\x95\x1e\xc8,\x98Z\xb9\xc68i\x98\xff\xf1\x8e\xfb]\x7f\xde\xb8\xa84-!\xbc\x9a3\xc2T \xee\xbaW\tp6\x8b]l\xf3\xab\xe6\x9d\xf7\x8d\xfdh\xd5O\x16V\x8d\xb0\x0b\x8e3\x86J;DQ\xba\xca\x98\x8cD\x00\xd0\xe2T\xafY\xe0\xb3\x08\xab\x85\xa21\x7f\xfe\x86]e\xd7\x1a\x9a\x17\xaew\xd3\xb1o\x87\x83\x96!\x9c+\x1ev\x9a\xfc-2lz[\x9f}\xed\xa4\xfc\x0f\xf7\xdc\x15`\xc1\x81+\xeb\xb2\xd3\xa4U\xd9\xe4\x14\xf6\xf6=\x81|\xf3\x9f\xc1s:\xae\xdd\x1a\xac&V\xb5\xbc\xc6\xf0\xa4\xc3\xedJ\xdd&\xab\xe2\xb5\xeb\xe7z\xf3\x0b\x97r\xaf\x01@\xfd\xbb\xf2\xeaay\xee\x06\x8e\x15\x86\xfb\xfd\xdd\xe5\xb2$\x0f\xee]\x90\xf1rVf\x1b\x13\x8d\xb3h\x94\n\xf0x\xc2\x1fqQ/\xc0\xd5\x0e~]\xe5\xec\x11\xab\xbf\xf6\xec\xf79\xee\xa5\x86\xa8\x0e\xa9\x0fn\xd8\xd0\x03\'|q78MC\x80q\x85\x12\xf5\xf6G\x9507:l(TL\x97\xfb\xcc\t\x96\x89\xd1>\xf5\x1e\x00\xe0\x9d\xfc\x03\xe1\xa0\xdc\xc7\xd1,\x15\x0bq[\x08c4\xfb\xe9\x84P\x8f\x18M\x904\x1e=\x86\x13}Q+\xbc\xc4\x8d^b\xd7\xee\xf4\xec\x070O\xdf\xc1\xe4\x98$\xb8\xd5\xeb\x10\x18\x19\x99\xccU\xf0,pIH\xba\xd1\x9e\xac?\xc1JcNj\x8alRD\x83\xe2\x18\xe6\xed+\x9fR.\x000q\xd4\x84\xb8\xa8\x07ik\xdc\xb0\xb8\x98\x90,\\|\xb2P\xb8^1\x9a\xefN\x10e\x1a\xb9\xe4"\xc6\xd3\x9fc8\xeb\xc5U\xc3L\xd7\x0f\x04\xb0X\xdf\xda`\t\x90\xf3\xaaJ\x98Q\xa8\x87\x01\x02\x9a!\xe4\x01#Z\xf9\x8b\xf8;c\x9d\x0eGRL\x0e_\x880\xe1Yb4nX\x02.\x1a\x00\xa2\xce^\x8dbT*\xd1\x9e\xfe\x19\xcf\xd9G\xf9\x829\xe3\x9e\xc6\xd2J\x12\xb4\x985\xd50&\xc3\x80!\xd1\x18\xcb|\xaaN\xd4\x8c\xc6\xe5\x03\x01\xb8\x1e\xbd\\}rs\xdaa\xce\x9a\xdcooL(\xbf$n\xfc\x01\xfb\x01\xcfZHH\xea\xdd\xb7q{\xd9?\xfd^\x03\xc0/\x9f;\\\xed\xb4\x08\xa3M\x1cS\xcc\xcfh]|v[\xfe\x96;\xd7\xe5H\x97\xf1\xe0\n\x8f4\xe0\x08\x00\xe0\xb6\xc0\xd3/\xf7\xe3\xc5\x15),m\x9a\x13\x96\xfc\x9a\xae\xcb5w3\x07\x00\r\xb1\xda\xb0\xe4\xff\x19G\xf3\xb3\xd7,\xdb\x9f2\xa1|\xaew \xed\xd71\xe0\xc9\xe8\xcep\xd9,\xc34C%\x8a\x12=\xd4\xaat\x9d\x1fH\xa7\xb8\x1dMq%zH3\x14\xc2@\x1f>\x90\xee?\x06\x90\x13\x85\xd3\x91\x88/\xab\xd3\x1b,\xdb\xbe\xbd\\\x19H\xf7\xea\xab\x85j\x977X\x16\x89\xf8\xb2\xd4{l\xff\xf6`\n\x00\x7f\x05fG\x0c\xe2\x83=!\xe6\x00\x00\x00\x00IEND\xaeB`\x82')
    FILE_FOLDER = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x03\x1bIDATx\x9c\xed\x97\xbbn$E\x14\x86\xbf\xba\xcc\xcc\xfa6\xbe\t\xc6\xeb\xbd\x89d\x8d\xb4B"\x81\x94\x00\xc1J\x04\xf0\x0c<\x00"""p\x80\x04d\x08^\x01\x11!$\xc4\x0b8E "\xa25\x82\x95\x05\x1a\xb3\x9e\xb5\xbd\xb6Y\xef\xcct\xd5\xf9\t\xba=\xd8\x8c\xe5E2=\t\x1c\xa9\x92\xaa\xea>_\xfd\xe7\xef\xd3\xdd\xf0\x7f\xfc\xd7\xc3\x01\xac\xaf\xe3\xef\xde\xb9\xde\xe2\xd7\xb3\x8bW\x97\x82\x0eB?\xb4\xb6\x93\xdf\xff}*\x8d\xe6\xdbA\x9b\x7f\xf4C\x1e\xce\x85\xaf\xef?\x9f\xae.\x1f\xd9\xe1\xf1\xc0\x9d\xbe\xf6\x93/\xbf}\xf2\x8f\x0066^\x897v~\xfc\xb8\xd9\xd0kf\xca\xa7\x17\x05\xf2\xd2\x8c\x1f\xaa\xa9\xad\xfcH\x05\xe0\xc1\t\x15b\xda\x14\xe6~9\x98?\xf8\xa1\xb7\xda\xf7h\x04\xe0\xbc\xa3\xc8\xf6\xd5\xfb_|\xff\xa1\x03]\x04\x10\xe767\x9b~^\xaf\xdfX\xee\xbf \x1b\xdf+\x95:\xf9\\\xc0C\x03\x7f\x16quzpm\xeb\xb0C?\x05\\\x85\xe0\x9dc\xaf\x087\xdfZ{\xf33\xee}st!@\x17X\xb0\\\xe4\xa1\x91\xcf\x01\x18\x9d\xaa\xed\t\x85\xfev\x1eGS\x89\xb5[=\x0e\x8b\x16\xbeZt\x0e\x96\x07~\xfe\xe5\x17\xbb\xef~\xb4\xb2\xf8\x93Y\x18\xa9c\x92\x0f\xce\xef5;\xbd\x8d\xdbo0\x88\x009\x95#Yy\xaasEk@\xb1\x12\xc6\xc1\x80\x97V\xbbc\xf3E\xf2\xf1\xb8\x88\x1f 1\x92\xa6\xdao\xb8\xbc\xfb`\xe1\xd3\xf5\xf5G\xef\x95\x00\x19\x97\x12d\x13\xce\xc7\xf3%\xb8\xa8\x92n|*\x04hG;\xf7\xe2\xe0]\xd8?\xb2W\xef\xb6\xaf\xb7"@J\x90\n#vn\xd1\xbay\xbb\xda\x7f\xa1w.\x15\xde{\xae4w\x9b;\x8f\x7f\x0e\x91.h\xa5,\xc1\x95\xc5\x0e\xa1\xbd\x049?\xfd.\x97"p4\x96\xc3\xec\xc2\xb5V\x1c)\x90\x0b\xb0,0\x03\xd9\xd3nq\xb9\x10\xc8D{\xb6\xa1\xd2\x03\x05.\r\xa1\xec\x02\xaa\x9e\xbd:\x01\x1c\xc8\t\xa02\xa1HIHU\xf2\xda\x01\x00I\xfbTm\xa54a\xfd\xca\x9fa\x10\xb0_)`\x05\xa4\xa1\xb0l\xa5\x07\xacn\x12\x87\xaf\x92\x9ciD\x96\x05\'\xa3\xceP\xd9s\xda\xb3\x87:iD\xa4!(\td\xa8\xe6Z89\x94\xc5\x1e\x95\x02\xc5P.\xb5\x84\xb2A\x9eL\t\x90\x89]\x88l\x83\xcd\x96&\xb4\\*\x80\xd5\xdc\x88p8\xf1\x97\x07RReB\x812\xe7\xbd\x96\xff\xdd\xf4\xa0J\xe5\x12\xa0\x80\x14)\x9f\x82\x93Qg\xc8\x81\x19\xf3sQq\x1bX,\x8c\x14\x85\x92\x95\x8e\x9c\x0c@\xd9\t\x0f\x8f\xcd\xcd7q2\xaa\xe4\x93\x01pf\xb6\xfb\x10b\x87S\xafs\xd3\xc4\x00,\x9f\xf2\xc0h>\x1bJ\xa9,E\x9d\xf9\xbd\x83\xa4q\x004\xb9>\xe0\x90-\xb4\x9be\'\xd4I\x15lr\x1eP\x16\xd0\xab\x14\x10\xd1;\xf0\x12\xce2\xbef\x05\xca\xf3+\xf4v >\x99~0\x8c\xc5\xcc\xbd\xbdAk\xe5\xfeo\x05\xc5L\xf2\xaa\xf9{\xa0\x11\xbd4\xb4\xef\xe6\x1aS\xe5\xef\xd4\xe7\xef,\xb5\xddc[\x94\xf7y\xed\xce33\xf1\xd9)cP\x1f\xc0L;\xe6\xe6Q\xaf\xfb\xdc\xdb[\xfd?\x01\x82 \xd0\xbe\xd50`\xea\x00\x00\x00\x00IEND\xaeB`\x82')
    FINNADIE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x03\x00\x00\x00D\xa4\x8a\xc6\x00\x00\x00\xeaPLTE\x00\x00\x00\xc7tA\x97U-\x9f_1\x94\x14\x14\x84N$2\'\x08*\x1e\x04hA\x1aX=\x16vE\x1f\xaf))O4\x11l\x03\x03\xb5j9\xa1\x1d\x1d\x87\x0b\x0b\xacc5\x9f_1hA\x1b\x84N$\xadc63\'\twE P4\x12\xc7tB\x97V-\xb5k:*\x1e\x05\xb0++B+\x0e\xbep>o\x03\x03Y=\x16\x8dR(\xd4|F\xcdNN\xb6\x00\x00M\x00\x00\x95\x14\x14\x99\x19\x19\xee\x8cX\xc1==\xa7\'\'\xe2\x80K\xa2\x1e\x1e\xa3\x00\x00\xfe\x9ci\xc9EE\xd2\x00\x00j\x03\x03\\\x00\x00\xb400\xeett\x87\x00\x00\xd6VV\xff\xady\xe6kk\xbd88\xff\xbc\x92\xff\xc8\xa7\xf6\x94`y\x02\x02\x00\x00\x00\x1c\x10\x04\xfb\x00\x00\x8b\x10\x10\xdf\x00\x00\x95\x00\x00\xe6\x84O}\x06\x06\xe2cc\x12\x06\x03\xff\xa4q\xf8\x88\x88\xda[[\xff\x900\x87\x0b\x0b\xce\xbeM\xdd\x00\x00\x00\x12tRNS\x00\x9b\xaf\xab\xc7\xb7\xcf\xd3\xbf\xc3\xbb\xb4\xc7\xdb\xa3\xbf\xcf\xa7_\x85\x8b\x83\x00\x00\x01\xecIDATx\x9c}\xd0\xd7R#1\x10\x05\xd0\x01\x16\x18\xbc<u+\xcb\x92\'Gg\x1b\x07rf\xe3\xff\xff\xce\no\xad\xf1\x0c\xb0\xf7A\xa5\xaa{J==\x9e\xf7/\xa7\xbe\xdf9\xdc\xa4\xe3\xfb\xa7^;G~\x88\x84\xd0\xd7\x00\xe1x\xe2\x1f\xb5\xfa\x90\x13\n\xba\xd7\x93\xb2GA\x11\xc2O\x9b\x82\x89M/\xe38\xeeiJ\x15\xe1\xe2x\xb7?f!\x80\xa6=\xd9\xef\xc7\x9b\x17\xb8\x03\xbb\xa2\xdb\rU\x13\x08\xc6Z \x02\xa0\xd4\x8d\x90\x9f\x80\xfa/\x90\xf2\x13\xc0\x82(\xda|E\xefuQN\x88\xe8\xb6\xc1\xb5E\x04\n.\x8a\xa0!\x82\x89&`6\xb3\x16\x15(ELQL\x91\xb5\x80\xb8\xce\xb2\xec\xd6\xdes\xc2\xcd\x00\xa7\xb30\xc0]\xb0\xd7\x15\x98=f\xb7\xdf\xacB\x1c\x04bf\xd9\xd0\x81\xbd-\x907\x82\xdcO\x16\xd9,\xc3\x00\x83\x80-\xac\xbd#\xe2\xe6\r\x80\x15\xa4H\'\xc3\xc7,\x0cX\x10:\x80\x0fD\xd8\x83-PV@\x9d\x0e\x91\xcdr\xce\x19\xc1\x815\x0f\x80v\x7f\x0b\xb8\xdbp>\x04`!c )=\x078\x07\xc4\xce\x16\x84\x0e$Q\xa9u$B&"]j@Px\xf2\xb6\x06\xaad\xcd\xa3\x88#\x07\xe0\x18\xb9\xdbP*\xdf\xdb\x05\xf1\xfa\x8es\xe8\x97\xab\x8b\xb2\x0f\x9c\x0f\'1i\x00\xa2\x93\xb3\xb3\xef\xab\xd1\xe8\xe2\xe2\xd7h\xf5\xe3\xe7e\xa2\x1b\xc0#\x00/\xcb\xd5\x95,//Ky\xb5LF\x15\x1cz\r\xa0i\x95\\%D\x8eF\x9a$U\x15\x1b\xdd\x04!\xe8\xb9y2\x01)K25\xf3y\\\xc3I\x03x\n\x06\xc5\xf29\x9d">\xa7i]\xcb|\xbf\xd9{\xa1\xca\xf3q:I\x8b\x85;\xc6F\xe6\xad\x07</\xff\x9d/\x133^\xaf\xc7&\xad\x0c\xfd\xd2\xee\x9d\xc8\xcf\xcd`\x10\x04\x85\xa9\xa49x\xdf;a\xc6\x85\xfb\x1bI\xf2\xa4\xbf~\xd4\xbf\x8a\xa2\xa8\xaa\xba\xd6\xef\xe6o3u#\xf2\x0f\xc6\xff/\x7f\x00\xd7\x13G\x9d\xc9\xb5\x9el\x00\x00\x00\x00IEND\xaeB`\x82')
    FIRE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05\xcfIDATx\x9c\xbd\x96]\x88]W\x15\xc7\x7fk\xef\xf3y\xef\x9d{\xe7\xe6\xceG2\x9d\x98d:\xa9%$54\xa9B\xf1\x83J\x15+\x14\xfa`\x9f\x14\xdb\x94\x90\xa8\x10\x8a\n\x01\x9f\xc6@\x12\xa9O>\t~\x80\xe0\x8b\x95R\x14\xdf\x041\x08\xa2\x81\xc66\xda\xa0%\x0f\x12\x94\xd4\xa4ir3\x99{\xef\xf9\xda\x1f>\x9cL\xd2d&\xce\x8c$]\xb0\xd8\x87s\xce^\xff\xdf^\xeb\xec\xb5\x0f\xdcG;s\x88p\xa3s\x82\xfb!\xfc\xd6\xc1\xc6^\xeb\xe5\xb0\xabx\x1d\x86\xbf\xfb\xd0\x00N\xbd\xd0\x19oiwT+\xf7\r\xe5\xa5\x93{~\xb1\xd1\x18\xff7\xc0\xe9\x03\xad]\x81\xb2?\xe9\xc5\xf6\xc9\xb6*x\xb7HJ%\xca~(\x00\x7fy)\xdd\x8f\xf0\xda\x96\xb4\xdc\xde\xa0D\x00->\x14\xcf\xe4Fc\xa9\x8dNx\xf3\xf0\xd8NQ\xfa\x97\x0f%\xb5\xb8\x07<\xd0\n\xbc\x18\xd4\xae\x07\np\xf6+4m\xe5\x7f\xb89\xa9\xe6\x12\xa9\xc5\x97-Q\x86\x00\xf7\xdc\xf9#\xc4\x0f\x0c \x8b\xc6\x0evc\xf7tJq\x87\xb8\x07B,\x8d\xc0\xed[\x1ct\x9e} \x00\x7f|\xa97\x16)\xff\xf5\x8e\xaek~\xb7\t\x9e^T)\xc4\x1e\xfd\xd37g\xd3\xfb\x0e\x10K\xf9\xa9T\xdc\xce\x10s\xc7\xea\x97\xcd\x03\x11\x15\xed\xd0=\x11,.~\xe9\xbe\x00\x9c\xfdZs\xca?\x8f\x06p^>3\x1e\xdb;\xdf\x17\xe1\x834\x02t\xc3\x12-\x1c\xba\xbb+\xbe\xfdb\xb2\xf5\xdc\xf3D\xeb\x068}0\x9d\xb5\x15_\xfe\xee.\xbc_@iq{\x02\xdcm1\x0b\xe5\xf6Y\xaa\xd9i\xe4\xe6\xee_\xfe\x16\x02\xe5\xf6\x9b\xaaqkG\xbcq\xa0\xf1\xd5R\xe9\x85\xbc\xbb2y\xf7\x04\x88\x94>\x80\x92}\xc7\x8e\xe1.\\ \xd2\x8a\x19\xad\x1d\xa2\xa9]\x81m7Y\xfc\xe4\x13\xd8^\x0b%\xf5}\xa5=\xad\xc8&a\x18>\x0e\xf0\xe6\xe1\xb1/\xa6I\xf0S\xaf\xd4\xa5\xfd?\xa6Z\x17\xc0\xe9#\x9b\xdah^\x94@\xf6\xfa\x05\x82\xab\xf1\x16E\xc8\x98\x0e=\x12R{\x04>\t\xa1\xd7f\xf0\xf1\x8f!\xb1B\x05\xa0Bh\xc4\x1e+\xf4\xce\x1c\xeav\xb4\xf6?Hb\x17J\xec\xff\xb5\x9a\xd6\xaa\x00)\xe5S\xcd\xd8\xcf5c\xf7\xd1\xb7\xae\x8f}n\xdf\x96\xff\xe4:\x00\x15\xc0\xf2(\x89`\xbb\x1d&\xc7<27C\xbe}\x06\xa5k\x00\x15\xde|\'2\xdf\x9ah\xd9\x9d"\x16\xa5\xd4\xf5\xd5\xb4Vm\xc5^\xcb\xe7\'Z%\xca\xfb\xe0\xdf\xa3\xe4\xe4\xb9a\xfb\xbc\xd2\xae/\xa1\xa0<\x88\x07\xd3\x88\xb1\xbd.\xad\x14\x94\n\xb86?G\xf3\xbd\x8b(\xef\xc9\x0b\xb1:\xf2\x8f\xc5\xd8g:q\x81!F\xddCkE\x06N\xbd\xb0-\tB\xff\x898\xb4\xa4q\xc5T\xab\xdc\xebp?wZb\xa3\x04\tAi\xc8gf\x88\xba\r\xb4\xf24c\x8f\x9f\xeaa\xc6\xdb\x88\x86\x02\xe5E\xf9g\'Zf"\n\x1dI\xe2q\xcaO\xaf+\x03s[\xae\xa7C\xfcG\x82\xd0!\xc0xP\xa0C\x9e\\*5A\xe8P\x02\xa6\x111\xdc\xf10\x93\xad\xfa$P\x02q#\xa0\xdc\xd4%\x1d.2\xde\xac\x821o\xc7\xdbQ\x05\x02\x89v\xa8\x82G\xd6\x95\x81+\xbe\x18\x0bB\x12\x1d\x82\x04\xa0C\x18O\x0bf\xdb#\x92\xc8!\xa1\xd0\x9f\xdfE<\xdd\xa6\x19[\xb0\x16\xbc%\x0c\xc0\xa4)*\x84n\xa3b\xa2Y\xa0C\x8f\x04\x10\x84\x9e(\xe2\x91S\x0b+\x17\xbc\x02\xa0\xa1U\xe5\xc1#\xf5VCj\x17U\xf7\x9d\xfe\xb6y\xcc\x8emLu\x0c8\x03\xb6\x1e\x15\x06\xb4 r{\x0eR\xcf\t\x94E\xc4o\x83\xc9dM\x00\xa9\xd2\x81\x17\xe9;\xe4\x8e\x9e/\x1e\x16\xa7\xb72\xdc1\xcf\xe6M\x06\x8d\x01s\x1b\xc2V\x15b*\xaa\xe4N\r\x0f\xa8\xfa\xd0\x9e\xe8\x95\xa3\xe6\x9a\x00\x8f^\xb8:\xf2\xc8y\xeb5\xcb\x04\xe2!kwY\xdc\xb1\x93\xcd=G$\x15\xd8\n\xdc\xcd\xb1\xaa(\x07\x05Q>\xe0\xbd\xf9\xddd\x9d\x1erW\xcf\xd3\xa0Re\xd7n\xc5\xf2\x1a\xd68\xf9Cn\x83[\x19\xf0J\xd1\xdf\xb2\x8dnWHt\x01\xa6\xba\xed\xb6d42\xd8\xf7\xfbx\x11\xf2v\x9b\xfeC\xdbq\xaa\x0e-\xd4\xf5\xb4^\xb2\xcc\xc6\x835\x01\x00\\e\x7f\xf3\xfeH\r\xac\xaf\xf7}\x9e6p\xed\x06\xed0\x83\xb2\x84\xaa\xa8\xdd\x14\x98\xac\xe4\xca\xa5\x9c\xf0\xc6"7&73=V@3\xa6L\x9b\xb7\xb2Py\x8dC\xfe~5^\\Z\x17\xc0c\xaf\x0c\xcf\x95^~=\xb2\x11\x02\x94I\x8380({[\x18S_\xdb\xa2\xc0\xe4%E\xb7\xcd\xa6)M;\xce\t\x95\xa1\x88\x93[\x007\xca\x00\xe7\xfc\xabO\x1d\xc3\xdc\xad\xb5jw\x12\xf0o{N^\x1e\x04_HZ\xd5\x84\xf7\x1eqe\xfd\xd1\xddU\xdbX`\xeb\x84\xa0\xb4\'\xd0@\x05\xca\xd7\xe7\xa6\x08d.\xa4\x9f\xe9\xb3\xa9\t_]M\xeb\x9e\xa7\xe1\x9e\xe3\x83\x7fTN\x1d\xbd\x9c\xc5\x96\xca`\xb3\x1c\xca\x1c\xaa\x95\x1e\x91\x11\xd8\x9b\xcf\xcb\x1c\x9b\xe7\x04\xb6\xa4\xf4\x8aK\xc3h\xc9y\xff\xed\x87_\xe9/n\x08\x00`\xf7\x89\xa5\x9f\x8d\x8c^\xb8v\xd5\xb9\xecz\x81\xc9r\xa82(\xef\xe1UF9*(od\xa8a\xc9\xc5Q\x9a\xe5^\x1d\xd9}b\xf8\xfb{i\xac\xf6{\xb7\xc2\xce}\xa7ux4\xd1>\xde\x9b\r&\xb6\xf6F\x84\xa1[Q\n\x04\x8cQ\xbc\xdb\x8fq\x97K\xcc\xe5\xd1\xc5\xdc\xc8\xcb{N\x0e^\xff_\xb1\xd7\x05\x00pf\xa1\xf3\xf8\xb0\xdd\xfa~\x9c\xf8\xcf\xcel\xaa\xa4\x11\x1b\xe2\xc0\xa2\x04J#dUH\x7f)dx\xc5\x0c\x1b\xc3\xecW\x81\xe1\xc4\xa3\xdf\x1b\xbc\xb3V\xdcu\x03\x00\xf8\x05\x827:\xbdg2\xa3\x9fV\xca}\x1a\xc5f\x10\xc1\xfa\xa1\xb3\xf2\xb7\xb8r\x7f\x9e*\xb2\xdf\xce\x1d\x1f\xfdu\xbd17\x04\xf0A\xbb\xf8#\x1a\xff\xbc\xd6\x89\x01\xa6\x1b\xda\xee|\xf9\xda\x92\xac,\xcc\x9a\xf6_Z\xcb\x7fb\xf0\x16\x10\xbf\x00\x00\x00\x00IEND\xaeB`\x82')
    FIREWORKS = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\t,IDATx\x9c\x95\x97{\x8c]U\xb9\xc0\x7fk\xed\xbd\xcf>g^g\xceL\xa7\x0f\x18Z\x86\xa1\x14-O\xa9\xa0\x99\x8a\xe2\xf5\x81\x14\x11_\xa0Q\x13Q\xb9\xd7w\xa2\xf7^\xe3Mn\xd4\x18c|\xc4D\xe337^\xae\xd1\xf8BD\xb04\x8a\xb4\x82A[R@km\xb1PhK;m\xe7yf\xce\xfb\xec\xbd\xd7\xfa\xbe\xfb\xc7\x9e\x92\xc0LD\xbed\x9d\x9d\xbd\xcf^\xdf\xf7\xfb\x1ek\xedo\x19T\xcd\xfa\x0f\xef\x18\xecK\xdb\x86\x17 u`t \xbf\xd6\xeb0\xf0B&\x03\xcdB\x8f\x1e\xff\xce\xb6E\xb3\xfeC\xf7T\x8c\t\x1e\xd20\x1eBe\xd9\x8b^r\xae\xc0\xea3\xcf\x14\x08\x0c|\xfe\xfa\x94\xe3U\xc3w\x1e\x8c\x08\xed\xb3\xe7%\xde\x10Y\xc5\xae\xe4\x96\xb1\x18\x97TU\xfd\xcbBI\xdb\xc6\x96\x06G\\\xbc\xaa\xa2\xcf\x01\x10\x85\xf5\x15\xc5\x0bL.\x1a\x02\x9b\x1b\x17\x85\x9e\x08&.\xea\xb2j\xc6\xe0\xf6\xc6\x88\x01LNg\x0cL\x8c\tG\xe7\r\'\x97\xe6=\xcb\xbe\xb1\x842\x15H\xa7a\xf2\xbfD\xbc8\xc7s\x87K\x1d\x9f\xbc\xa6\xcbOo\xe9P.\xe4\xf7d\x0e\xcd\x1c\xcd\xb6c\xff\t\xe5\xc9)!\xe9:|\xe60YF7q\\3\x9e\xf2\x8b[\xdbl=7%I\x96\xeb\x15\xe7@\xc4\x03X\x00\xf5\x02\xde/\x1b\xe2<\xbf;\x08\xe3\xab\x85\x89\xb1\x0c\x9fz.6mF\xe2\x0ei\xea\xd9\xf5\xb0\xb0\xfbo\x82\xaagC\xa9\xc5\xb8v\xb1\xeay\xc7\x16\xc7\xdfO\x19v=\xa6D,\xd7\x8b\xf7\xb9\xcd\x1c\xa0\x86zA\xbd_6B\xe3\xd9\xf1g\xe5\x7f\xb6+c\xc3B\xea\x84\xb3\xfb\xdb|t\xe2q"<O\xfe\xdds\xe4\xa8\x10\x07\x8eO\xbc\xe2\x10\xc5BJoA\xa8\xd6\x94O\xdd&L-\nV\x97\xeb\xd5g\x00j\x84\x00*\x0e\x11\x8fx\x01\x03\xd6\xe4\xb9F\xf3"\xbck\x97\x10\x95\x950P&\x1b\x05>~\xf6"c\x95\x06\xd1B\x89@\xe0\xf2\xf5\x0b\x8c\x0fv\x98\xee\x84$\xe2\xf8\xc5ve\xba\xa3(\x06A1K\xba\x9c\xe4\xbam\xa0\xa88\x8c9\x93\x02\xc9\xa9z#Ol<I\xea)\x89\x10\xe3\x18\x1djp\xcc\t=\x8b\xca(\x8e\x99v\x80KJ\xbc\xf3\x92i"1\x0c\xa0\xbc\xe7\xf2)\x16\x9a\xbd,\xb4\r\x9b\xd4\x13v\x95\x19+l\x18\xaaS\x12O\xe8=\xcey.X-\xac\xed\x17\xc4y4/\x01,u\x10\x97\xe7\xea\xb6\xf7[\xb6\xffG\xc0\xc4\xf9J1\xf3\\b\x0c\xb7\\4\xc5G\xb6=\x81\x143.\xc40\xe2\rOO\x97y\xdb\x15\x8b\xf4\xc5\x8e\r\xfd\x19\xd7^\xd4\xe0\xd8\xa92\x1b\x038K,Io\x97\xcf\xbe\xe91n:\xaf\xca\x85@$\xc2\xbf_kx\xf03\x01\x1f\xb8\x1a\xd2\xd4\x83W\xa8/E\x00\x15\x92\xd4s\xfb\x1e\x87\xaa\xf2\xcdw\x87\xbc\xe8\x02e2\xf1<\xf2\xd0\x18\xe3a\xc0\x17n=\xc8\xe6\xb1&\x83\x18\x8eN\x0ep\xf6\x1ae\xfc\x9c6\x9b76\xa8\x0c\x1a\x8e\x9f\xecg\x04\xc3\xa5/Z\xe4\xeb\xffz\x90r\xb3\x8fG\xfe<\xca\xe1\xc4\xf1\xd6\t\xb8\xe9J\xc3m\xbfw\xfc\xdf\x03\x19\x01\x9e3{N\x08`\xd5\x83\x08?\xf9\xa3\xe3\xdeG2F\xcb\x01\x89\x11&\x9d@[\x91\x1d\xe7s\xcb\x9b\x8e\xf3_\xff\xf6$\xb7\xfff\x94\xbf<\xd6\x8f\x93\x12\xd7\xbfj\x91RQ\xa8\xb7\xfa\xa8\xb7"n\xdev\x9a\x1b\xae9\xc5]\xf7\xad\xe3\'\xf7\xadc_\x92\xd2@\xd8} \xe0\xfe\xbd\x9ecu\x8f\x1a\x08\x03\x0bK)\x08\x01\xc4y0\x9e\xc8\x08Yj\x08\xea\x01#\xb6@_A\xa8{\xa1\xed\xe0\x07wo \xd3\x98\xf7\xbcy\x8e-\x97$\x88\x16y\xc9\xc5\x0e\x8cR\xab\xc5|\xe2\xbd\xd3\x9c\xb7\xa1\xc9\xcf\xb7\x8fr\xf7\xce\xd54\xc53d,\xe3ADT3\xccIF`<\xa2\xa0^\x11\xe7\xb19@\x1d\x958/\n\x15\x9a\nO\x06)\xd7mJ8\xbbPD\xd2\x02\xad\xae\xd0\xee\x06\xdcu\xdf\x08\xc3\x83\x01W]\xd9\x85\xb4\x00jA\x95rY(\x0fyv>0\xc2\xce=\x15\x86*\x19\xe7\x14=\xbdE\x87D]\x8ev\x12\x1e>\xd4\x83s&_aFQ\x110\xf53\xcb\xd0/\x11)\xb11\xf4\x18\xa5Rns\xe1X\x9d\xcb6\x08k\x87\rq\x1c!R@\x89 -\xe6\xecK\x1b)*\xe0\x1cW]\xe6\x98\xb8\xe2$\x86|\x07<5/<z$`\xfep\x81\x92\x960\n\x99\x08\x8a\xe6\x0e\x07\x10R\x83,\x12\x88\x1d\xe2a\xac\xbf\x87uq\x81\'\xf6U8q\x10v\x16\x85\xe1A\xc7\xfa\xb32\xce;\xc7\xb3u\x8b\x07\x1b\x82Fg6R@\xc0d\xa4\xces\xffCE&\xa7\x02\x8e\x9d\x8c\x98\xaf\x854;\x96\xc4\xc1\xa5\xbd\x8e\xa3\x8d\x84#\xad\x0eq$\xb8L(4\x97j\xe0\xc3\xd7\xf50\xb1\xa5B\xb5\xe6y\xe0\xaf\t;\xf6.\x10\x8aaU1f\\z\xa95\x8a\x9c\x9e-\xd0\xdb\x93\x10F\x19\x98B\x0e`\x82\xa5\x08x\xb0\x860\xca\x98\x9e\x8f\xd8\xb3/&I,mR\x8e\xb5\x9a\xd4R\x873\x9e\xd7\\^\xe4?/\x1f`\xcd\xaa\x90=\x8f\xa6\xdc\xf1\xfbE\xc2\xd12\x8c\xaf\xb5\xac\x1d\xb4\x1c\x9dLx\xec\xe9\x0ei*\x94\x8b1\xfdAD1\x82\x97\xbf\xb4\xc1\r\xff\xd2a\xdd\x9a\x80\xa7O\xf602\x14\xd1?\x10\x81,}\x01\x03Ku\x1e\x1aM\xe5\xfd7\xb7y\xfd+\x1a\xfc\xeaw=\xfci\x7f\x91>\x13\xd11\x8eV\xea\x99\xaa\xa68\x17\xb1z\xc02:l\x19\x00\xcc\xe8\xeb\xbe6\x94\x06\xa5\xc7}\xa1\xb2\xaa\xd9\xf6\x9c?\xd8\xc7X\xb9\x97\xde\xc8r\xe9\xc66\xaf\xddZcU%\xe0\xc0\x13}<\xf4\xd7\x1e\x92\xd4\xf2\xdf\x1f\x0b(\x16-\xa1\xcd\xd3\xaf\x16\xe6\xab\x9e/~[\x19\x1at\\ui\x9b\x17\x9f\xdf\xe0\xd4\xb4\xb2\xf3O\x15\x0e<\x15\xd3\xc8<\x07\xe7\xeb\x9cnu\x19(\x85\xd8la.^\xe8l\n\x01\xbc\x17\xba]G\xc1*\xb3\x9d\x16\xa7\x1aM6\x9d\x93qE%\xe3\xce\xfbG\x98\x99\xaa\xd0h\x19\xbcWn\xbdY(\x95\x94\xef\xfe\xd0s\xf3\xf5\x96z\x13v\xedV>\xf8.e\xeb\x16\xcf\xcf\xef\x898\xf4T\x99\xbe\x9e~\xfaGfY\xb5z\x92\xc7\xdb1\x93\xb3\x11\xc6*\xb1\x15\xba\x89\xa3\xa8\x02\x03K\xcb\xd00\x92w.\xaa\xb43\x87\xa8rb*\xe6\xbe\x07\xce\xa2R,\x92HF\xd1\x86l<Wx\xe5\x95)?\xbb;\xe6\xe1\xfd\x86\xb7\\\x0b\x99\x83\x07\x1f\x16\xd6\x0c\x0bo\xb8:e\xf7\xa3\x86\xd3s\x86\xf9\xa6\xa7\xd1^\xc3\xde\x03\xbd\x9cX\x98\'\xf1\x19F\x0c\x86\xbca1\nP\xe79\xbd\n\xa8\xc2p\\\xe4\xa2\xe1a4p\xec9}\x8a\xc3\x0b5\xac1\xbc\xf1\xd5\x1d\xf6\xee\x87\xdf\xfe\xc1\x10\x04\x90eB\x96y\x0c\xf0\xab{-\x87\x9e\x82m\xaf\xea\x92z\xe5\xd1\xe99\xf6\xcd\xcd\x10\x07\x86\xcdC\xc3\x94\xc2p\x85\xde\x8c\xe5\x00\xce+\xe3\xa3\x01\xef\xb8Q\xd1\x81\x06\x8d\xaec\xe3\xe0 \x9b7v\x88\xa2\x0e?\xba+\xc6\x9a\xbc\xd1K\xd3\x94$\xcd0\x06D\r\xff{G\x81\xfer\x83K\xc6=\xe3\xe52\xc7k-\xe2\xd5\r.\xb80\xa3X0dN\xff1@\xea\xe0\xed\xaf\xec\xe7\x9e\xaf\xace\xdd\x88a\xdf\xe1\x94+\xd6\x0e\xd3v\x19s\xcc\xf0\xbd;\x0b\xd4[\x86S\xad&\xce\xe7\x00.st2a\xba\xddb\xb1\x1e\xf2\x8d_\x1a\xea\xe1\x0c\xfd\x85\x88M\x952SU\xcf\xa7\xdf]f\xfb\x97\xd7\xb1us\t\xe7\xfe\x01\x801\xca\x8b\xd7\x17\xd8}\xa0\xcbG\xbf5K\xaf\x8di\xba\x8c\xbdS3\xfcp\x97R\x9d\xef\xe1x\xa3\xce\xe1\x85:\xde+\xadn\x97,s$N\xd87S\xa5\xe5\x12N\x9e\xec\xe5\xfb;S\xf6NO\xd3_\x8c82\xe9\xf9\xe0\xd7g(\xf7Z\xdevu\x1fj4\xcf\xf3\x92<+1Q`\xf8\xea\xedUD uJ!\x14\x16\xe6\xbbxUFJ=d\xde\xf3\xc4\xe2"\x03\x85\x02\xa9Wf\x9amH\x15/%\xc4\x08\x07\xe6\xab\\\xbcj\x888\x88h\xa6\x19\xfbg\xe6!\x80\xdd\x07;L|\xe4\x04\xbad\x03s\xa6\xe5Z\xa1\x062\x07^ \x0c\x0c\xb2Dj\x80\xc8Z\x0eU\x17y\xdfu\xfd\x0c\xf7\x87\xcc\xb6\x13\xe6\x1a]N\xd6Zt2a\xc3\xea\x027\xbd\xb6\xc8S\x0b\rJA\x80\xc1\xa0KE\x1d\x06\x86z[ht\x96\x9f;\x96\x01\x98%\xc0g\xbdd\x0cG\x16\x9a\xbc\xec\xb2\x80\x8f\xdf8H\xe2<O\xd7\xda\xd4[\x8ej\xab\xcbd\xa3\x85A\xf9\xd4M\x156\x9c\xeb\x99m\'\xcbuXV<\xa4,\x03XID!.\x18>t\xc3 \xdd\x04\xa6\x1a\t\x93\x8d\x16\xed\xae\xa7\xd9\xf1\x1c\xad7\x98\xa99\xe2\xc8p\xcb\xb5\x03y\x84\x97\x17\xfc\x8a\xb2\xf2\xe2|\x8e\x98\xa5\xdf?\x1e\xe8pt*\xa3\xd5U\xac54;B\xa3\x93{\xb6\xd8\x14>\xf7\xa3*\xe2W\xf6\xf4y\x004x\xe6\xdb\xbe\x82\xe4m\xba\xf2\x85\x1f/ \nah\xf1bhv\r\xad\xae\xc1\x06\x16k\x95\xef\xfe\xba\x8e1\x10\x04\xf6\x99\x1aX\xd9#\x9b\xdb\x04B\x1b\x15\xd5f~6\x96E\xff|qS\x140\x18\xc9s77\xd7\xa2\xdd5\x94P"\xcd;\x1d\x00#\xcf\x13\x02c\xb0\xf8\xaa\x8d\x8aj@\xcd\xfam_\x1a\x94\xac`\xf2\xc3\xf6?+\x03l\xda8kZ\xddX\'O\x0c\xf0B\xe7\xda(\xd5\xe3;>\xbd\xf8\xff\xd2\xb0#\x02\x82\x8bHE\x00\x00\x00\x00IEND\xaeB`\x82')
    FIRE_ENGINE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06\x92IDATx\x9c\xed\x95]\x88^W\x19\x85\x9fw\xef}\xce\xf9\xfeg&3I\xc7\xaa\xa5\x8d!\x14%)\x11m\x926\xc5BPRL\x0bji\x0b\xd5"\x88\xb1?\x17\xfe\\\x94x!anD\x05-\xbdh\xaf\x04%*b\x03\xa2\xa0\xa1\x81^XB\x9b1?\xb5mJ1\xa15\xc9LM&\xc9d23\xdf\xff9{\xef\xd7\x8b\x19\xd2I\x93I\x93\xdex\xd3\x05\x07\xce\xc5w\xd6\xbb\xbe\xf5\xae\xbd6|\x8c\x8f\xf1\x7f\x86\\\xcf\x8f^x\xe1\x85txx\xf8\xd31F\x0bx\x00U\xb5\x00"\x12\x00B\x08&\xcb2\x9f$I\xde\xe9t0\xc6H\x92$\xa6(\x8a\xd8j\xb5\xb4R\xa9\x10c\xb4\x8dF#NOO\xf7\x8f\x1c92366\x16?T\xc0\xdeg\x9f\xcd\xca\xeb\xd7\xefv\xce}\xd1{\xdfI\xd3\xf46c\x0cEQ\xcc\x14E\xd1\xcb\xb2\xec\x93\xd6Z\xbc\xf7-\xef\xfdyk\xedH\x96e\x95<\xcf\xfb\xde\xfbYcL9\xcb\xb2\x86\xf7\xde\xe7y~\xd1\x18c\xcb\xe5\xf2P\xb7\xdb\xdd\xad\xaa?0\x1f\x1c\xa8 \x077\xdf\xf9\xad\x7fn\xde\xf8\xf3\xfd_X\xb7\xdal\xddZ\x05\xb6\xf4z\xbdo\xc4\x18_\x0c!4\x81v\xb7\xdb\xfd\xb11\xe6\xef\xaaz\xa6(\x8a\x89\xa2(\x9e\xf3\xde\x7f\x0f\xe8\x8bH;\xc6\xb8\xaf\xddn\xdf/"g\x8d1mU}gzzz\xab\xaa\xbe\xa1\xaa=k\xedWgggkW8\xf0\xc6=\x9b>_\x0eq\xfcf\xe7\x92w\xf2\xfeo\xe7w\xff\xf1\xe9x\xfa\xf4!U\xfd\x87\x88lh\xb5Z;\x06\x06\x06~\t\x98\x10B\xd6j\xb5\xbeY\xab\xd5\x9e\x06J"r\xbb\xf7~\xb7\xaa6\x9cs\x9b\x00\xa7\xaa\xff)\x8ab<\xcb\xb2\x1d1\xc6S\xc6\x98\xe1V\xab\xf5\xabj\xb5\xfa\x8b^\xaf\xf7\xa5+\x1cx\xc7\xeb\xda.&\x99\x8e\x91\x96\xb1\xb7\x1d~\xe9\xa5z\x92e#Y\x96\xdd\xd7\xef\xf7\x9f\xb4\xd6N\x18cn\xb5\xce\xdd\xda\x8f\xf1\xc9\xa9\xc1\xc1\xf7l\x9a\xde<84\xf4H\x84}\xcd,\xfb\xb5\xcd\xb2\xc6\xf0\xc8\xc8\xb6\xa8\xda<\xed\xdcN\x9b$\xae10\xb0\xd1%\xc9\x9a\xb6\xf7\x8f\xa7\x95FWD\xd2n\xb7{y\x06\xee\xdd\xb0\xe1\xe1\x99\xf9\xf9\xe7\x92\x18\x875\x04\xa2\xb3ER.\xbf\xfc\xb3g\x9e\xe9%\xd5\xda\xd6\xdc\xfb\xa6 \xa5R)k\xf8v\xbb\xe3{\xdd\x0b"&M\x92dXDl\xbf\xdf\x9f\x02H\x92dE\x92$Y\xb7\xdb\x9d\x16\xe8\x18k\x87J\xa5R\xbd\xd7\xed^\x08!\xcc%\x89[Q \x7fy\xd9\xb9\xef^\x12p\xf8\x81\xedOY\x18S_\x0c\xfb\x10Q@\x04\xc4:\xcc\xe0\xd0\xc1\xf6\xfd\x0f\xac\xab\xf7zeE)\x92\x04\x9d\x9c\x8c\xb5#\x87Tm"\xaa\x1aQU\xb1\xd6(*\xa8\x82\xaa\xb1\xc6 "DUb\x8c\x18c0\xc6`\x81V\xa7\xbd\xb7\xde\xcd\xbf\xee\x00\xf6o\xdf~K\x05\xfdi9+7\x8e\xd6\x06Q\x04\x05*\x1a\xd8\xd0k\x01z\xe7\xd4\xf4y\x86&\'P\x11\x8aj\x95\\1\xa3\x9d\x0e\xd19\x80\xab\x85yY\x18\x11|\x8c\x9b\xdf*\x8a\x9a\x03\x10\x13?\x93\x85X}\xb1T\xe7o\x83\xa3$(\x8a\x90\xfa\x82\x9dS\xefr\x8b/\xc8W\xae\xa49\xd0@\x15|\xa9\x84;~\x9c\xa8\x91x\x8dA\xcbA\x01U\r\x15k\xd5\x01\xa4\x85_\xe1\xad\xb5\xe7\\\x8a3\x06\xa7\x8a\x8a "\x04U"Jr\xee,\x95\x89S\x8b\x0e\xd4(\x80\x18\x95\x18\xc3\x8d+\x10!\x86\x05\xe9\x0b\xfeE\x19\x12\x0bs\xd6]\xe6\xa5\x01PE} _\xb9\x8avc\x00\x05|V\xc2\x1d?F\x0c\x81h\xedG\x10\x00\xaa\xfa\xbe\x00\x1f\xfd\x90\x901k\x13Td\xc1V\x11\xa2\x08\x1a\x95\x88!9{\x8e\xf2\xa9\x13\xa8\x18|\xb5J.\x10\x154\xdc\xf8\x12T\x04\x8d\x11\x90\x05\x01Qu\x85\x89J=\xef\xd3\x13\x8bQ%\x8a\xb0"\xefR+\xfa\x04\x93R\xacZE\xbb\xd1\x00\x162`\x8f\xfd\x9b\xe8\x03j>\x9a\x031*\xc8\xa2\x00\r\xba2\xcbs\xbe?q\x8cb\xc9\xfd\xe4P\xb2\x10(\xd2\x147u\x86\xf2\x89\x93\xa8\x08\xbeV\xa3@\x89\xde\xa3r]\xf7\xd9\x07\x04\xc8\xc2\n\x92\x14\xb7k\xd7.\xc3\xc1\x83+I\x12\xd2\x18H\x97Z\x05\x0b\xeb(\x95\xc8G?Ag`\x10T\xf1\xa5\x12\xe6\xe4Itp\x10M\x92+\x07X\x0b\xe6\x8a\x93\xf9>\xaf\x08\xea=\x18\x8b\xbb\xf7\xed\xb7+\xe9\xe3;\xd6\xd8;6\xa0a\x99D\x1b\x83\xdb\xb7\x8f\xec\xcd7Pk\xb1IB|\xe8a\xdc\xa3\x8f.\xee\xf2\xca\x7fx-\x18c\xb0SSp\xf1"\xae\xbez\xb5\x15\x97\xd4\xaf\xf9E\x08\x84\xd1Qz\xd6\x82\x08A\x04g-\xa2z)\xcd\x97\xe1j\xa2\x96B\x15B\x80\xf9y\xdc\xe4\xf8\xb8\xdc\xf4\xdak\xb6g\rq\t\x99\xc0bcD|\xa3\x81\xb9{\x0b\xd9\xf1\xe3\xa8\x11|\xbdN1q\x8a\xce\xfe\xfdW_\xc1\x12\\\xe2\x91\xf7\xdb\xd1\x88\xd0\x0bq!\x84E\xbfo4\xef\xa7\x01%*\x88*\x16\xc8\xad!\x88\xc1\x86\x80\xed\xf5(\xd2\x94\xb9\x8d\x1b!F\xd49\xd2\xf1\x03\x84\xb9\xb9e\x05\\\xc1\x13#i\x8c\x04@\x8d!(\xcc\xb3\xd8\x03\xaa\xa0\x08hD\x11\x8eV+\xbc\xea`&\x04V\x98\x8c\xbb\x82r\xfb\x1f~\x7fY\xbf\x8b*\xea\x1cW\xdb\x80,V\xf9\xe5<\x96\xbb\x82\xf2\xd9vwa\xe0\xe2i[\xe8\x81\x18EU\x11U\xde\xaaW\xf9\x93\xe6\xcc\xcf4\xc9\xd2\x94\xff\xe69\xa7\xeau\x1e\xc9R>\xd7l\x13\x16\x03\xa6,\x8a\xbe\xcam``y\x9eJ\x89u\xcd\x0e\xd1\x88`\x0c\x06\xe8\xf6U\xdf\x05\xc8E8\xe0\x0c\xf3\xcd&[\xber\x1f\xdf\xd9\xf9\x13\xb6|y\x1b\xf3\xcd&\x07\x12Cn\xccB5_z\xe2\x92\xf7\xc5@\xaa^\x9b\xc7\t\xb95\x141\xbe\x0bt\xcdC\xe3\xe3\xdd\xa0\xfa\xc3\xf7b<t\xc6\x98\xd9\xe9\xe0)e\x19\xeb7\xdd\xc5\xe0\xc8*\xd6m\xbe\x9bR\x961\x1d\x02gDf\xcf\xaa^\xfc\xb0\xe7\x8c\xc8\xb2<\x17bd\xc2\xc8\x11\xaf\xfa\xa3\x87\xc6\xc7\xbb\x0e`\xdb\xe1\xc3\xaf\xee]\xb3\xe6\x9e\xd6\xda\xb5C1\xf6_\xd4V\xf3\x8e7\x0f\xbc\xc2\xfaMwst\xfc\x15\xb4(\x88\xf5\xc6\xeb\x93#\xf5\xfb\xd2\xc9\xc9\xfe5c\x0f\xe4\xa3\xa3\xd9r<\xa1\xdex\xfd_\x9f\xbai\xeb\xce={\xe6.\x9d\x92\xa5x\xe2\xc1\xaf=67s\xfe7\x9dV\xcb\xb8$\xc1\x17\x05\x95Z-\x0e\x0e\xaf\xfa\xf6\xf3{\xfe\xfc\xbb\x0f\x1b~\xa3<W\xad\xac\'\x1e|\xe0\xb1^\xbb\xf3T\x9e\xe7\xb7fiz\xa2T\xab>\xf7\xfc\x9e\xbf^\xf7\xf0\x1b\xe1Y\xb63w\xed\xdaUb~\xbeB\xa3\xd1\x19\x1b\x1b\xeb\xdd\xe8\xf0\xeb\xe5\xf9\x1f^\x01\xd5\x15\xc5{\xd1P\x00\x00\x00\x00IEND\xaeB`\x82')
    FIRST_QUARTER_MOON = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06\xc2IDATx\x9c\xadWm\x88\\W\x19~\xdes\xce\xbdwfg\x92\xdd$\x9b-\xcd~\xa45\xcdVCL\xa4jT\x92V\xd2MED0\xa8\xa3&M\x0cD\xbb\xa5\x88(\xd8\xd2\x08\x86\x10\x7f\x88Z+bT\x94\xd2\x82\xa0\xa0\xdd\x06B\rA\xf0\x03\x82\xd2V\xdb\xfc\xf0\x0b!\xb6\xe2\xbaI6l\xf6cfgg\xe6\xce\xbd\xe7\xbc\xaf?f\xee\x9d;\x93M\x9a\x06\x0f\xbc\xdc;\x87;\xe7y\xce\xf3\xbc\xef{\xee%\xdc\xc6(\x95J\xbe\xef\xfb9\x11\xd1[\xb7\xc64>\xeeI\xe3\xd2\x8a\xfd\xfc\x93/V\xdf\xeaZt\xab\x0f\x1e8p`\xd0\x183\x01`\x0f\x11\xbd\x93YF<#\x85w\x8c[\xf5\xee\x9d1\xf7\xafA\x95\x80\x97\x97*\xf2\xea\xe2\xa2~\xf1SG\xa6\xfe\xfb\x7f!p\xf0\xe0\xc1\xcd\x9e\xe7M\x12\xd1\xc3\xc6\x98\xcd\x9e\xe7AD\xc0,0F\xf0\x9e\x1d\x11\x1e\xbc\xbf\x89Mw8XK\xa8,3\xe6\x17\xdcRy\x99O/.\xe8S\x1f;x\xfa\xaf\xb7M\xe0\xf0\xe1\xc3G\x8d1_\x0b\x82\xe0n\xa5\x14\x88:\x8f3\x0b\xb4r\xb8oG\x13\x0f=\xd0\xc4\xc80\x03"\x80\x00\xd6\nV\xea\xc0\x95+\xb6<7/\xdfz\xfc\xc4\xcc\xd3\x17.\\\x88o\x99\xc0\xe4\xe4d_\xb3\xd9\xfc\x8e\xd6\xfa\xb1 \x08\xa0\xb5\x06\x11\xa5\x04\x12\x05\x94r\xb8o{\x88\x89\x07B\x8c\x0e3\xc0\xd2^A\x00"DM`n\xdeaf&>\xfd\xaf\x8b\xea\xd1#_<\xb3\xd0\x8b\xa5z\'\x0e\x1d:T\x08\xc3\xf0Y\xcf\xf3\x1e\xf3}\x1f\xc9\xce\x95R]ADPD \x95\xd9\x03un\xc2\xf99\xf0\xf2,\xee\x1c\x02\xc6\xb7x\x9f\xb8\xf7\xed\xee\x97\xcf?\xf3\xa1\xf57%P*\x9543?\xedy\xdeg\xb2\xbbN\x08h\xad\xa1\xb5N\tt,\xe9\x11R\x04\xd1\xf2\x12\xc2\xf2"\x14\t\x06\xfa\x05[6\x9b\x89M\x9b\xbcgN\x9c\xf8`\xee\x86\x04\x8c1\x9f5\xc6Lf\xbd\xbe\xadA\x84\xe2\xd8\x16\xac\xbdk\x1c\x80\x82"\xa0\xbf_06\xa2?\xbe{{\xfeK\xab\x12(\x95Jc\x00\xben\x8c\xa1\xd6&\x04\xbdWf\x063w\xe6n\xc6Ai\x90\xf6\x00\x08\x04\x04\xad\x80\x8d\xeb\tC\x1b\xe8\xd8\xf3\xcf~x\xdbu\x04\x88\xe8Q\xcf\xf3F\xb2\x8b\x88H\x17po\x08s\x9b\xc5\x8d\xa8\x08\xd8Y4\xcb\xd7\x10\x96\x17a\xb4\xc5\xc8\xb0\x19\x18\x1a\x94/w\x11\xd8\xbf\x7f\xff\x06\x00\x87\x89(\x05\xcdF\x02\xe8\x9cK#Q"Q#+I:\'@TYB\xf5?\x17Q\xbb\xf4o\xd8Z\x15\x85\xbc`mA>\xf9\xdc\x0f\xef\x1fM\tx\x9e7\xa1\x94\x1a\xbd\xd1\x8e\xb3\xc0\tx\xaaB\x07uU\x05@\x04\xd2\x06\xa44\x84\x14\x8c\x16\x0c\xaeS\xeb6\xad\x0f>\x9a\x12`\xe6=Z\xeb.\x8f\xb3dD\xa4\x0b\xb8K\x05\x16\x80\xbbm\xcb\x0e\x7fM?\xd6\x8c\xdd\x83\xe2\xc8\xdb`r}\x00\x18k\x8b\x82B\x1f\x7f\x008\xa1L\xa9T\xf2\x99y\'3C)\x05f\x06\x11\xc19\x97\xe4F\x1a\xd9\xc5E\x04,\x0c\x16\xce\xe4@\xd6\x0e\x01D@J\xc3+\xf6\xb7\xfe\xeb\x1c\xc0\x0c\xad\x18\x10~\xdf\x13O\xfc\xa6`\xaa\xd5j\xae\xaf\xafo8\xebgB"\xb9\xaeV\x96"\xad\xe7 \x89\t\xd2q\xa1\r.\xedk67\x84\x19\x8a\x049_\x06\xde;\xce\x9e\xd1Zkf.$r\'`Y5\x92\xddg[1@\xe0\xd4\x06\xce\x88\x90)\xdf\xb6}\xec,\\X\x07\x91\x06)\x02\x81\xe1\x1bV#\xfd\x80i?L\tX\x02\x9c\x95?\xb9\xcfZ\xc0\xccP\x10p\xaa@g\xe7H\xc0!`kQy\xfd\xefp\xcd\x06\xf2\x1b\x87\x11\xf4\xaf\x032\xb6\x19\xad\xb5e\xe6\x15\x11\xb9\x03@\xea=\x80\xb4\xf5\xae6Z\xa7!ZI\x08\xe9\x02\x97\xa4Y\t`\x1b+`k\xa1\xfd\\\xeb\xdc`\x86\xb3\x0e\xcd\xa6\xf0\xa5\n`\x82 h6\x1a\x8d\xcb\xcc\xbcED`\xad\x85\xb56\xb5\xc1\xf7}\x04A\xd0\x95\x07\xa9\x05,\x10i\x9f\x82\xd2\xbe\x17\xa4\xde\x8b\x08\x94\x17\xa0p\xe7\x18 \x02\xe5\xf9\x10aX+\xa87\xa4\xfc\xea\xcb*VSSS\x91\x88\xfc%\x01\x8f\xa2(%\x11\xc71\x1a\x8d\x06\xc20\xec*\xbf\xde\xb2L\x92\x0b,\x10\xe7R\x15\xc0\x0c\xa5\r\xbc\xc2\x1a\x98|\x01D\n"\x0cg\x05$\xf2\xcaS\xcf=TKZ\xf1\x1fz\x1bL6\xe28N\x81\xb3\xe0\x8e;I(\x92\x84@\\\x92|\x8c\xb8\xb1\x02\x176 \xceA\xd8A\xacCe\x99Q^\xe1W\x80\x93l\x00\xc0\xf3\xbc\xdf[kg\x88h\xb4[\xe6\xce\xbds\xae\xc7\x06\xc0\xb9\x16\x08\xb3\xb4v\x9f\\\xdb\x16\x84\xf3\xb3\xa8\xcdN#\xb7a\x08A\xff \x08\x828b\\[\x90\xa5\x85%>\x0b\xb4;\xe1\x993g\x16\x88\xe8\xe7\xbdg}oI\xf6\xb6dITan\xed\xda\xb5\xd5p\x0elc\xb8\xa8\x01\x93\xef\x832\x1eD\x18\xec,j5\xa0\xb2,SG\x1f\x7fm&%\xd0\xce\xfe\x1f\x8b\xc8\xe5 \x08`\x8cI\xc3\xf3\xbc\x94\xc0u\x07T\x16\x9c\xdb\x12;\xdb\x0e\x87``\x10\xf9\xa1a\x98|\x11`\x87(\x14L_\xb6\xe5\xabW\xd5\xf7\x12\xdc\x94\xc0\xb9s\xe7\xa6\xe38>\x0e@\x82 @\x12Z\xeb4\x07\x12\x15\x12\xff\xe3v\xb2v@-8\xf1\x9a\x1d\x00\x82R\xa6Uz\x91\xc3\xdc\x82`nQ\xbeq\xe4\xd8\x9f\xfey\x1d\x01\x00\xd8\xb5k\xd7O\xc30\xfc\x89\xb5\x16\xcc\x0ck-\xea\xf5:\xea\xf5:\x1a\x8dF\x9a\x88Q\x14\xb5\xe6k5Da\x08g\xdb\xc0\xceB\xac\x05\'\xa4l\x0c\xb1\x11\\\x1c\xa3\\!L\xcf\xca\xe9\xdf\xfdc\xe8\xfbY\xcc.\x02\'O\x9ed\xdf\xf7\xbf\x12\xc7\xf1/\x12\x9f\x89(\xb5#9\x1f\xb2U\xc1\xdc\x03\xcc6\xfd\rga#\x87\xa52\xe1\x8dK\xfc\xdb\xf9\xd9\xfc#\xa7N\xfd\xbayC\x02\x00p\xf6\xec\xd9\xba\xef\xfb\x9f\x8b\xe3\xf8G"\x82 \x08\x90\xcf\xe7\x91\xcb\xb5\xde%\xd3\x96M*-\x07a\x07v\x1d`\xb11\xd8\xc6h4\x1c\xae^#\\\x9c\xc6\x0bo\xbc\xee\x7f\xfa\xe1\xaf\xfeq\xa9\x17\xcf\xf4N$$\x00|a\xef\xde\xbd\xaf\x018\xeey\xde\xdd\xce\xb9\xb4C\xb6\xd4P0\x9a\xa1\x95\x05\\\x04X\x0b0\x83\x9d\xc0\xc6\x82Z\x9dpe\x9e\x96\xe6\xcb\xf4\xcdo\xff\xac\xf8\xdd\xf3\xe7\xcf\xdb\xd5\xb0\xde\xf4\xf5w\xdf\xbe}c\x00\x1e\x11\x91CDt\x97\xd6\xba]\t\x80\xef\x01\xbbw4\xf1\x91\xdd\r\x8c\x0eE\x88-\xa1\xba\x02,T\xb0XYQ/\\\x9e\xc3\x0f\x8e\x1e\xbb\xf0\xb7\x9b\xad\x7f\xcb\xef\xdf\x13\x13\x13\x1bD\xe4A\x00{\x00\xec\x14\xc1\xb0gP|\xd7\xd6H\xbd\x7f{\x83\x07\x8a\\UJ\xbd\xb4\\\xa3?\xcf\xcf\xe1WG\x8f\xb7\xea\xfc\xcd\xc6m}\x00l\xdb\xb6\xcd/\x16\x8b\xb9\x8d\xbe\xaf\xc7\xef\xb5\xb4\xf5\x1e#\xd5E\xb6O>\xf5\xd2[\xfe<\xff\x1f\xb0nG\xe2\xd0\x8c\xa3\xa8\x00\x00\x00\x00IEND\xaeB`\x82')
    FIRST_QUARTER_MOON_WITH_FACE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05\xa2IDATx\x9c\xbd\xd6[\x8c\x16g\x1d\xc7\xf1\xefs\x9a\xc3\xfb\xee\xe1eY\x0eo--M,$\xc45\xd2\xdd\xb4h\xb5@56\x16\x81D\xed\xb66\xb11\xd1\xa4i\xea\x857F/j\x9a^\xe8E\x8d\x8d&\x1e\x13\xf4\xc2\xcbE-%6&bXQZD\x16\x8a\x14jRYja9,\xec\xba\xef\xee\xbe\xa7\x99y\x0e^\xbc\x92R,maY\xff\xc9$\x93\xcc<\xbf\xffg\x9e\x99gf\x047P##\xa85\xed\x0f\'3\xe3K\xb2\xcd\xcf\xec\xb37\x92q\xb9\xc4\x8d\x0c:\xfc\xfc\xc0 A\xed\x88#&\xf3"\x9c\xf0A\x1dlZ?z\xdf\xf0\xd1K\xff\x17\xc0\xd8\xee\xc1\x92t\xee\xd9\xea2\xf5d9\xf1\xd4\xea\x81F\x93\xd3\xad\x8c\xdf\x14m\xff\xb3{\xbex\xec\xf5E\x05\x00\x8c\x8en\xd4\x95V\xfb\x97\xab\xab\xe2Kq\xe4\x08\x1e\xf2,pq\xdaO\xd6\x9b\xe1\xb9\xf1"\xfb\xc1\xf0\xf0k\xf9\xa2\x01\x00\xc6vo\xec\xef\xeae\xefmU\x06\x08\x16B\x00\xef\x99\x9d\xf3LN\xf9]YS<q\xcf\xf0\xa1\x0b\x8b\x06\x00x\xf5\x8f\xf7o\xed\xebW\xbf]V\xf1\xdaY\x0f\xc1\x81\xf7\xe4\x99\xe7\xf4Y\xbb\xdf\xda\xec\x91\xf5[\xff~\xf6Z\xe3\xe5B\x01S\x7fq\xbf\x9fo\xca\xbd\xe8\x04\x15\xc7H\x13#tD\x9cjn\xbf-\xfa\xb81\xc9/\xf6\xefZ\xdb\xbdh\x80\xcd\xcf\xec\xb3\xce\xe9\x1d\xb3\r\x19\x941\x08\x13!M\x04:"\x8a\x15\xd5\xaay\xa0\x14U\x9eZ4\x00@n\xf5\x9ezK\x9c\x96Z#\xb5Bh\x8d\xd4\x06\xa1\x0c\xe5.E\xa5[\x7f\xed\xd0\x8b\x1b\xee]4\xc0\xfa\xcd/\xd4\xac\xe3%\xa4F*\x8dP\xaa\xb3\xfd\x17\xb1r\x85)\xa5F~sd\xe4!\xb5(\x00\x00\xeb\xe4\xd1\xcc\nD\xaaP%\x8d\xd2\n\x94BH\x8d2\x92rY~\xfa\x83]\x13w-\x1a@H1\xe3\x1c\x1c\xdcWg\xe7\xaff\x98o\xd0A\xc8\x0e\xa2\x7f\xa9\x89\xb5\x91\xdb\x17\r\x90$\xb2z\xf6L\xces\xdf=\xcfO\x7f8\xc9\xae_\xd7\x90F"\x95$\x00Q$\xd0Rn\x1a\xfb\xf9\xa0\xb9\xe9\x80\x97_\xde\x90\xc6\xb1\xdcv\xf6LN\xa3\xe1\x88c\xc9\xf8?s\\!\x08\xde\xd2\xbat\x0e\x97\xb5\x88"\xd66W\xa5\x95\x9b\x0eXb\xaa\xdf\xee\xedUC\xd5[4\xc6\x08\xda\x99\xa7\xfa\x01\x83\x8c\x04HE\xbc\xa4\x1f\x9d\xa4hMW\xc9\xdaUW\x8e\xd5\x0bi|t\xdf\xd6;\xd2\x9e\xe8\x1b}\x15\xf9D\x9a\xc2\x9au)_~|\x05\xff\x1ao\xf3\xb9\x87\xfb\x10\x08\x84\xd2\xe8\xb4\x1b\\\x1b\xa1\nm\x95\xa8,\x18\x10\x02\xe2\xd4\xb1\xcf\x7f=M\xe5\xb7\xfa\x96\xa8\xe5q\x1c\xc0\x07\x84\x80\xed\x8f,\x05\x1f\x08yF\xeb\xe2$\xae\xc8\xd1I\x19m4\x04\x88\x83\x08Wf\xdd\xd0-8\xb1\xf3!\x13\x02\xc3\xd5[\xa3\xe5q\x12\xe0rd\x00\n\x0f\xce\xd3\x9a\x9e\xa2~\xe6$\xf5\x89S\xe4s\xd3\x04\xe7\x08^\xd8\xc2\x86\xda\x82\x01\x1f\x1a\xde\x99\x07\xeb\x9f|c\xbc\xbdgv6\xfc\xcf\'-\xf8@\x08\x81@\xe7Pg?`m\xa8\xb7\xa3\xd6\xc4\x82\x01\x00w\x0e=\x7fd\xec\x1fr{\xad\xe6G\x91\xb2\x93\xa4\x80X \x8c$\xea\xee\xa5\xb4r\x15\xa5\x95\xab\x88\xba+\x80 /\xc2\xeb\xa5\xe5\xaavS\x00\x00\xc3\xc3;[\x17/\x15\xaf\xce\xcf8\xea5\xcb\x9b\'\xdb\xbc82\xcdk\xaf4\xd0iB\xd2\xb7\x82\xa4o\x05:N\xc83O\x91\xbb}CC\x87\x8b+3\x16\xb4\nF\xbe\xbf!\xfd\xf1\xf7\xce\xdd\x9f5,\xde\x05\x8a<\xb0f]\xc2\xc0@\x02\xce\xbfu\xa2sLM\x17ya\xd5\x0bWg,\x08p\xfc\r\xf3\xa8\xcd\xed:c\xe0\x8e\xb5\t\xf7n\xec\xe6\xbeMe\x92\x04lf\t\xde\x11\\\x81\xb3\x9e\xf9\xba\x1f\x9d?d\x0e_\x9dqC\x7fD\'\x0ely02z+\xf0p_\xafXb"(\x95$*\x16\x84\xcc\xe1\xac#\xd8Ns\\\xc1\xf9\x0bE>U\xf3\x9f\x19\xdar`\xef\xd5Y\xd7=\x03\xc7\xff\xbcm])q;o\xbfU\x95\x10\x9d\xb5\x1f\x02\xf8"\xa7~a\x12\xa1\r\xa6\xd4C\xf0\x0e|A\xbb\xe9\xa8\xcd\xb9\x1dC[\xfe:\xfaNy\xd7\x058\xf2\x87O\xdd)e\xfb\xe9e\x15S\xb2\xcdYZ3\xd3H\x15\x11W\x96R4\xebd\xb3\xffF\xa7%\x94\x8e\x10"`s\xcf\xc4\xf9\xfc%\xe9\xccS\xbc\xf5\xb6\xb86\xe0\xf8\xc8\xba\x88\x84\x95\x97\xe6\xd3\xa65\x14\xc2fIO\xa9\xfb\x16\xa5X\x1f%\xea\x93\xa5R\xf1@\xffR\xbdT\x07\xcb\xfc\xc4\x19Z\x97&PI\x99\x10\x1c\xa6\xdcK\xba\xac\x8a\x10\x02\x82\xa5\xc8<oN\xd8cM\xeb\x1f\xbb\xfb\xb3\x07g\xaeuQo\x03\xd8\xb2^\xed3\xb9\xa7\xbf\xc7\xf5\x19\x15\x1a\x01\x99(\xd5\x8c\xbb\xca:\xe9\xe9\xd5(\xed\x08\xc2\xe22O \xa0\x9222\x8a\xf0\xd6\x12\\\x81\x00\x84\xb34\x9a\x9es\x93\xfeO\xedf\xf8\xca\xdd_\x18;\xf5n\xb3\xfa\xb6\x870<\x8d<\xf2\x91\xf5\x9b#\x1d\x9e]V\xe1\xae\xae\x92\x87\xe0\t\x01\x02\x9d/\x9bP\x12\xa4\xc2\xdb\x1cW\xb4\x91R\xa3\x93\x14!$\xae\x08LN\xb9z\xa3\xc1O\xda\x91\xfe\xce\x86\x07\xff6\xf7^\xb7\xf5\x1dW\xc1\xfe]\x1f\xeb.\xd3x,2\xf2\xabi\xec\x06*]B\x19\xd5y\x9d\x02\x9di\x16\x02\x04\x84 i\xb5\xa16\x17j\xad\x8c\xdf\xb5\x9a\xfeG\x1f}\xf4\xd8\xc1\xf7j\xfc\xae\x80\xcb5\xb6{\xb0\x84\x0b\x9f\x10\xb8MZ1\xa8dX-\x05\x15%\x11\xce\x939/&\x83\x17\'r\xe7\x0f\x08\xab\xf6\x0c\x0e\xbfr\xf2\xfd6~_\x80+ktt\xa36\xe3EZ\x0f5\xd3\xd3\xdbC\xd6h\xf9\xf9\\\xe7\xdb\x1e?\xdc\xbc\xde\xa6W\xd6\x7f\x00\x16\xfe}f\x82z*\xbb\x00\x00\x00\x00IEND\xaeB`\x82')
    FISH = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05OIDATx\x9c\xed\x96[lTE\x18\xc7\xffsns\xf6\x9c\xb3\xd7\xdeh\x0b\xecv\xdbrQ#\x92\x96X\x10\r\x18\x03\xa2%1H iL\x08\xc4@\x82\n\xa8\xd1\xc6[\x1aA@,P1j\x08\x18\x0c\tQ\x02\x0f\x12\x13\xc3\x83\x97&H\xc1B[A.\xb6\x08\x0b-\x85\xb6\x94\xde\xb6\xdb\xbd\x9c\xb3g\xc6\x87\x16\x02\xa6\x85m\x84\xf8 \xffd\x9e\xe6\x9b\xef\xff\x9bo\xbe\x99\x0c\xf0@\x0f\xf4\x1f\x8b\xdc\xab<\xae\x8a#\xf9\x1eC\x9a\xaeK\xa2\x9f1^\xd3\xf4fq\xf5\xfd\x07\xd8\xc7\xc5@k]\xa9!\xcbK\xb3\x0cyv\xaeOs9\x9d.\xd4\x9cm\xae9!\xb3\xd9XQl\xdd-\x854*\xc3\x8aj\xc9\xe7\xcb\xd5\xb4$w\x8aBt\x1am;\xb12\xcd\xad=\x93\x9b\xe1!\x1e\x85@\x128\x06L\x0bf\x92_\xc5\xabE\xc9TR\xde\x1d\xa0\xa2Z\nx\x9cE\x12c\xf3%\xf0\xc7\x15\xf3\xfa$\x11\xcc\x05\x06\x17\x91)\x12\x036B\xa6\r\xc82\x88(\x82\t\x12L\xc6\xcf\x00\x84\xff;\x00\xceI^UC)\xe5\xf6j\xdd\x8a\xcf4DB)3!\xd8\x16\x08\xe7\x00\xe7\xe0V?\x18\x00\x0b"""E\xaf\xac#!\xc8\xa0\x8c\x9fK\xc5\x1c\x18\xa1\x07\xc6o\xfc5\xe8\xa0\xf4c\x03\xf6B\x9f\xc0\x88d\xc5\x01\xce\xc0Gl\x99\xc1\x19\x8b\x88\xe8\x91t\x84\x99\xb0+b\x90\xd7\xdaV\x14GG\r\x10\xa8\xac}JW\xa4\xaf\xd2\xa9TH\x931\xc4\x93\x0c\xaa,\x00|$\xdc[\x92\r\x15=,\xa8\xe8\x8a\'\xbf\xe9\xb3\xbb\x96w\xbc5w`\xb8\xd8\tU\r\xf3\xd44\xe1\xd0mG\xe0\xaf<>KW\xe5\xbd>\xa7\x96%\xc3\x82\xc5\x0cD\xa2&\x98,\xc2\xa1\x88\x83\x10w\xd0\x8di\'!\xe0T-c=\xac\xbb\x83\xf3U \xb7\xf7Cae\xed*\xce\x92\xa5IU\xfb\xf9&@p\xd3\xd1B\xd5Awe\x8f\xf1e\xbd\x90\xa7b\xacNp\xb0%\x81?:\xa2\xe8\x1d\x88A\xd5\x8cT\x8ap3\xc6 \x04&\xc7\xca\xe0\xe6cu!`\xf7M\x9f\xcacKe\xc3\xb9\xd9\x8aGw\x9e]\xf4\x889\x08P\xb1O\x91\x15\xf93WNv^I\x9e\x13\xf4\xf8n\xec\xdc\xf7-\xd6l\xdf\x8f\x90\xe5Eo\x82!!Q(\x8a\x04\x96Bos\x00\x84\x00n\x87!\x98I\xbb\xd2\xbf\xe1p\'O\xb0K\xd4\xa0\xcb\x8dt\xef+\x8a\xaaJ]W#\r\xc0\xd0-\x08\xea\xfe2#;{\xae\xecv\xa2_P\xa0y\xd2\x91\x1f\x0c"\x02\n[\xa3\x10\xb5\x18\xe2\x82\x0c\xc9\xa1\x83\xf3\x94n\x170T\to`|\x86\xa8i\x07\x98m[\x9a\xcf\xa7\xe9.\x03=-\xad\xa6\x15\x8b\x9f\x01\x00\xa9`\xdb9Jx\xff\xcbZz&q8$4F8<S\x16`\xea\xf4\x05\xd8\xdf\x0eH\x14\xa0\x0e\nQ\x96@\x1d\x14\xa3\xf0\x07\x00(\x84@s\x1b2\x00\x99\x0cU\x871\x16\xb7\xa3\x89\xcb\x00 \x9d_Uh\x06\xab\xea\xca\xaf\x9d>\xb5P\xa6\xca\xfc\t\x05\xb9\xf9\x9d\xa6\x07mq\xc0K\x81L\x07p1L\xa09Dd\xba\x08\x18\x1b\x1d\x80(\x0c\x0e\xc6\x01\x9b\r\x02\x84\x05f\x9e\x1c\xe8\x1f\x00\x00\t\x84\xf0\x10P3qK\xad_\x814+\xdf (t\r\x06\x03\x80@\x80\xb8\xc2\x10H\x97\xe1\xd5\x91R\x0f\xdc\x90$\x00\xd7\xa36.\xb4\x87\x91\xe1\xd6\x10L\xa3\xb0\x01\x9c\x93\t\x81)\x93A\x00\x00\x9eu5\xfe\x0c\xb7\xbec\xcd\xb3\x0f\xeb\xe9\x0e\xc0\xb6\x01\x90\xc13L$\x19\xae\xa9\xc0\xd44\x05\x92\x98\xa23\x07d\x11\xf8\xab\xdb\xc2\xf7\x87\x9bN\xb5v\xf6\x7fi\xe8\xb4\xe4\xe9\x87\xb2\x97,,\xca\xc6\x18]\xa2\xd0=>\x00=\x12\x00\xf4~0\xa3\xa5ck\xfd\x86S\x17;\xd7/+\xce\x00\x00$\x19 \x12 t=\x81i\xd9\x1a&\xba\x08\xec\x14w/\x0b@\xaf\t|W\x1bj\xaf\x0b]/\xb36\xce>\r`\xfb\xc0\'\xb5\x17\x9c">\xf4\xbb\xa9\xe6\xf5\x88\x13z\x80\x0b\xb7,\xab\x10\xfc\x95\xc7\xd6\xbe\xf3S\x8b\xdd\x99\xe0\x9cs\xce\xa3I\xce\x1b;c\xbc\xdfb<f\xf3\xbb\x8e\xb8\xcd\xb9\xcd9\xef3\x19_s\xb09\x92\xbe\xee\xe8\xe2\x7f\xc2M\xdeZ\xff\xf6\x9c=\xe7\xf9\xe4\xaa\xfa\xf7\x87\xa5\xcf\\\x7f\xf4\xa5E{\x9bB\xbf4\xc7\xb8\xc5\xf8\xa8u\xb2-\xc2\x97\x1ch\xe6c7\xd5V\x8dT\xa1@emy\xe1\x96\xe3\x9f\x03\x9c\x0c\xff\xb0\xbdW\xe3/LW_/\x19g\x94=79+cf\xc0\x8dL\x07\xa0\x0c\x13\x1dg@w\xccFCk\x18\x87.\xf6\xa1\xbe=\x06KV\xd1\xd9\xd5\xfdu\xe3\xea\xe2e#AL\xdct\xd8\xd9T\xfeD\xe4\xce/kyu \'M\x7f~\x9cK\x99\x15p\xd3\xa2\\\xb7\x9a\xeb\xd5\xa9"\xc3F\xc4\xb4\xd1\x1b\xb7\x93W\xc2\xe6\xa5K\xbd1\x16\xb7x\xb08?K\x9a>N\x87\xd7!c\xcfo-\xd7~\xf8\xbd\xf91|:\xaf\xedN\x16\xa9\x7f\xc9\x96\x1dpJY\xbeGs\xbc\xea\x17\x05Y\xae)NE\xc4\x89\xcb=?67\x9a/\xc2k\xb0`v\xa2\xc4\xa5H\xa5i\x06\x9d\x99\xe3\xa2\x05\x97\xfb\xe2=g:\xfa\xe7t\xbe;\xe3\xfc\xbd\x01\x18\xd2\xd8\x8f\x8e\xe4\xa6\xb9\x1dk3<\xfa\xe2+\xdd\xe1\x1d\x7f\xae.~\xe3\xb6\x80%\xd5*\\1\'tg\x12\x1f?\xd93\xda\xfc)+m}\xcd\xa4\x82m\r\x19\xf7\xcd\xe0\x81\xfe7\xfa\x1b\xf8\xbdg\xf2\xcfq\x07\xa7\x00\x00\x00\x00IEND\xaeB`\x82')
    FISHING_POLE_AND_FISH = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07\xe3IDATx\x9c\xad\x97{pT\xd5\x1d\xc7\xbf\xe7\xee}\xec\xbd\xbb\x9b\xc7\xe6\x01\xe4\x05*\x8a\x11\xb5\xa8ht|`F\xcdP\x1b\x1d\xb0\x90\xe9\xa8c\x1duL\xb5":V)\x8f\xb2\xc6\xf1QJ\xc7\x8eb\xb1\xa0\x1d\xd0:\xb4\r8c\x1d\xc4N\xabEF\xb1V\x0b\n$\x04L \t\xaf$\x9bl\xb2\xbb\xf7\xee}\x9eG\xff\x88DP,\x1b\xf5\xf7\xd7\x9d\xb9\xf7\x9c\xcf\xe7~\xcf\xef\x9c\xb9\x97\xe0{\xaa\x84HH\x05\xcf\x16h\x00P]]\xed755\xb1|\xc6\x91\xef\n^|\xd7\xed\xe7S\xdf\x9f\xe3{v\x1dc\xbc\x02B\x08)$%\x155\xbc+l\xe8\xff\xac\x91\x8c\xf7\x9b\xd7\xae\r\xbew\x81g\xee\xbb\xafx(\x93\\\xe6\xda\xb9\xfb%\x880\xe5\x1c\x82\x0b&\x84\x08I\x04\x80\x10`\x800\x8c\xe8\xb6H4\xfa\xd4S\xeb6\xbc\xf3\xbd\t$\x9a\x7f:%\x9bN\xbf&\x18\xbd\x92\x83|\xa8j\xfa\xeb\x90\xc8\xee\xb0\xa2\xa5\x02\xe6\x17\x12N\xce\xf5|\xf7:\xc7\xb6~((\x8d\x10Y\xf6#\x85\xc5+\xcf\xb9\xfa\xfa\x96\xe6\xe6\xe6\x93\xd2\x18\xb7\xc0\x92\xe6;*\xed\x8c\xf96\x11\xbc,\xa4\xa9\x8f\x9e}\xe5\xf5\x7f\xfd\xea\xa4\xa33\x13$\xee\xbecF\xd6\xcc,\xcd\x99\x99y\x12!\x88\x14\x16\xbd\\SR\xf9\xc0\xc2U\xab\xbco%\xb0`\xc1\x02MM\x0f\xbe+\x04\x9b(k\xe1\x9b~\xf3\xc7?u\x9cn\x8cH$\xa4_vw,\x19\x19\x1az\x82@\x90X\xbc\xe4\xe9\xdf\xbe\xb6i\xe9\xf1\xfb\xd2x\x04\xac\x82\x8aEnqE\x04Fqc>p\x00 --|\xc5\xab\xadO\xc6\xe2%\xcfq\xce\x91\xcb\xa6\x1fY|\xf7\xed7\x8c[\xe0\x9ee\xcfN\x17$t[\xaa\xf4\xcc\xdb\x9f]\xbbv\xdfx\xc4\x01\xa0\xb4\xaa\xf4\x89\xb0\x11i\x0f\\W\xb3Msi"1_\x1d\x97@ \xf1[\x08!\x1f\xfce\xf9\x03\xed\xe3\x85\x03\xc0\xe2_\xbf8\xa2Gc\x7f R\x08n\xce\xbc\xca?\x16\xbeb\\\x02\x84\x8b8 \x06\xbe\r\xfcx\xc5"\xf1\xbf\xc9\xaa:\xc2)\r\x05\x8e\xd30.\x01\x10tr\x90\xea\xef"pUyy\x9f\xacjmB\x08\x04\x9e{ibkB\xce[\xc0\xf3}\x05\xfc\x0ba!\xc8\xad\x9b\xf7\xcf\xb8\xeb\x8d\x1d\x15\xe3\x11\xa8oi\xa1\xaa\xaa\xee\x07\x00J\xe9\x14\xe3c[\x97O\xf5\xe0\xfc\xd6\xd6\xd0\xc2\xda\xbay\xba\x11\xbe9\x9bs\xd7}\xb4s\xe7H\xc6\xcc\xde\xdb{\xac\x7fl\xfbT\x1b\xca\xd2\xb3\xca&_3m{\xcf\xeb\x9dG\xd3+_n\x9a\xd1\x9d\x8f\x04!r\n\x00\x04G\xa1lS\xe5k\x02\xef\xee889\x16\xd5^(\x8e\x177\x16\xc4t\xf4\xf6\xf6\xcd\xa9\xaf\x9bI\x8cHD\xef\x1b\xb2f\xde\xdb\xf0\xd8\xe6zBh\xd1{\x9d\x1fM(+\x99\xc7\x0bK\xee\xb33\xe2\xe2\xcb\x9e\xfb\xa8\xe1\xe3\x85\x97gO\xaf\xc0\x01\x00B\xf0\x10\xf0\x95\x1e\xd8\xfa\x9f\xb6\x89\x85\x05\xfa\xa6\x9a\x9a\x8aFC\xd7\xe1\xfb\x1c\x95\x95\x93\x8c\xa2\xa2R\x9d\x900&U\x94-\xcd\x18=\xbf\x00\x80>\xd3|s{W\x7f\xba\xc3\x02\x1c5VWZ\x16\xae\xcd\'\x01p\xae\x03\x02\x92D\x02=\xac\x891\x01!\x04\xd1c\xb1\x95\x95\x95\x13g\xfa\xbe\x00\x04\x07!\x00!\x02\xab\x7f\xff\x01\x96/{\x0b\xb2\xac!\xd0\n\x96<\xfd\xe6\xbeK\x9f\xbf\xe9\xe2\xce\xb6\x81\xf4\xf2\xee#\x83\xc9\xc067Gd\x9a\xd7\xd9\xc0\x04/\x06\x00\x102b\x0e\'\xe9\x98\xc0\xbf>\xed\xbe0\x12\x8d\xce#\x04\xe88\nt\x1c%\xe0\x1c\x90\tpSc-\xe65]\x84\x8c\xcb\x11\x8a\xc4c\x8a\xaa>\x08\x00[~\\\xbb*\xd3\xbe}Z_\xdf?n\xd9\xd843s:xkkk\x882:\x91\x10\x82PH>z\xd9\x8d\xd5\xceX\x0f\xc8\x8atCQQQ\x981\x81)e\x02{\x0fKxs\xb7\x80\x11\xe6\xa8(\xa8\x04d\xa0;\xc9 G\x04\x84\x1a\xae_\xf0\xdc\x96\x82U\x0bo\xccn{xn:\xaf\xe8\x01\x8c\xb4\xb7k\x82\xb1*\x00PT\xe5`}}\xcb\x97\t\xa8D\x94\xab\x9a\x04\xce\x05ba`\xfad\x86\xed)\x0f\xaftx\x18t\x18\xa2\x06\x83\x11\x11p|\x06\n\xb5\xf2X|\xfa+\xb3_\xec9/_8\x00\xa4<Og\x8c\x97\x03\x12$Y=\x08|\xd1\x84\xb3\x12[\xe5\x00\xf29b\xb4A!\x11\xe0\xd3\x01\x8e\xde,G\xca\xe30"\x1c\x9a&`S\x01\xdb\x17\xb0}\x06/R5\xc7\xd7\xb4\xdf\xcd\x9f\xdf\x1a\xcaW\xc0\xea?<\x991\x1a\x05!\x00\xf8\xa11\x01Ry\xce#\xfb-\xedG\x9cR\x10\x8cn\x14;\x00"\n\x81.\x039\x1f\xc8\xb8\x02\xa6\'`\xf9\x1c\xc3\x0e\x83\xe9Q\xb8\x94\xef\xde\xb81\xbfo?\x00\x18\xb6\xc9\x19\x81\xcf4\x90\x90\x1f\x92\xd4.\x00\x90G\xa3\x81\xde\xe7\xe92\xa5\x1cB\x92\xe0\xf8@\x81\x06\xdcz\x9e\x02\x8f\nP.`\xf9\x80\x15\x00\xa6\x13\xa0\xdf\t!\x9b\xb3\x1d\xc9\xb2\xff\xfc\xff\x80\xabW\xaf.\xb6m;TSS32+\xf9\xd0\x05;S\xdd\xf7\xec9\xc8`\xd2H\xae\xaa\x02G\xc6\x04\x06\x87s[\x0f$\xa5_\xa5r1)\x1c\x96az\x1c\x03\x96\x00\x03\x001\nv\xa9\x80M\x81\xe1L\x0eG\xfc\x18\\/\xfb\xf7\x8e\xcck\x9f\x9d\n\xbca\xc3\x86\xe9\x9a\xa6-W\x14\xe5Z\x00\x8a\x1b\x88O\xfa\xf5\xba\xf8\xec\xda\xf6\x99\xd7\x9c!\xc1\x15fa\xda\x1a\xb8\x13\xc032\x00\xf4\xb7}\xf6\xef}\xe5u[z\xb2\xa4\xb1F\x062>0\xe8p0\x01\x08A@\xb9\x80\xcb\x00\xdf\xf3p0+a\xd0t\xb3\x92m=\x89\x96\x16\xfeU\xf8\xfa\xf5\xeb\xcf\xd2u\xfd\x8d\xf2\xf2\xf2\xa9\x9e\xe7A\x08\x81"Uk\xe8So\xc3\x04s\r&(]0\x14E\xcaZ\x8a>\x96\x0066\xf9C\xe7\xb5=\xbc\xabGL\x89G\xab\xcew)\x90r\x00\xca\x05\x00\x01&\x08\xc0\x02\x0ce]\xf4X*#N\xfa\xb1\x03\x8b\xce\xdey\xaa\xb77\x0c\xe3\xfe\xb2\xb2\xb2\xa9\x03\xc9A\xec\xde\xdd\x06\x1ax\xa8\xad=\x17\xe5\x93j\xd0\xe9^\x872\xb7\x0b\xd4\x0b@):\x81\x13\x8e\xe2\x03-\xe7w9\x9es\xeb\xa1\xbe\xa1AFB\x10\x00<\n\x04"\x04\x01\x82!+@\xc7\x88\x94\tl\xeb\xa1\x83\x8f\x9d\xb9\xe6T\xf05k\xd6(\x8a\xa2\xd41Np\xa4\xb7\x0b:\x0e\xc3q,\xec\xdb\xb7\x1f\x82\xf9\xb0\xd4\xc9\xa0L\x82\xe7\xfa>\xb8\xd7u\x92\x00\x00\xac\x98[\xbb\'\x951\x7f><\x92vc\xea\xe8\xf7*\xb5Rf:yx\xd3\xde~k\x85c\x8e4t?Z\xf3\xc2\xa9\xe0\x00\xf0\xce;\xc5<\xe0!K\x11\x03h\x9c\xb1\x17?\x9b}\x04\xa5\xd1\x1cB\x8a\x06I\x92 \t\n\x89\xfb\x08|f&\xd3\xa1\x03_.\xc1\t\xf5~\x8f\xefO\xca9T\xd3\x18\xb2\xc9\xe1\x1d\x86d5\xb7\xdey\xc9\x8eo\x82\x9eX\x1b76\xb1%\xf7<2P[\x9a\x84\x8a\x0c\xf6\x1c\x9d\x86hI\x05\xce\xad9\x1b\x0c\n\x8ar\xbb 3\x13\x01\x95\x0f\xfb`\xd9\xaf\t\xcc]\xbd\xebr\xaa\xc7\xd7u\xb2\xb2\xa8\x9d\xa6\xc8Zva:u\xec@>\xf0\xb6\xd6\xf9jE\xb5\xfb|a\xc1\xe7wX\x8e\xea\xec\xc9\xce\xd6-\xf5\x02\\8ct)\xc9\xd0g\x98\x96}\x1d >\xfc \xd4u\xed\xe3\xbd\x1eZN\x10\x98\xb5U\xc8\xce\xbe\x8eE~\x009k\r\x989\x11\x8eQ\xadd\xaa\x1e\xce\xdd\x0c\xe0\xd5\xd3\t\x0c\x96%\xa5*\xa9pz\xce\x11o\x1fH\xc6\x13\x9df\xd5\x15\x866<\x9b3\x16\x99\x98z\xeb\xa2\x1f\xd0-1\x83\r\x02\xb2\x02?\xe0\x9f\x13\x02qR\x02\xdb\xde{\x9c_]>\xefA\xb3\xaf\xd3u|%\x82p\xe4RI+\xf8\t\x04=#\x9f\x04\xea\xeb\xb7\xb9\x1f\xb6\xceo8\x02\xf8MM/1\xe0\xa5O\x12\x89\xc4\x0b\x97`s|\xaa\xb6k\x9ba\xd0r&$\x04>\x05\xa7l\xef\xf1q\xa7\xfd3\xba$\xf1_cG\xcbL;\x1f\x89o\xaaC\t\xc4\xab\x0bF\xaf3\x00\n\xa30I3\x02\x00\xf8\x1f \x82\xcbB\xc2\xfb\x19;\x00\x00\x00\x00IEND\xaeB`\x82')
    FISH_CAKE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x08rIDATx\x9c\xa5\x97}\x8c\\e\x15\xc6\x7f\xef\xbdw\xbewgf\xbf\x86\xed\xecn\x97\xb6\xa4P\xc0\x02Zp\x11$4\x18"\xc1\x7f\xd4\x80\x84\x88\x04B\x0c\xd4\x10\x8c\xd1T\x13\xb4\xa9A\xa3$\xfcQ\x88!F\x13\xa31\xa9h\xc4\x80\xc6((\xa5\xa9\x91\xdan).\xa5\xd0v\xdbm\xb7\xbb\xb33\xfb5\xdfs\xef\x9d{\xef{\xfc\xe3\xee.\xb4K\xa1\xe0I&\x99\x99\xfb\xde\xf3<\xefs\x9es\xee{\xe1#\xc4\x9e={\xac\xd1\xd1\xd1\xcc\x85\xae\xbf\xfc\xf2\xcb\x99={\xf6X\x1f%\xa7\xba\xd8\x85\xa3\xa3\xa3\x99x<\xfe\xabD"\xf1)\xdb\xb6\x9f\xd7Z?\xb3y\xf3\xe6S\x00ccc\xeb\r\xc3x4\x91H|\xc9\xb6\xedC\x8e\xe3<\xb0e\xcb\x96\xea\xc5\xe4\xbdh\xb6\x96e=\x92\xcf\xe7\xbf\x98J\xa5p\x1c\xe7\x9b\xb3\xb3\xb3w\x8f\x8d\x8d\xfd\x16 \x91H|5\x97\xcb\xe5\xe3\xf18\xcdfs\xed\xe9\xd3\xa7\x0f\x00?\xb9\x98\xbc\x17\xa5\xc0\xfe\xfd\xfb\x07\xbb\xbb\xbb\xf7\x0f\r\r\rh\xadQJ\xa1\x94\xc2\xf3<\x00"\x91\x08"\x82\x88\x000999]\xadVGFFF\xa6>\x16\x81\xd1\xd1\xd1^\xa5\xd4\xa5\x86ath\xad{\xa2\xd1\xe8C\x83\x83\x83\x9f\x8f\xc5b+ ,\x91\x00\x10\xad\x01X&g\xdb6SSS\x7f\xf3<\xef\x97J\xa9\x05\xadu\xa3\xd5j\x9d\xde\xbau\xeb\xfc\x87\x128r\xe4\xc8\r\xd1h\xf4w\xf1x|\r`\x1a\x86\x11\xe9\xec\xec\x0cw\x89\x80a\x84\x0b=\x1f\xdaA\xf8=f!\xb0\xa2\x82\x88\xe0y\x1e\xb5Z\x8d \x08< \xb0m{\xc6u\xdd{\xae\xbf\xfe\xfa\x03\xef\xc5[\xe5\x01\xad\xf5\xd6|>\xbf\xce\xb2\x96.\x89\xa0E\x10CA 0\xb5\x88\x9c*A\xb9\x19\xd2_\xdb\x0bW\r\x9eC@k\x8di\x9atww#"\x11 \xd2n\xb7\xd7MLL\xdc\n|0\x01\xa5T\xcdu]L\xd3D/I\x8bi@\xb1\x82\x1c<\t\xa5\n\x0c\xf5\xa0\xae\x1dF\xfa\xb3Hti\xf7Z#Z\xc2\xcfR\x99\xb4\xd6\x88\x08J)\\\xd7ED\xea\xe7\xe3\xad"\xe0y\xde\x9c\xe38\xa4R\xa9w\xc1\x8f\x15\x90W\x8fB&\x81\xba\xe3:\x18\xe8\x0ew?_\x87b\x05\xd5r\xc12 \x93Dz:\x90x\x04\x02}\x8e1\x1d\xc7Ak=\xf7\xa1\x04D\xa4\xc7\xb2,\x10\t\xc1\'\xe7\x91W\x8e@w\x07\xea\xce\xeb \x93\x84\x9a\x1d\xaa1^D9\x1e\xf8\x1a\xa5\x80\x88\x89\x91I\x12\\\xbe\x06\x7f\xe3%h\xc3\x08\xf3\xc0\xb2\xa2\xdd\xe7\xe3\x19\xef\xfdq\xf8\xf0\xe1\xbb\xb2\xd9\xec\xe3\xa9T\n-\x02\xae\x87\xfc\xe7\x04hA\xdd\xb8\x11\xd2I\xa8\xbb\xc8?\xde\x84\xb1Ip<\xa4#\x86\xde\x90C\xaf\xcf!\x99$\xaa\xd2\xc2\xdaw\x8c\xc8+G\xc1v\x11 \x08\x02\x12\x89\x04\x1d\x1d\x1d\xdf\xdf\xbbw\xefWV)p\xfc\xf8\xf1\xb4m\xdbOd2\x99m\xb9\\\xce\x04\x10\xc3\x80\xb3\x0b\xa1\xc4C\xbd\x90\xef\ne\x1d;\x03\x93\xf3`\x18\xc8e\x97\x10lY\x87N\xc6@\x81\xf8\x01jz\x11k\xffI\xcc\xb7\x0bD\x04\xdc[\xaf@\x08}\x90\xcb\xe5\x06\r\xc3\xd8\xbdo\xdf\xbe["\x91\xc8\xf7FFFj\x06\x80k\xdb\x0f\x0e\x0f\xaf}\xb4\xbf\xbf\xdf|\xb7n\x02\x852\xf8\x1a\xc9w\x85fk\xb90^\x04\x01Y\x93\xc1\xbfy#\xba3\x1e\xae-7\xa0n\xe3_\xda\x8b{\xdb\x95\xe8l\x12\xeb\xedi\x8c\xc9y\xb4\xa1V\x0c\xd9\xdb\xdb\xab\x06\xf2\xf9m\x9e\xe7=\xb0R\x82r\xa31\x1c\x04\xfa]\xd7+\xc0\x0f\x90Z+4WG<4T\xd3\x81\x96\x0bJ\xa1\xd7\xe5\x90\xd8\x92W\x8aU"/\xbcN\xf4\x8f\x071\x8f\x15\x08r\x9dx\x9b\xf2`\xb71\'\xe6\xce\x99\x0fZk\xfc \xa0\xd2h\x0e\xaf\x108Y\x98\xb5\xcf\x14\x8a\xb4\x1a\x8d\x95\xe9\x86\x80\n\xf4\x8aSD$,\x8bR!AC!\x806\x14\xd4Z\xd0t\xa0\xee`\x8c\xcfB\xdb\xc7\xefO#\xa6\x81Zh\x80\xe7\x87\x9e\x02\xecV\x93S\xd3E\x8e\x9c)z+\x04Z\x8e\xfb\xa7\x13\x93\xd3\x95\x99\xf9\x05<\xcfC\xa1\xc2\x1a\xc7\x96\xda\xa9\xd9F\xb4\xa0S1\xa4/\r\x81\xc686\x83*U\xa1\xda\xc2<Y\x02?\x80 @,\x03\x8d \x11\x13\xd1\x02\x9e\x8fhA\x85-\xceTi\x8ec\x933\x8e\x81\xbc\xb4B\xe0\x1b\xf7\xddspa\xa1\xb2\xbd4_n\xb7]7\x14\xc0T\x90]\x9a\x05\xc52\xe2\xf9\x88\xa9\x08\xae\x19\x82\x98\x85\x9aZ \xf2\xfcAb\xbb_\xc38Q\x0c\xbdb\x9ax\x1br\x88RP\xb5QN\x1b\x1d\x8f \x86B\x10\\\xd7az\xbe"\xd5f\xe3\xc7\xdb\x1f~\xe0\x9f\xe7\xb4\xe1\xb6\xaf\xdd\xfd\x8bd\xd4\xda\x1f\x8b/\xd5[kd\xa0\x0b\xe2Q\xd4T\x19f\xca\xa1\xe4k\xb2x\xb7\\\x81\xce&\xc1\xf1\xa0\xee \x81F\xc7#\xb8\xb7l$\x18\xecB\x82\x00\xebx\x11\x1c\x0f\xbf\xaf3$\xa0\x85h4F6\x19=\xfc\xef\xb7\xdfxr\x19w\xe5at\xe8\xd0\xa1|:\x9d>0888\x10\x04AX3\xadQ\x7f\x1fCM\xcc"=\x1d\xf8\x9f\xbb\x9a\xa0+\tZ\xa0\xe9\xa0\x8aUh\xd8\xe8\x88I\x90K\x13\xa4\x13\x88\x01\xd6\x89\x12\xf1\xe7\x0e\x80\x82\xfa\xfd7\x11\xf4t\x80\xd6\x18\x86\xc1\xcc\xcc\xccT\xb5Z\xfd\xf4\xed\xb7\xdf^8G\x81X\xcc\xba3\x9b\xcd\x0e\xac\xb4\xa1\xd6hC\x11\\;\x0c\xb1\x08\xaaX\xc1\xfc\xeb\x1b\x18\x13s\x88\x1f\x10t\xc4\xf16\xe4h_\xb3\x16oS\x9e\xa0+\x05\x81\xc6:Z \xf6\xc2aT\xdd\xc6\xfd\xe40Ao\x08\xbe\x1c\xd9Lf0\x1a\x8d~\xe1\x9cA\x04\xb0Pn\x0c\xf6\xf5\xe9\xd0\x84J\x81RH\xa0\x91K\xd2\xf8#\x1b0_=\x8a\x9a\xa9`\xbd\xf8:\xc6@\x17\xc1`7AW\n\x89\x18\xd0\xf6Q\xf3u\xcc\xf1\x12\xe6\xf1"\xb4\xda\xb4\xaf\x1d\xc2\xb9\xe9\xb2p\x8a*\x05"\x04~\xd8\rM\xd7\xcd\xaf"\xf0\xda\xd1\xe3F\xb9\xad\xe9I\xc5\xe8\xcd\xa6\xc9f2\xc4\xe3q\xd0\x82\x7fy\x1e\x1d\xb30\xffu\x0cU\xa8`\xbe5\x85\xf1\xd6\x14\x96\xb94\xeb=\r\xb6\x0b^\x80N\xc7qo\xdb\x84{\xe3e!9-\xd8\x8eC\xad^\xa7\\oRs\x03&&\x0b\xe6*\x02Z\x9b\xef\x9c83\xa5\xa7R\x1dF|z\x8e\xe1\xbe,\x9b\xd6\x0f\x93L&!\x08\x08\x86{\xf1\xfb:1\xc6K\x18\'K\x18\xc5*\xd4\x1d\xf0}$a\x11\xe4\xd3\x04C=x\x9b\xd6\xe0\xf7u@ (\x81\x96m3~\xb6@\xa1\xd2\xc4\x13\x85\xddjjQ\xbc\xb3\x8a\x80[<\xb9\xdb\xea_\xdfh\x05\x95/\xd7\x85;\x02\xdf\xef\xcd\xf7v\x91H$\xc2\xae\xf05\x12\xb5\xf0\xaf\x1e@\xae\xe8G\\\x1f\xda>\xa25\xdaT\x88e"Q\x13\xf15\xf8\xcb\x13UQ\xab783W\xa1\xd1l\x95\r\x8c\x97D\xda\xbfk\x15N\xbf\xb8\xaa\x0b\xde\x1bO<\xfb\xec@*\x9e~\xf2\xb3\xd7\\u\xef\xf0\xd0\xc0\xca3}e\x9c.\x8fV\x04\xade\xe9\x91\x1b\x1eF\x96c\xf9\x9e\x93g\xcer\xe0\xad\xf1\xe7\x94e}\xfb\xbb_\xbfo\xd5!\xd58\xff\x0f\x80\xc7\x1fyd:\x197~P\xad\xd7\x1b\xbe\xef!"\xb4\xdb.\x8dz\x9dz\xadF\xe0y\xe1\x9c\x08t\xe8p\x11|\xcf\xa7\xd9h\xd0h4h\xb7\xdb!\xc1 `\xa1\\\xb1k\xcd\xda\x0f\xdf\x0f\xfc\x9c\x12\x9c\x1fGfg\xa7z2\xdd\x13g\x0b\xa5O\xb8\xaeK\xb5iSw\\R\xb1\x18\xfd]\x9d\xf4\xf5\xf6\xb0|n\xf4=\x8f\xe9b\x89\xb9z\x8bd"N\x04\x88EL\xfc@sfv\xb12>\xb18y!\x9c\xf7U\x00\xe0\x99\xc7\x1ek7[\xee\x7fO\xccVx\xe3t\x91S\xf35\x8a\xd5\x16\x15\xd7g\xd1\xf6(\xcd\xcd\xe1y\x1e\xbe\xe7Q(\x968VXd\xbe\xe9\xd2\xf2\x05\xdb\x88R\xd3&\xd3\xf56s\xd5\xfa\x9bW\xdeu\xabs!\x9c\x0fz3\x92\xc0\xe7\xe9\xda\xfc\xc2f\xbb\xedf\xb4\xef\xef\x15\xe1H]{bj\xff1\xe9\xea\x1a\xf4fJx\xbe\xc7\xe9\x85:\x0b\x95J\xd5\x10\xf9\x91\xe1\xbb\x0b\xa6a\\\x17\x89\xc6nh9\xaeR\xe8\x9f\xee\xdc\xba\xd5\xbf\x10\xc8\x87\xbe\x19=\xf5\xd4S\t?\x93\xb1\xb6?\xf4\xd0\xca\x89\xf6g\xbf\xd9\xfd\x99lW\xd7\x1f2\xd9\xee\xfc\xcc\xdc\x02\x95r\xb9\xae]\xef\xde\xed\xdb\xee\xff\xcb\xf2\x9a]\xbbv\xc5\x16\x17\x17\xd5\xce\x9d;/\xb8\xfb\x8b"p\xa1\xf8\xf9\xaf\x7f\x7fs2\x9dz\xba\xd2\xb4;\x9dF\xed[\xdfy\xf8\xc1?\x7f\xdc\\\x1f;v\xec\xd8\x91\xdc\xb1kW\xfa\xff\xc9\xf1?\x1d\x07\xdd\xfdT\xc6R[\x00\x00\x00\x00IEND\xaeB`\x82')
    FIST = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06\xd9IDATx\x9c\xad\x97[\x88]W\x19\xc7\x7f\xeb\xb6\xf7>\xe7\xcc\x99d&\xc9$\x93\x9a\xd4V\x04\x89\x0fR\xa8\x15T\x14}PD\xc1\x07\xab\x821\xc5Ri_|\x17\xa4\xa5"JQ\xf4A\xd0<\x14\xc5\xc6\xc4\x87\xb6\xe0\x8b\xda\x17)\xa5\x14\xa4>\xa8h[(*\xa5121\x99t&s9\xfb\xec\xdbZ\x9f\x0fk\xefs\x99I\xe3P\xfc`\xb1ok\xad\xff\xff\xfb\x7f\x97\xbd7\xfc\x1fl\xfdg\x0c/\x9fg\xe9\x9d\xacU\x07\x9d\xf8\xea\xe3$\xc7\xde\xcdr\x0e\xc5]\x0fr\x13`\xe3\x19\x0e\x89\xe7\x9bI\xd6\xfbBPz\x18\x8a\xe2\xa5\x10\xfcw\x8e|\x85\xd7\x00\xae\x9eg\xc5e|\xc0\x1b\xc6M\xc1\x9f\xefx\x84\xfc\x1d\x11\xb8~\x89\xcf\xf4z\xeeQ\x9dd\xef\x0f\xdeoW\xe3\xfc\xd2h\x97\x1f.\x0c\xd4\x0f\x96V\x0f=\xc4\xc21P\x06B\xc1\xd6\xe5\xab\xaf\x8f\xc7\xe5\xc7\x9d\xe5#i\xaf\xf7#\xdb\x1f\x9c\x96\xe0C\xb9\xbb\xfb\x97j\\?|\xfc\x01\xfez\x10\x02\n\x10\x80k\x17\xf8h\xff\xf0\xe0\xb9\x85;N\x0c\xc1\x81\x12d\xeb-6\xd6n\xfc.\xeb\'\x1f\x1b\x1c_\x19\xe2\x06q\x89\xd6\x84\xddM6._}*\x19f\x9f^<}j\x15\xe5\xe2\x8e~\xc4\xd6\x9b\xff\xfeS\xbd\xed?q\xec\xeb\xect@v\x16\xf5\xc6\xcf9\xa3{<\xa4\xad\xbe;xy\xb3\xae\xe5)\xeb\xd4\x83\x0b\xc7\x97\x87\x90B\x08\xa04\xaa\xbfH\xd6\xbb\xf9YmtK\xb35\x11\xc4\xa6(\xab\xbe\x9a\r\x16\x0cb\xe3\x1a\x00R\\\x9a\xdcS\xa4\xe3\xfb\x80\xe7\xf7\x11X\xbf\xc0\xbd\xc90\xfd\xf5\xf0\xe4\xca)l\nM\xc5\xf6\xda\xf5/\xfb\xb2,\x08\x06\xa4E\x12\x00\x8d2\x06\x11\x89\xf7E@\xa9\x8e\x03\xc6`\xb5\xd5\xf3\x82J@)\x94\xf2\xf3\xc9\xaa\x01\xe4\x19\x8cI\xf5\xb7\x86\xef:y\n;\x84\xe0\xc0.\xb0xbuU\x1b}\x97\xf8\xc0>SJ\x10d^\x82\x19\x8ejOt\xc5\x83\xf8\xa0`\xb4\x8f\xc0?\xae2\xb0\x89\xfb *i%\x93x\xd4\x16\xe3,\xe2\xeb\xfd\xf8\x80B@\xc2T\x9d\xd9\x8d\xf7f\x97o\x08\xde\x07\x0c\xbb\xfb\x08,/C\x08b\x10\xcf4/\x15\x88\xa0P\x84\xbab\xceS\thD\x81(B\x88$\xf6\x92\xebB\xd3i\xe2K\xc4{_\x85[\x10\x90\x12A|\x8do\xe6\xebB\xa2\x1aR\x17\xe0;r\x02\xbe\x06Z\xa5\xa4\x89C\x11eW*\xaa/M\x9c\xa3\x14\x04\x0fM\t\xd0\x18\x15{Hg\x16\xe0hB\xd8\xf4R\xe1+\xd0i\x1b\xbf\x00\xa1B\x11\x08u\rM\x01\xae\x1fA\xeb\x02\x15\x1a\xc4+\xa4\xae\tR u \x04\xa1)rD\x84\xa6(\xb0Y\x85rY\x04\xafJ\x94\xa0\x95e\xb8O\x81\xb51B\x08\x15M\x01\xbe\x8a\x9e\xfb\x1a\x9a\n\xd5\x8aC\xb9\x0b\xd5\x88rc\x9d\xd1\xcdmJ\xafi\x94%\x1f{\x8a\xdd\x9cjw\x07_\xe4\x18\xad\xe9-\x1f\xa5\x0e\x86\xd1\xfa:\xc5\x8dk\xf8|\x1b\x9a\x1a\xeb\xe8;\xa5\x1e{\xe1\xf1i\xf5Y\x00\xbf\x84\xe0)\xa9\x0bb"6S\xd9B\x88\xe5V\xe7\x94yA\xa3R\xb2c\'\xd1\xc6\xc4\x90\xa86j\x8aiI"\xb0 \x84\xa6\xa6)\n\x8aq\x8en\x02\x82\xc1\xa5\xee\xf3g\xdeS\xdc\x07\xfca\xa2\xc0\xf5M\x1a\x11\xb6\xa9K\xa8s\xa8\xc7P\x17\xd0\x14\x84\x10\xa8\xbd"T%MY\x92\x1d^\xc2\xa4)\xcaX\x941(\xa5c\xc8\xa4\xcb\xd3)\tm\x0c\xc9`\xc0\xe0\xc8\x11\xec\xa1\xa3\xa8\xb4\xcfp)s\xd6\xf1\xb99\x05\xdeX"\xdcY3\xaeK\x8f\t9\xda5 \x81j\\"6%MS\xf2\xd1\x0e!\x08\x12\xfc\xadJ\xff\xedMb\xabpY\x86K\x12P5J\xa9{DD+E\x88\xed\xeaY0Z\xa1\xfb}\xf2\x12\xf2\x9d\x82\xd1\xa8\xa2\xd6}\xfa\x87\x97H\xfb)\xbd\xe1\x00\xe74\xc5\xe6\x06\xa1\x99\xe9\x0b3U;\x8d\xc5\xdb\x10i\x9fk\xa3O\xaf=I6Q\xe0\x8bg\x90M\xc0\xa4\x8eA2\xc4cQ.\xc1hbR6\x1ec\r\xbd\xbe\xa3\x1a\x8f\xc8\xffs\x05\x9d\rPJ!\x93>\xa0PJ\xa1\x9d\xc3e\x19\xdaZ&Ru\xaf6\x89\xe7F\xa9\xc5\xb4\x1f\xb1c6~\x1bQOS"\x82\xd2\n\xeb\x1c\xd8\x04|\xd3&\x9a\x9a\x1c\x93\xd4`\xeb\n_Tqo5\x05\x10\xc0\x97\x9a|\xd7\x92..\xe1\xfa\xbd\xf9f4\x9d\x1766\xe2]\xddn"!\xc8\x16\x12b\x0b\x0ea\xfa\x82Q:\x0e\xadAY\xd0\x06m\r.Q8\x07\xd6\x825`\x1d\xb8\xc4\x90\xf5\x13\xac\x86\xd1\xc6[\xb1\x7ft\xd51\x91"\x10\xbc\xdcx\xef"\xd5\x84\x00\x80\xd6\\!x\xc0w/\x8e\x16\xd8\xb4$L{nA\xdbx\xdd\x91S-9\xe3\xa8\xaa\x80\x17E\xdaO)vv\xf6\x80\x0b\x88\'H\xb8\xcc\xd7(\xe7\x08\x04\xcf\xabe\xdeD\xe0\xd0\x0e\x88\xa0\xba\x055\x11\x04\x93D\x97M2s\x9d\x120T\xb5\xd0[\\\xa0\xb7\xb8\x88\x88P\x8f\x8bV=\x1ds\xa5\xa9\x10\x91\xbf)\x15\x13d\xd2\x91\xaa\x8a\x97]\xe5\xb7R\xf1\x87\x08M\x8c\x7f\xe7\xb5\xb1\xd3\x18\xd2\x86E\x0c\xe8I\xf1\x83\xd6Ty\x85MS\xb4KA\x1b\x06G\x8e"\xda\xb6\xc0%\x84\x86|\xa7\xf6\xda\xf3\xe2D\xf9\xee\xe4\xa5\xe7\xb8\xe2\x9b\xf0"\xa1\x8e\x9d\xd0\xd7q\x88\xb4\xde;\xd0\x9d\xb7\xc9\xcc\xd1M\xaem\xd6#YXh\x15s`\\\xe4\xdc9$\x15uQ\xbd\x92\x8f\xf8\xe3>\x02_z\x16_5\\(vk\x89\xad\xb8\xdeO\xc2\xbaV\xf2N\xfe(=&\x01\xed\xb0\xbd>\xdae\xed\xf3V5_\xb7\xef\x97\x1a?.i\x1a\xf9\xc5\xec\xd7\xf1\xdc7\xe1J\xc2o7\x0b\xffB\xd6/?9\xd3Y\xa2\x84\xc6\xc5pX\x13\xf3cV\xfe.\xc9\x94\x8as\xba5\x1d\xb8\xaf!\x94\xecn\x97\xafl\x8d\xb8\xc0\xfc\xaay\xbb\xf1K>\x94d\xfc~x(\x19\xa2\xd2\xe8\xb5vS\xaf\xb4\x9d)\xfe[\x98\x84H\xd0\xcf\xa8\x18*\xf2\x9d\xbc\xda\xde\xf1\xf7\xaf>\xc0onK\x00`\xfdW<<\xe8\xa9\xf3\xbd\xbe3\xe8\x19\x02\xda\xb6U1S~\xb3\xc0"\x11\\:\x02\rHM\x95\x17lm5\x8f\xae\x9c\xe3{{\xb1\xec\xde\x1b\x00\xc7\xce\xf2\xe4\xf5\x8b\xb2\xa0\xa4z"\x1b\x84$6&?%0\xa9\xfd\xd96\xd8\x8d\xd92\xae\x19\xefT2\xce\xfdw\x7f\xfaO\x9e\xb8\x15\xd6m\xff\x8c\xae]\xe4\xfe~\xc2\xf7\x17\x86\xfan\x8c\x89|\xbb\xa6\xd4u\xc9\x89\x02\xed\x07*\x01\x88\n\x8cv\x9a+E!\x8f\x1d=7\x1f\xf7\x03\x13\x00X\xbb\xc4\x9d\x99\xe6\x1b\xc6pv\x90\xa9U\x93i\xa0\xfb\x18\x99Y\xae"\x81f\x1c\x18\x97a\xad\xf1\xf2t\x15\xf8\xc9\x89\xb3\xbcq\xbb\xfd\x0f\xfcsz\xfd"\xab\xda\xf0)\r\x1f\xd6\x8a\xf7)\xc3)D\rP\x88\x08\xdb\x88\xfcK\x84\xd7\x9b\x86\x97\x05\x9e_9\xc7\xd5\x83\xec{`\x02\xb3\xf6\xf7\x1f\x93./\x93Z\x8d\xd9\x02\xfac\x9a\xcb\x9e\xe2\xdeG\xd8\xff\x03\xf1?\xec\xbf-\xf5~\rCw\xc4\x08\x00\x00\x00\x00IEND\xaeB`\x82')
    FIVE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06\xdfIDATx\x9cu\x97K\x8f\x1cI\x11\xc7\x7f\x91\xf5\xea\xc7\xf4x\xc63^{m-\xc8^\xc4j\x91\x90\x10\x1c\xd0\x1e\x00\xad\x04\x07$\x0e\x16\x07>\x00\xc7\xbd#\x04\xe2\xb2\x12\xe2\x13p\xe3\x1b\xec\x01i\x0fp\x80\x83\x05\x07\xccC`\x81X!@\x96\xf1s=~\xecL\xf7\xcc\xf4tweFp\xc8\xcc\xaa\xb2\xc1%\x95\xea\x91U\x19\x91\x11\xff\xf8\xff#\x85t\xbc\xf7\xc1\x8d\xad\x86\xa6\xce\xcf\x0b^q\xcc_5\xb6x\xf9\xb3W\x1e\'\x9f\xac\xda\xdf}\xff\xfa1\x80\x00|\xef\x17\x1f]w\xe3\xe9O\xd4\xb8\xe0MQ3\xcc@\xd5P@\xcdP\x83\x90\xaej\x86\x01\x1a4\xbe\x07\xcc\x0c5#`\x98\x12\xff7\xf0\xe9\xdb<\xae\x08f\xfa\xdc\xd6g?\xbc\xf1\xddw~.\xef\xdd\xf8\xfb\xd6\xa4\x1d\xdd\x9a^\xb9\xfa\x19\x1f4\x19\xb1\xcex0\xc3\xd4\x08f\x04\xeb\x9dQ\x8d\xc6\xba{\x035M\x0eBP{\xc9\xf1\x81\xf3"\xb4\x8f\xef\xfe\xbb\x98\x1e\x7f\xb1l\x9e.j\xdb\x9b\x9e\xf7!\x10TQ5\xbc\x19>Mj\x96\x8c+hZ]H\xef\xf2\x84\x9a\x1c4\xa3s\xb2\x7f\x8e\xe3\x06@r\x14\xc1\\\xb1\xb7\xbe\xbf\xaeKb\x885$\xaf\x83\x1a\x02\xec\x8f\x1c\x02\xbd\x11bXm`@\xb3A\xd5\x98\x92\x17\x9c\xb3\x14\x05\xd8\xa8\xf2\xec,\xb0\xf2)u"\xa4))\x17\xc0V^\xa9\x1a"\xf0\xa5\xfd\x9a\xcb\xd3"\x1a\xcc\xbe\x1b\xacW+\xd6m\x9br\x9a\xc2\xcc\x00\x13f\xa8\x82+K\xca\xba\x89QL\xab\xbf\xb3h\xf9\xcd\xc3%\x1bU :(@\x8a@\x9c\xcc\x9bq\xa1q\\\x99\x16\x88\x11]\x04\x04\xe1l\xb5\xa4^\x1eryRw\x061:gzW\xe1\xee|\xc1\xa9\xee\xe2\xea&9\x06\x97\xa7%\xbb\x8d\xe3\xe1\xa9"\x12C\xd99`\x96\x01\x07"\xf1\x07ISZ\xb4\xc3f\xbd\xe6\xad\xbd\x19W\xcfO13\x04I5\xf4\xd2\xe1\x1c\xe1\xce\x01\xb7\x8e7\x8c\xab&b\'\xa5\xc4I\xbc\x07A\x0c\\v t\xa0\x899c`8\xa7\xc1\xd4\xd3\x94U\x87n\xc8\xdf\xbexT\xce\xd8\xe4\\k_\xba>\xf4\x18sN\t\xc9x\x17\x01\xd3\xde\tK\x04a)\xc4jF\xf0\x81\xa6,\x00h\xd5\xf8\xc3\xfdOXfC\x03p\xaa\x19Gk\xa5\x9a\xce\xf0\x83\xd2\xcdel)\xd2\x98\xb1\xe80\xd0E\x81Tzt\xc0\xcbe\x88*u!\x88\xc0r\xe3yx\xea\xa9\xce\xed\'\xb4\xf7\xb5\xee\x15\xa4\x16\x0c!\xa8\xc615"\xc1i\x04\xba\xa3\x03XJ\x018\x03\xd3>\x02y\xe5\x06xU\xca\x02J\x17\x93\xbe\xf4\x01\xca\n\\\x81\x05\x05\x17\xf3i\x06Nb\x983w\xe4{\x1fH\x0b4D\x05\x97<(\x99\x83N\x06$\x92h\x94Ai\x85\xa0\x8c\nG!\x91\x1bV\xadr\xb6\\\xe27\x1b\xc4\xa05cC\t\xcd\x84\xb2n\xc8\x9c\xe2\x07\xbc\x10R\x99G\x0cf\x1ce\x0c\xd0\x870\xd0\x0ff\xfa\xf4!\xd08\xc19!\x98qq6\xe2\x1b\xd7\xf6\xd9\x1d\x95\x94N\xf0j\x1c\x9cn\xf8\xdb\xe3\x05\xf7\x8eN\xa9f;]Z"\x17\x80\xd7\x9e9Q\x10\x85\x82DD\xe3\x8e\xcf\xad\x03\x9ee\x00\x01m\xdb\xd2\x94\xe0\x04\x82\xc2VUp\xee\xfc\x84\\\xf8j\xc6\xf6\xa8\xe2\xea\xee\x84\x1b\xb7\x9f\xf2\xe7\xc3#\xea\xd9No|\x18\x85T\x86\xce\x92\x03\x90\x85e\xc0nY\r\xcd0\x04M\x1aa\x06e\xe18]{n?>\xe1\xe8\xace\\\x17\xbc\xb97cgT\xe2\x04\xbezm\x9f\xfb\x7f}\xc4\xa3\xd5\x8a\xa2\xaa\xf1\xaax\xac/C\x03\x97\xaa-\xa5`\x81\xda\x1e.\xd5\xa8\x12\xe9T\xc9\xfcoT\xa31\xb7\x8f\x96<\xfb\xe7\x01\xbbM\xc1\xa3\x93\x96\xe7Z\xa1\xae\xc2/Zn\x1d|\xcc\xb7>\xfb\x1a\xaf\xcf\x1aF\xa5\xe3\x0b\x97f\xdc\xfd\xcf\x12+\xea\xb8\xfa.\n\x11\xe8Az\x06s1\x84\xfa\xa2\xc2e"\xd2\xa8d\x88\xa3:w\x81\xc3z\x87\x7f\x9c\xd5\x1c7;\x8c\xb6w\x19M\xa6\x8cf;,\xca\x197\xef\x1dF\xc7\xd5\xf8\xd4\xce\x98"lhC \xa4\x9e\xc0w\xfd@\x9c?\x98\xc1\xa2\xd3\x82\x98\xf8\x9eL"\xfb\xe5\xb2Q\x13\x14\xc3\x15%\xcd\xb4J\x8c\xa6]\x89\x15U\xc3\xa3\x93cV>0\xa9\n\xc6\xa5\xa3\x128\x0b\x8aI\x04\xa9\x0f}y\x02\xc8\x90\x88\x02\x99\x86S\xf8\x07\x18P\x83\xd5\xd9\x92\xcd\xd9)\xa6\xd0\x1a\xb8\xf1\x14)\xeb\x88r\x03o\x10\x82vy\x15\x89\x0b\xf0j\x98\xc4\n\xc8\x80\x0cj8\x11T\x01\x16\xa9\x0cu\xd0x\xe4\\\xa5\xfb6\x18\xe1t\xce\xd7?\xbd\xc3\xa4*y\xbe\\\xf1\xeb\xbbG\x14\xe7.t\xf5\xdez\xcf\xf9\xaa\xa0*]\xa4\xea`,[%\xd41%>\xa4yr\x93BTB\xd7a \x13N2\x9cK2*\x19\x04\x13vG\x15\x97\xb6\x1a\xde~m\x9b7\xa6\x05\x8b\xf9\x9c\x8dW\xd6>p\xb2\x98\xf3\xf6\xde\x84\xa6p8\x81\x8fO6\x9cZ\x11\xf3\x1f\x8c6a \xa4~\xb3/\xc7\xe4\x80%c\x96\xca$#7\xb7O\xeb\xa2\xe1\xa3\'\xc7 \x11\'\xef^\xdb\xe7\xadI\x80\xf9\x13\xaa\x93g|\xe5R\xc3\x97\xdf\xd8\xe9\xca\xf6O\x0f\x8eX\xb9\x1a\xaf\x91%\xbd\x1a\xad\xf6\xfd\xa1\r\xf4\xa6\x9c\x03MV)z\xf9\x1cv<\xd5x\xca_\x9e<\xe5\xf5\xd9\x887\xf7\xa6\xec\x8eJ\xae\x7f\xee"g\x9b\x80\x08L\xaa2\xae\xc6\t\xbf\xbf\xf7\t\x7f|\xb2B\xb6\xf6"\x07$\xe3>\x81V\x13\xcd\xbb!\x15{3\xdc\xb0\x8bMmT\x96R\x13G\x98\xee\xf2\xe1\xbf\x9e\xf1\xce\x955\x9f\xbf\xb8\xcd\xa4.\x98\x8d+2\x91\x1d\xaf=7\xef\x1d\xf2\xcb;\x0b\xda\xf1\x0ef$\xe3J\x9b\x9c\x08\x89qqI\x92;-\xc8\xe5\xa6\xc6&\xf5\xfa\x9d\x10\xa5t\xb8\xa2b\xbd\xb5\xc7\xaf\x1e\xcc\xb9\xf9\xf0\x98\xcb\xd3\x8a\xadJ\x08\x06\x87k\xe5\xce|\xcdA[ \xd3]@hU\xbb\x08\xf8\xa4\x05\x9b\xa0\xa9\xb3\x16\n^p\xa0\xd7\x80\'\xcb\xc0\x9d\xe3\x96+\xd3\xb2\x97\xd2,&\xe2(\xb6v9\xf2\x9e\xc7\xa7\x1b6m\x1b\x81+\x15V\x8d\x91\xda\x11Ti\x83\xa6\xb0\xf7\xe7\xc1\xa9g\xbe\xd1\xae\xe3R\x1d\xa4@-;a\xac\xd5\xf8\xed\xc3%\xe7G\x0e\x970\x91\xfb\xba\xe1\xfe \x96\xa0K\xef\x95\xa0\xeb\xae\xe5\x1a\xca\xaf\x1a\xacU\x99\xaf\xa3SI\x0cq/\x10\x91\xa9\xcb\xeag\xc4>\xfe\xc1I\x184\x94\xff\xbb\xd9\xe86\x1c\x16\xc1\xab\xaf\xda\te}\xb1A\xaa\x81R\xcd\x01\xb8\x91\xacZ\xf5\xe1\xd0\x10L\xd2\x89\x808\x9c\x8b\xa7\xb8\xf4,\x0e\x9c \xe2\x10\x11\x9cs\xe0\x1c \x91\xfe\xd28\x12\xbf\x01\x01\'X\xa2\x1cE\xd047\xea\x9f7\xb0\x11\x80w\x7fv\xf3\xdb:\x1a\xfd\xd8\x9b\xbb\x10t\xb09%\xef\r\xfb\xdd\x91\x9a\xa6\xd5\xd2\tWNaH\xb2\xae\xf9\x9f<\x96%?\xcd)\xa6O]\xbb\xfc\xc1\xc9\x8f\xbe\xf9a\xa7\x8b_\xfb\xe9\x07[\xebf\xbb~y\xef\xfd\xea\xad\xf8vwa\xb1`\x11o\xfe\xef\xd7/\xcf\xd5\xc0\xe6\xe9\xfb\xdf9\x01\xf8/\xf6\xc6\xe3\xe7\xc9e\x1e\xf9\x00\x00\x00\x00IEND\xaeB`\x82')
    FLAGS = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x08#IDATx\x9c\xc5\x96yl\x15\xc7\x1d\xc7\xbf3\xbb\xfbv\xdf}\xd8\xcf6\xc6\xf8\x80g\xe3:\x06\x130\x18[M\x0c&M\x9aT1%\xc6\x88\xaa\x8a\xa0JD\x92\xaa-\xb5T5\xffT\xa2\x89\xd4+4j\xa2&\x91 \xa8m\x1a\xa2\x04;\x85\x06\xd2F(\x14\x97\xcb%\x05\x9b\xb3\x01\x8c/\x82\xefg\xbf\xfb\xde\xd9\x99\xfe\x81!\x1c&\xd06\xa2_i\xa4\xd9\xd5\xccw?\xbb\xfb;\x06\x98\xd2\xa6M\xa0\xad[\x169\xf1\xffPkk\xb3t\xe9`\xcd\xe6@\xd7\xd2\xfe\xde\xf6%\xab\xef\xe5\xb3)\x00\xd8FN\xc8\x8a$\x1etg\x89b\x00\xd5\xf7\x1c\xe0\xb1\x8d=\xe9\x8b\xc1e\xfb\x8e\x9d\xaf\xe5\x83\x91\xdc-\xf7\x1c@\xf4\xce\x9bW\xec\x1d~\xd4bu\xd2\xea\xe2\xc0z\xd1_\xa4\xdd3\x80\xb1\xb3\xf56\x9e\x91\xbem1\xc5#fy\x92+\x8a>\xc7H{V\xde+\x009\xc7\x9c\xb2r&\xe5[M\xc1\xb4*\'\xa1h<bd\xe4\xb2\xff\xd4(\xf7k\x9b\xad\xdce&~\xb7\x92\xc6\xd6g\xf4\xbb\x06\x801\x19\xa2\xc4|v$R\xf2\xe0h\xbc\x1a\xf7\xe7m/2+\xe9w\xef\xd6\xa0\xe8[\xef\xd4*V{\x0bQL\xf39\x17\x8a\xc6\xd8\xa0\xfc\xd4\x9f\x0eF\xfc\xc1\xed\x93\xbb\x9f\xbep\xa7\xfd\x04\x00D\xb7\xcf\xdb3\xde\xf0\xbb4\xbc\x8f\x16\xda\x0f\xafuV\x1dx_L\xb3\xb8\xb9\xb9Yj\xb3<f\x9f\xed+\xa8\xdc\xb08w\xc1o\xfe1l\xcb\xc4\xe5\x1f8\xbc3gP\xce\xc1u\x06\x0b(,\x00\x8c\xd8\xe4h|l\xb4\xe5\xe2[k\xdf\xfb\xe2/\x00\x80\x94\xf5\xf8\xdf\xdd\xf1\xf2?U\x85?\xf2\xcb]\xcd\x1f\t,\xb8\xb6\xa0\xbd\xbd\xdd6\xb7(\x7f\xe1\xee\xdeX\xf5\xc6\xc3\xd1\x06\xcd\xa4.\x18\x04\xf1z\xf3\xf2M%>\x0b*\xbd\x16|\xd8\x13\xc2h\x8c\x81\x98\x00\x99\x08H\\\xc0\x9d;#/\xa3\x1bo\xe6lh\xf3\x8fom\xfe\xdb\xe7o\xf1\xb2\xd9V>o\x9d\xcct5\xf4\x8bo\xbc*_\xbd/\x91\xb4B\x88\x82\x15\x95\'\x94\xed\x00\x84\x10\xa4\xbf\xbf\xff\xd7N\xa7\xf3q\x8b\xa6\x16;\xe3\xa9p\xa1\xfb\xb3\xecW\xe6\xc9h\x8b\xda\xd0\x131P\xeeQQ\xea4\xc1\xa1P\x8c\n\x01\x01@\xe7\x02\x16MFM\xb1\x86=F\x8e\x8d\xc6\xd56\xebO>\xde\xc1\xb8~\x82\x10\xea\xc8\xb2;\x9eH\x9a\x1c\xb5\xe9\xc9\xcb?\x03\xa6\xd2\xf0z\r\x0c\x0chK\x96,q455\xad#\x84|\xdf\xe3\xf1\x94j\x16\xabb\xb2X\xd2\r\x99\xcf\xd2\xa5\x93\'\xf1\xac+\x0c]\x00\x16\x89`\xdb\xe9IPB@\x04P\xecTQ\xeaQ\xa1P\x82\xa62\',\x12\x81\xc5\x95\xe5\xd6]3\x9fu\xe6\xcc\xdaR\xe1+\xdf\\V2\xa7V\x03\x13:\x13\x9f\xdc\x0c \x84\x10rWW\xd7w4M\xfb\xa3a\x18\xd96\xbb}\xe8H_\x02\x19&P\xe6\x94l\x9f\xcaY\xf2en\xc3\xc713\xc2I\x06J\x01\x87I\xc6c\xb3=\x10\x86@\xa5WCs\xb9\x07\xe1\x14\xc3\xa6C#0I\x04\x1b\xe6g\xc3\xab\x01?\xaa\xcdG\xae\xc5\x84\x91H\x1cc\xd1\xb8\xae\x9a\xf8\xf8\xcd\x00\x84\x10\xc2\xca\xcb\xcb\xdfb\x8c=\xcf9\xb7%\xe31\xef\xde\xf3I\x1c\xbb\x94@\xa1M\xb2\\P\xb2b\xabG\xcb\xf1\xd33i\x10\xc1\x01\x00\xe14\xc3\x87\xbd\x01P\x89\xe2RX\xc7\xfb\x17\x82\xd0\x85@_0\r\x9d\x0b\x9c\x9dH"a\x10\x1c\x1bK!\x03\x02\xafU\x83MU(\xcf\x10\xeb\xb4\xbf\xa0\xa2\xa2"\xd1\xd1\xd1q\xa1\xa1\xa1\xe1\x15Jp\xb9\xa9\xd2\x84\x13C:R\x19(\x8f\x96\xd8X0\xa6\xc3`\x1cVEBB\x17x\xdc\xe7A\x8aq\x10\x89\xe0\xa1b7\x02)\x0e\x10\x02*I\x88\x19\x04{/\x85\x11\x0f\x05\xa2\xbb\x8e_<\xdd\xd9\xdd\xdb=\x11\xf0s\x9b\xdd-sI\xaa\xb8\x96\x05\xd7+\x99L\x12\x00hii\t\xd5\xd5\xd5-\xcf\xcfau+\xf2\xa5z\xcd\xe0\xf5\xab\x8b$o\xdb\xe9\x8cH\xc9VR\xe8\xd6\xb0\xab;\x02\xb7\xc6\x90\x10\x14D\x92\xd1\x17e`D\x86L\x18$=\x96!,\xd3\xaf\xe8\xa9?\xcb$\xf1\x8e5\xae\xf7\x0c\xd2\x14\rE\xdc\xf5\x9a\xdd\xf5\xa2,\x89\xe2i\x01\xaeWMM\xcd(\x80\x9d\x00vvt\xb4\x9a+\xdc\xf3|\x05$\\\x13L\xc5\xaa\xf5\x10\x9d\xdb=0.\x02I&\x13"\xc9&\xf0\xc4\xde\x13#!\xca\xf9\x88\x99\xb3\x8bB\xe2\x9d\xe6\xc9\xfeS\xfe7\xbe\x17\x03\x80\xe0\xe7\xb6\x7f5?\xdfzDw\xd8Lw\x04\xb8^uuk\x92\x00\xceL\x8dm?\xde\xb0E\xc1\x85a\x81\xb9\xf9\x04\x8b\x16\x01\x1b\x161\x10rC\xfd\x8a\xdd\xc6+\xf8\xab5\xe1\xab\xf3\xbb\x06\xb8EW\xeb\xfd\x81+\x97\xad\xcf\xc0\x9c\xca\xcd\xa5\xbdcc\xe9\x17\x00v\xb76\xff=\xc0\x94\xde+/_j\xd3\xb4\x1f\xaa\x92<\x1f\x10rNN\xce\xd0\x07\x94\x1e\x0cE"\xef\xac\xeb\xef\xef\xfeR\x016m\xdaD\xef{\xfbm{QEi\x85\xb3q\xd5\xc2\xc0\xf6\xedV\x92Hl\x9c\xe9r\xe53!\xc0t\x06\xe1t\x942YY6\xe9v?\xdd\xe6v\xb74wu\xb5\xfeO\x00\xed\xed\xed\xb6YeeU\xc9\xfd\xfb\x16\xf3\xd7~\xbbB\x9b\x91]E\x03\xc1\xdc\xbc\xdc<S\xb6o\x0eT_)\x12G\x0eA\x9e\x98\x80\xa0\x04`\x12\x0c\x00.\xb39\xdfD\xc4\xb6\x0f\x16.\x9cX\xd9\xd5\xb5\xff\xaa\xdf\xef\x8b\x8a\xb4\x8a\x99yORB\xd4\xc5G\x8e\xbev[\x00!\x04\xe9\xeb\xeb{\xc9\xe5r5\xaafK1\xf3z\xa3\x81\xbc\x99Y\xa1\xa7Z0\xf3\xf8~\x90\x91!\xc8%%\xa0\x85%\xc0\x89.\x08\xe1\x078\x00\x9e\x81\xe2p@[T\x8d\xe2\xc3\x87\xecv\x83\xb5\x1d\xab[\xfc\x1e\xd3\x8d\x93\x94\x12\xbb\xd9\xe1l\xf2\x08^7\x14\x8f\xff\x1c\x98\xa6\x10=\xf7\xdcs\x89\x8a\x8a\nSSS\xd3:J\xe9F\x8f\xc7Sf5k&\x9b\xa6\xa6O\xcd\xaeJ\x7f\xe2\xf6`\xa0a%\x08\xd3\x01UE|\xcfN\x10B\x01! \xcf\xc8\x87\\X\x04(\n\xcc+\x1e\x06\xd7TxmvO\x91$\x7f\xb7\xd0\xe3\xd9Z2\xdb\xf7raII\x9d.\xcb\x82\xe8\xe2\xe8\r\x00\xe4J\n\xd1\xc6\xc6\xc6\x8dYYY\x7f`\x8cy\xed6\xdb\x10\xeb\xea\x04t\x1d\xa4\xb0\xc82k\xf2\xb2\xec\x08\x04\x90\xf5i\'X,\x06\x10\nj\xb6\xc2\xfa\xc02\x08\xc6 \xcf)\x85\xe5\xa1G\xc0\xc3\x11\x84\xb7\xbe\x01"+\xb0>\xb1\x06\xdc\xe5\x86\xfb\xc9\xf5 n72\x81\x002\xc1\xa0nh\xd2\xf8\r1 \x84 B\x08QPP\xb0\xc7\xef\xf7\x7f\x04JW\xc6\x93\xc9l\xeb\xa1\x03\xe0\x00\xe4\xb9\xe5\xd6Y\xfe\xc1X\xc1\xeb/:y(\x08\xbej5\x08!0\xa2Q\xc4\x0f\x1f\x00Q\x14\x18\xa3#H\\\xfe\x0c\xc2``\x97\x06@\x9d.\xe8}\xbd\xa0\xe9\x14\x8c\x0b\xe7 1\x068\x1c\xa0\xaaJ\xb9\x9e\xba\xb5\x17\x10BD]]\xdd\xd0\xd1\xa3G\xcf,\xaf\xaf\x7fM\x102\x84\x87\xbf\x0e\xfc\xeb,\x90J*\xa6\x9aZ\xc6\xfd\xe3\xe0\x19\x1d\xd4\xacA\xa4\x92\xb0=\xb0\x1c"\x9d\x02d\x19\xd6%\xb5\x10\xe10(!\xa0\x8a\x02)\x99@\xaa\xe3 &\xa3\xd1\xd8\xc0\xde\xbdg\x86\xce\x9f\xeb\t\x86B\xdci\xb7\xcb\x92A\xbf2m\x0cD\xa3Q\t\xb8\xd2\x0bb\xe1\xf0\xb2A\x87s\xed\xe8\xe2\x9a\xd7\x83\xb2|&]\xbf,\x932[\xa1\xaa*\xd4\xdc<\x90\xe1a`l\x04R:\r\x85R\x90\xd1a\x98\x84\x01H\x12\xa2\x84\xe8\xe3\x02\xdd\x83\xc0K\xc3\xd4\xf4\xd5\x0eC,=7\x11\xbc\x7f\xf4\xd2@\xa3?\x18\xea\xa22-\xb9c\x1aVVV\x8e\x02\xd8\x01`\xc7\xee\xdd\xbb-%s\xe7\x96&r\xb2\x97\x84"\xd1\xc5\xeeD\xb2<\xd2s\x91\x93HD\x05\x08\x84D\x93\xe2\xef\xfbB\x06!#\x19B\xbb\r!\xba&\x88|\xf2\x9b\x1d\x1d\xd1\x9bl\xff\xb2\xab\xaa\xeaH\x8e\xc5rK/\xa0\x00\xa4\xdb\xc1466&\x00\x9c\x9a\x1ao\x1e\xf7\xc5\x95\xce\xc9N\xa4\xc2>\n\x9f\x0f\x81d\xd2x\xe1\xc0\x81\xbb*\xc1\xabN\x9d\n]\x9d_\x030\x0c#\x06`\xdcl6Ow \xbeE\xd5[;\xa7\xce\xfe=@O\xcf\xddl\x99V\xd7b@\x92\xa4W\xc3\xe1\xf0}\xeb\xd7\xaf\x0f\x7f\xd1\x86/[\xff\x06Ka\x81F\x7f\xbd\xc7\xed\x00\x00\x00\x00IEND\xaeB`\x82')
    FLASHLIGHT = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05iIDATx\x9c\xbd\x95\x7fl]U\x1d\xc0?\xf7\xdew\xefk\xdf\xeb\xcf\xf7Z\xb7\xb6\xab\xed\xe8\x84\xc7\x0c\n\xc6f\x81T\x9d\x88\x7f\xf4\xa5\xcd\x00\xb5\x06iH\x90\x80L\xcc\x08\t\t\x8bF\x1b \x16M\xc6\xcc\xb68b&\x81<C\x80\xf1\x0fF\x14\x1aHX\x14\'\xcf53\xbcR\xdbA\xd7u\xebXj\xfbh\xfb\xec\xfbq\xef=\xf7\x9c\xe3\x1fm\x1d10\xfa\xd3or\x92\x9b\x9b\xef\xf7|>\xe7\x9c\xef\xb9\x1768\xba\xba\xba"\xab\xc977\x12\xbeg\xcf\x9ed\xa4\xbc\xfc\xafw\xfd\xf0\xa1\x1f\x1c\x18\xd5u+\xa916\n\xde\xd9\xd9\xd9\xe98\xce\xef"\x91H\x1c\xcb\xa6q\xf7\xedS\xad_\xba\xf1\x0fzn\xfa\xd7\xfb\xbeq\xdd;\x9b*p\xf3\xcd\xdd[l\'8\x1d\x8dF\x1bM\x03\xb4\x92\xd8\xd1J\xda\xbf\xf7\x00-W\xef\x9cU\xb9\xec\x81\xe1\xb1SO>\xda\xd3\xe3\xffo\xed\x86\x1c\xc1\xe1\xee\xa9\x86\xeeD).|\x0f\xd7\xf7\xd1\x18\x14\xe7g9\xf9\xccA>\x1c\x1b\x8e\xb5no\xed\xff\xfa\x17n|\xf6\xf5\xc1\xc1\xeaM\x11p\x0cq\xd3=7\xcc\x87{?\x9fEIE\xc9\xf5\xc00)-\xe4\xf8\xe3\xd1_pf\xf0$M\xdb\xb7\xddaE\xeb\x9f:~\xfc]gC\x05\xb4\xc60\xa4\xbb\xbb\xcc,\xd2s\xed4\xbd\x89K(\xa5p=\x1f\xa94n\xb1\xc0s\xbf\xfa9\'O\xbcEt\xeb\xb6;\x8c\x1d\x91}\x1f\xad_w\x0fd\x9e\xf8lmM\xd8x\xa7\xb9F6\xa3\x15h\xc9sCq\x9e\x1ej\xc04-d\xe0\x83\xd6\x84\xc2e\xdc\xf6\xe0O\xd8r\xcd\xf5\xb3\xff\xbax\xbe\xe3\x81\xdd\xd7\x8d\xc0\x06\xec\x80\x11\x88\xf6r\x8a\x8d\x88\x02\x88\x12\x04%\xee\xbc\xe6\x1c\xf7\xec<\x87\xe7\xb9(m \x95"\x9f\x9b\xe7\xa5\x83\x8fqf\xe8\x1f1]\xbd\xe5G\xcb\xf5\xeb\x16pT\xb1\xa3\xd6\xce[\x04\x05\x08\n \x8a\x10\xb8\xdc\xd96\xce\xbd\x89\t|\xdf\xc3\xf5\x05\x86i2\x9f\x9d\xe1\xb5\xc3\x8f\x919\xf1\xda\xad\xcfh]\xb3n\x81\xe3\xdf\xc1\xb2U\xb0\xdb\x92.\xf8>\x08\x1f\xfc\x00<\r>\xdc\xd5z\x81\xfb\xda&\x00\x83B\xb1\x84\x15\n1?3\xc5\xe0\xf3G\xb7>\xddu[\x0f`\xac\xab\x07\x86\x1e\xaeo\x8b\x95\xe5O7V\x94\xaa\xd0K/5\xa0\x00yy\x1c;\xb3\x95\xa3\xe3M\xf8\x9e\x07ZaY\x16\xbe\xef\x0f\x87\xc3\xe1]\xa1\xb5\xc2\xd3\xfd\x89x\xc4*\x1e\x89\x9b\xa5*\xf2\\n\xe7e\x81e\x89\x00\xeem\x9e\xc2\x10\x8aCg\xeb\xd1\x86\x89\xe7y\xb3\xa6i\xee\xcfd2\xc55\t\xa4\xfb\x13\xf1:G\xa5\xb6U\xcaNG[ C\x90\x0b\xf8\xef.\xa8\x8f\x0ci\x00\x06\xbd\xcdsL\xfb\x8e\xfb\xecx\xc5\x0c\x96u\xff\xe8\xc8\xc8\x9f`\r\xd70}\xa4=\x1e\x13\x85TK\x95\x9b\xb4u\x1e\x02\x17\xa4\x0bs>\xcc.g\x99\x08i1\xef\x9b\xa2\xa4\xacKB\x9boK\xa5\xdf\x92\x96>\xd9\xf5\xc6\x8e\x8b\xe3\xe3\x99\xe9\xe5\xccU\t\xa4\xfb\xdb\xe3\xb1\xa8\x9bj\xa9\xf4\x92\xb6.\x80\xf4 \xf0\x16\x05\xa4\xc0\xcb\x86\xc8N\xdb\xb3\x816\xff.0\xfe\x8c\xd2\x7f\xd3\x91\xf0\xe9\xab\x8f\xcc\xfe\xfb\x93\xe6\\\xf1\x11\xa4\xfb\xdb\xe3u\xe5nj{\xb5\x9f4(\x81\x90\xa0\x16?< \x11\xca\xe6"\xe1\x01Qn\xdd?t)7\xd9\xf3\x12r\xb1\xb2p\xc5yW$\x90\xeeO\xc4\xeb\xca\x16R\xad5A\xf2l\xd6$\x08\x1c\x12\xb1\x12\xe8\x00t\x80\x90!&s\xce@P\xa4\xf7\xdaC\xb9\xecJ\x17\xb5"\x81t\x7f"^g\x8b\xd4\xf6\xaa \xf9\xf6\x85(O\r\x7f\x8eB\xb1\xc4\xe3\xbb\x86\xd8Y\x9fG(\x93\xc9\xf9\xd0\x80\x80\xde\xc4\xc1\xfc\xaa\xe0\x9f*\x90\xde\xdf\x18\xaf3\xf3\xa9\x96\xea yj\xb2\x9c_\x9ejdA*\xa2x\xd8\x08d`0\x99\xb3\x06\x84\xa67\xf1\xe8\xea\xe1p\x85/az\x7fe<V\xe9\xa5\x9a+\x0bI\x8b\x02\x7f\x99\xb0\x19\xf9\xa0\x84\xe9fy\xf8\x86\xf7i\xab-p~\xce\x1a\x10\xc1\xda\xe1\xf0\t;\x90\xde_\x19\x8f\x95\xebTKE!ik\x05\x81\xc1\x9e\x1d3(\xe9\xf3\x95\xe6\x05v5\xe597g\xaf\x1b\x0e\x1fs\r\'~\x1ci\x90\x96\xf1\xdb\xe6j?i\x87\xc4R\x86\t\xa6^|V\x16\xe3\xf3e\x03B\xae\x1f\xbe4\xf3\xe5\xe8\xfe\xd6w\x1fya\xe6\xcb\'\xb68"i+\x01\x01\x8bC*\x084\x81\x17b\xfc\xc3\x8d\x83\xc3\xd2\xfa\xfa\xfa\xfa\xcc\xc1\xc1\xc1\x9f\x95\x95\x95\xf5\x99\x96\xcd-5#|\xbfe\x88\x90\xa9\x163\x0c\x10\xd8L.\x84\x07Dqm\xdd~E\x81]_\xfd\xe6\xbe\x9a\x88u\xc8\xb1m0L\xbc@\xd1]7\xc6\xde\x1d\xa3X\x96Fh\x9b\xc9Bx@x\x1b\x0b\x070u\x1f\xce\xb7\xe3\x13\xb7\x9b\x81G\xbe\xe8\xe2\xb9E\xa4_\xe2\xc5\xf3\r\x1c\xfe\xe7U\xe4]\x87\x8b9\xe7\xd5\xb9M\x80\x03\x18\x99\xbd\xd5\xb5u\xca\x1d\x1d\xcc\xc7>s\xe0B\x1b\x8160\xd1\x04R\x12HEG|\xf6\xec#;/\xdd\xd4\xf0da\xfa\xd3\xa7[}\x98f\xb6\xa9\xe0j+\xd3]?\xc5CM\xef\xa1|\x97|\xb1\x84\xe7\xba\x08\xdf\xe3\x95\xf3\x15\xc76\x0b\x0eK=0zwEGUX\xfe\xbe\xa1\xdc\x8b\xbd\xfcA\x8c\'\xdeo\xa4 \x14h\xfd\xf8\xf0\xf0p\x1f\x97\xff\xf4\x9b#\x00\xf0\xee\xdd\x15\x1dU\x8e\xfe\xa9m\xc8/\x1e\x9b\x88\x0f\x1d\x1b\xabzerl\xe4\xd0f\x81?6\xde\xfc\x1a\xa1\xcc\xde\xeaZ\xfd\x1b\xec\xff\x17\xf3?\x94\x1e\x96\x1e\xc5\xea\x0b\xd8\x00\x00\x00\x00IEND\xaeB`\x82')
    FLOPPY_DISK = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x03\xf0IDATx\x9c\xbdVMK,G\x14=\xb7\xba\xba{f\xf4\xbd\xd1\x17\x1eJP\x94,5\xc9BH\xfc\x17\x01\xb3s/\xb8\x08\xee\x14\xb36\x81\x88\x1f\xa0\x98\x8d\x1b\x03\xc9J\x91\x90\xc5\xfb\x17Y\x85l\x03\x92AF\x9d\xcc$oZ{\xba\xab\xbb\xba*\x0b\xadN\xf7t\x0f\xe4e\xc6\x1c(\x86\xfe\x98{O\x9d{\xeb\xdc&<\xe1\xf8\xf8\xf8\xa5\xe38/\xae\xaf\xaf\x1d!\x04\x03\x00!\x04fff\xd8\xf2\xf22\xc7\x00\xb8\xae\x0b\xc7qr\xf7\xa2(\x82\x10\x02\x8c1\xba\xba\xba\x92\xb7\xb7\xb7\x0f\x13\x13\x13o\xd7\xd7\xd7{\xfd\xff\xe7\x00pxx\xb8\x12\x86\xe1\xae\xe7y\xaf[\xad\x16\xf5z=\x10\x11\xa4\x94\x98\x9e\x9e\xa6\x85\x85\x05\xb2,\x0bJ\xa9\x02\x81(\x8a`\xde\x07\x00\xad5j\xb5\x1a\x1c\xc7\x81\xeb\xbah4\x1a\xba\xddn\'\x8c\xb1\xdf\xf7\xf7\xf7\xbf\xde\xda\xda\xfa1G\xe0\xf4\xf4\xb4\xden\xb7\x0f|\xdf\xff@\x08\x81N\xa7\x03\xdf\xf7AD\x88\xe3\x18\x9e\xe7\x81s\x0e\xcb\xb2\xa0\xb5.\xec\xfe\xf2\xf2\x12\xe7\xe7\xe7p]7%\xb4\xba\xba\x8a\x95\x95\x15\x10\x11\xc20D\xa7\xd3\x81m\xdb\xaf\xc6\xc6\xc6~888\x88677\xdf\x98\x18,\x08\x82\xba\x94\xf2\xbd0\x0c!\xa5\x84R\nZ\xeb\xdcRJ\r\\\xbe\xef\xa3\xdb\xed\xc2\xf3<x\x9e\x87n\xb7\x0b\xdf\xf7\xa1\xb5F\x92$PJ!I\x12\x04A\x80n\xb7[\x13B\x9c\xee\xed\xed}\x9c\x12x\x92M\x99d\xef\n"\x02c,\xb7L9\x0cL\xec0\x0cq\x7f\x7f\xff~\x1c\xc7\xdf\x1d\x1d\x1dM\xa5\x04\xb2;z\x0e\x18\x15\xb5\xd6xxx@\x10\x04K\xbd^\xef\xab\x8b\x8b\x0b\xcb(\x80\xff\xaa\xc0\xbfA\x7fY=\xcf\x83\x10\xe2\xb3\xbb\xbb\xbb\t\x1e\x86aZ\xa7$I\x9e\x85\x84\x89obk\xad!\xa5t}\xdf\x1f\xe3\xe6\xc6s\xaaP\x16[?]\x14\x08<\x07\x06\x10@\x8e\x80)\xc1\xbb\xc2\xc8k\x1a\xb8\xac\x8c&\xbe\xb9OD\xff\x10\x08\x82 }X\xa6\x02\x11\xc1\xb2,0\xc6J\x9fMNNbjj*\xb5\xe38\x8eQ\xaf\xd7s\xc73\xdb\x84\x06\xc6\x1bR\x05\xccKYy\x88\x08\x9dN\x07\xcdf\x13\xb5Z\xadpL\x89\x08KKKX\\\\\xccY\xb1\xeb\xba\xb8\xb9\xb9\x01c\x0c\xcdf3G\xa2\xa0\x80\x91\xd1\xacj\xb5\n\xc6X\x9a\xa4\xd5jagg\xa7T\x01\x13\xac\xccx\xcco\x14E\x18\x1f\x1f/\x907\xd7\x05\x05*\x95\n*\x95J.\xd80\xcdi\xdbv.\xa1!]h\xc2~\x89F\xe5\x8a\xd9\x98\x03\t\xf4;\x15\x008\x8e\x93\xb2\x1f\x16q\x1c#\x8a\xa2\x1c\x91\\\t\xb2Ne\x9ah{{\x1b\xb3\xb3\xb3#!\xd0h4\xb0\xbb\xbb\x0b!D\xda3\x85\x1e\xc8\x8e^\xce9\xe6\xe7\xe7s\xbd0\x0c\xe6\xe6\xe6\xc09G\x10\x04i\x83\xa7%\x08\xc3\xb0`\xc5\xc68F\x852\x9f1\xe39\xe7\x84F\x81Q&\xcf\x9209\nM\xd8\xcf\xf0\xff\x18Hf\x93\xa5\xd3\xf09H\x94\x95 %\x90=\x05Y?\x18%\xfaK0\xf0\x14\x18\x12\xa3D\x99\xb2\x03\x9d\xf0\xb9\xbe\r\xb3\x1b+\x8c\xe3\xac\x13*\xf5\xf8k\xf5\r\x98a`=%TJ\x83\xe81\xb1R\xaa|\x1ck\xad \x93\x04w~\x8cq6\xfc7"\x11\xe1\xbe\x17C&\t\xb4VP\xaa|\x160C\x80\xb4\xc2\xdbP\xe2\xd3\xef\x7f\x83\xb4\xc7\x00=d9\x88\xc1\x95\x0fX\x14\x12<C@)\xc5\x00\x80W\xab\xd5.\xe7\xbcm\xdbv]\x08\x01\x82\x86\xd6\xc0_BC*\r\x0c{"H\xc3\x95\x80\xd2\x00\xf0X^\xc7q\xc09oW\xab\xd5.\x01\xc0\xda\xda\xda\x8a\x94\xf2\x9b(\x8a^#I(vj\xf8\xe5\x93/\xac\xd8\xae\x81\x86T@\x13CE\x06\xf8\xf0\xe7o\x13[\xf4\x00\xcb\xd2\x8e\xe3\xfc\xc1\x18\xfb\xf2\xec\xec\xec\xa7\xb4\xd3666^r\xce_\x00\x80\xb4m\xfa\xf3\xa3\xcf_&#\xeaD+\x11\xfa\xd5\xafo<\x1e\xc7\x1a\x00\xa4\x94\xf7\'\'\'\x1e\x00\xfc\r\x8c\x12\xdb cT\xa8X\x00\x00\x00\x00IEND\xaeB`\x82')
    FLOWER_PLAYING_CARDS = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x049IDATx\x9c\xb5\x97[k\x1dU\x14\xc7\x7fk\xef\x99sN\xd3\x98\xb4\xf4\x82\xb1\xd5\x8a/B\xa1\xb4\xb4\xafB\xf0\x86\xe0Ci\xd1\xf8$UQ?\x85\xe8\x9b\x9fA\xd0\x17o\xf5\xa5\x08\xb6TE,\x94P\xc4\xa2\x96Z\x11A\x10\x95\xf4\xd4\xd4`k\x0f\x96\x93df\xf6Z>\xcc\x9c\xe4$\xb3\'=\xc1\xba`3\xb0/\xeb\xff_\x97\xbd\xd6\x1e\xa1A\xce\xcf\xcc\x8c\xb7\xa1\x05\xbd\xa6-#\xca$\xba\xbc\x9c?r\xe6\xcc?\xb1U\x89M~w\xfc\xe8\xf1\x16\xf2\xa6\x9a\xed2\xb3\xff\x04/"\x80\xdc\x08\x16^;r\xfa\xec\xc7w$p~ff|"[\xba\xb2\xaf\x95>\x94\x98Q\x83\x1f\x10\x92(\xf7:\x01\xa0\x10\xe1\xf7\xe5\xfc\xd7\x7f\xda\x9d\x83\x8f\x9e:u{x=Y\x7f \xe9\xf7SI\xdc\x0eo\xc6\x1a\xebC(\x87w\xa5\xda\x10\xc0\xfbrl V\x818\xd8\x91\xf4\xfbi\r\xaf\xe1\x9c\xaej0\x08\x01\x99\x9a\xc2\x1d>\x82\xec\xd9\x83\x89\x83\xf9y\xf4\xf2%\xec\xea\xd5\x92\xc4\x06\x1e1\x00\x19\xd29\x02\x81UpU\xdc\x13O\xe2\x9f}\x0e\xd9\xb9\xb3\x04\xb2R\xad;z\x14=\xfd\t\xe1\xb3O\xcb\xbd#\x86et\x02E\x81{\xecq\x92\x97_\x05\xe7 \xcb\xd6,\xcb=\x13\xf8\xe7O\x80A8{\x06\x92\x8d\xd5\xc5\xc4Eg\xcd\xa0(\x90\x9d\xbb\xf0\xcf\xcc\x80\xf3e\xcc\xd7K5\xe7\x8f\x1dC\xf6\xee\x85</\xcf6\x8dQ\t\x98\x06,\xcb\x90\x03\x07\x90\xdd\xbb!\x14\xcd&\x84\x00\xdb\xb6#\x87\x0ecy\x8e\xa9b!\xd4\x87F\x0c\xa0)\x04f\x98*25U\xba\xb5\xd8\x80\x00\x80\x082u/\xe6\xaa\xdb\x11\xcb\x85\x06\x0f\xc4\t\xa8\xad$\xe0\xc8\xa2\xd5~qP\xab\x1eR\xaeG\xfc\x1d%`\xa6\x98*an\x0e\x7f\'\xeb\xcb\x03\xe8\xd59,/\xca|\x89\xe0\x9b\xc5\x8d\x89\xe7\x80\x19\xe6\x1d\xe1\xf2%\xac\xdb\x85\xb4V?V\xc5\'\xd8\xc2\x02\xc57\x171\xe7\xca\x1c\x88\x8d\xcd%!\x18\x82\xfdu\x83\xec\xfdw\xb1\xc5\xa5\x92\xc4\xfa\xd8&\th ;\xf9!\xda\xbd\x86\x894\x13h\x88f$\x04=\xb0\x16\x98\xc3\xbc\xa3\xb80\x0b\xaa\xb4^|\t\xd9{?R\xddu+\n\xec\xfa<\xd9G\')\xce}Y\xd6\x89\x8d\x1a\x97)\xb1\xce\xdaP9t\xf5\xee:G~a\x96\xe2\xa7\x1f\xf1\x87\x0e\xe3\xf6\xed\x03\x11\xac\xdb%\\\xbe\x84.\xfc\tI\x8a`4\x9a\x89PO\x8c&\x02=\xb0\x96\x95\xc6\x0c,r\x1e\xbbq\x93\xe2\x8b\xcf\xcb\xa9*\x12\x92$\xe0\x12P#\xd27\xd7\xe0\x9bY\xf4i\xd1\\\x07`\xadKE m\xadX2\xc8\x061E\x86\xb6Y\xd5*\xd6\xeeb\x93u`\xe0\xca\xea\xd0\xc0h\xa9\xae\xb23\xa3\x10!s\x8eL\x84\xbew\xe4\x08\x1ec\xab*mU:f8\xa0\x00\xccIcz4\xd7\x01\x93\x15\x02\xce\x0c\x0f,\x89\xe3z\xab\xc5/\xed\x0e\xdd\xb4\xc5|\x9ar\xcby\n\x81\xa0\x86\x00^\x95\xedE\xce\x03y\xc6\xc3\xd92\xfb\xb3e\xc6\x83V\xbe\xa8_\xba8\x81*\xa6IE`!I\xb92\xb6\x95\x1f\xb6\x8cq-MY\x14\x87\x9a\xe1\x06\xd5\xb2\xda\xa7\xaa\x18p\xd3y~nu8\x9f\xb6\xb9\xaf\x9d\xf3\xd4b\x9f\xa9l\x99\xc9Q=\xe0\x82\xe2\x05\xe6\xd2\x94\xaf\xb6N\xf0\xfd\xd8\x18\xb7\x9c\x073\\\x11\x10\x02R\x81\xd9\xd0\xcbI\xab\xd2m\x15\xb9\x00\xfcf\xc2;\x9d1\x0e\x9a\xf0\xf4\xbav\x1e%0\t\xfc\xe1\x1d\xdf\x8eO\xf0\xf5\xd88\xb7\x9dC\x82\xe2B\x8e\x99\x11\x06yQ\x01\x0f\x130\xb35$\x06\xf3\xb9\x19\x17\x9d\xe3\xc2(\x1exkr\x92\x9e\x13n\xb7\xda\x10\x02.\x04\xcc\x8c<\xa28\x06\x16\x9b\x03\x90Qo\xc1\x1ce\xe3J\xf3\x1cU]\xb1\xb8\tl\xd8\xfa\xe1\xef\xb0\xc8\x06O\xb5h\x0eh\x9e\x93;Ws\xf10\x89&\xb0\xcdJ\x94@\x08a\xc5\xba\xf5\xae\xbc\xdbR\xbb\x98\xbd^\x0fU]\x19\xff\'x\x94@%\x9b\x7f_\xdfY\xa2:k!\xd8\xdf\xe9h7\x84b\xc9\xb9\xbb\xc7B\x84\x8ej\xb6cq\xb1\xd6.k\x18\x06rbz\xfa\x95\xbf\xbd\x7f\xbd\x0f[\xee\x06\xfe\x16X\xdc\x1e\xc2\x1b\x1f\xcc\xce\xbe7\xf8\xadi$0\x90\x17\xa6\xa7\xb7\xcd\xb7\xdbM!\xda\x94<\xa8\x1a\xde>w.\xfa\x9f\xff/H~\xac\x90\xe2\xaf(s\x00\x00\x00\x00IEND\xaeB`\x82')
    FLUSHED = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x085IDATx\x9c\xc5\x97k\x8c]U\x15\xc7\x7f{\xefs\xce\xbdw\xeek\xde\x8f\x0e3C\x11\xda\xa1\x0c/M\x15\x08\x0f\x95b!\xb1\xe1\x03\xf0\xc1L\x0c\xd6\x04|\x10\x1e\n\x08"\t4RAB#U!\x80i\xa3I?\x10IM\xc3\x07\x13\x02D\xf4\x03\xb5\x15\x0b\x89m\x85:\xb4\x03\x9d\x19fz\xa7\x9d\x99\xfb<\xf7<\xf6\xf2\xc3\xbd\x1d\xfa\x80!\x8d&\xacd\xe7|\xd8g\xed\xf5\xdf\xff\xbd\xd6^\xff\r\x9f\xb3\xa93\xf9y\xf2\x11Z\x12)\x86\xa2\x98\x95\xca\xd0g\x85\x8cV\x88X\xca\x18\xa6L\x9d\xf7ji>\x1c\xbc\x97\xda\xff\r\x80<\x82.$\xb9R\x0c7\x99\x84\xbe\xd6\xa4\xbd\xe5:\x93lIf]\x1c\xd7\x00\x10\x061~9\x14)\xd5\xaaq5x\xdf\xd6\xe5U\x1b\xb1\xbd\xf7!v\xfeO\x00&7rU"\xc9\x03\xa6-\xf5\x8d\xfc\xf26Wu\xe5!\x9d\x04\xadA+PMw\x11\xb0\x02\xb1\x85\x8a\x8f\x1c\x99g\xe1\xd0\\=\x9c\xf7\xff\x1c\xfb<\xd1\xf70\xbb\xcf\x08\xc0\x81\xcd$\xf2>?\xf3\xda\xbc{[/\xe8kaY;x\x0eb\xa5\x11L\x96XM)\x94VP\x8f\x90\x89Y\x8a\xff\x9e^\x08\x8b\xe1\xe3{\xcbl\xfa\xda\x06\xa2\xcf\x040\xbb\x99\x9c\x04<\x97=;\xff-\xef\x92!TK\x12\x1bD \x822z)\xc2\x16Mb\x0bJ\xa1=\x07\xca5jo\x8fS\xfa\xb0\xb45\xaapg\xff\x06\xaa\x9f\n\xe0\xc0f\x12\xad\x01[ZW\xb4\x8f\xba\x97,\'\x9c\xaf\xe2\xbf\x7f\x84\xe8h\x19e\x0c\x99//\xc7\xe4R\r\x16>\x91\x01E\\\xacQ\xde}\x08\x89c\x9c\x8e,\xa9/t\xe1\xe4S\x04{\x0eQ\x1c\x9b{ao\x85;Nd\xc29\xd1?\xefsOf(7\xea^4D\xed`\x81\xea\xbf&\xd0I\x97\xc4@\x1b:\x9bB\xa7<>\x9d\x7f\x00A\xa7<\x92+z\x88\x8b5\x82\x899\x16&\x8e\xd1r\xd1Y$/\x19"U\x0bo_5Y\xde\x0b\xfc\xe64\x06\xa6\x9f\xe0B7\xe7\xfc\xad\xfd\xeb\xc3\xadQ$\x94\xde\x1c#1\xd4Aje/*\xd1\x0c\x1cGH\xbc4\xfdJ\x03\x8e\x03(\xa4^\xa7v`\x86\xfa\xa1\xa3d\xaf<\x17G\xc1\xb1\xbf\xbc[\xb0\xe5\xf8\xaa\xae\x07x\xef$\x06\x8c\xe6\xee\xb6\xe1\xeeV2)L\x10\x91\xbbz\x18\xb1\tjc3\xd8J\r\xe5\x80\xd3\xdd\x8f\xd7\xe5\x82\x8eO\'B\x01\xd6\x10\xcc\xc4\x84G\xc6\x910\xc4d\xdb\xf0\x06\x06H\x0cv\xa2=\x03\x9eC\xeb\xca\xae\xae\xa3{\xa6\xef\x02\xeeXd`\xea\xe7\x0cy\xed\xce\x9e\x8e\xeb\xceo\x97\x94\x07\xd6P}o\x81`*\xc2]v\x1d:w6\x12\x14\t\'\xdf@\xf1\x01\xe9K\x070\xe9\x10l3\xb8\x06[u\xa8\xbc3\x81\x8d\xcf\xc2Yv\r\xda\xcb\x12\x17? \xfa\xe8u\x12\x03IR\xe7\xe5@G\xa8J\x9d\xd9\xd7\xdf-\xa8\xb9\xe8\xd2\xce\x87\x99t\x00\x1c\x975\xe9e\xb9vR\t\x14\x9a\xca\xfey\xa2b?\xb9u\xcfb\xda\x87?>\xe1\xb0Lu\xd7\xe3\x94w\xff\x9e\xec\x15\x83h/\x04\xc0\xd6]J\xbb\xc7q\x07\xbfC\xf6\xb2\x9f\xa2\xbc\xdc\xa2O4\xbb\x97\xf2k?D\xe2#\xa4W\xe5!\x9d \xdd\x9b\xed*-\xcc\xad\x01\xfe\xa0\x01\xc4pY\xb2;\x03F\x11\xceY\x82\x19Ef\xed\x16L\xfb0V\x84\xf1\xf1qJ\xa5\x12\xca\xcd\x90\xber#\xba\xe3Z\xfc\xb1YP\x06\x94\xc1\x1f;\x8an_C\xfa\xea_\xa0\xbc\x1c\x95J\x85\x89\x89\tD\xc0\xe9\x1c!{\xfd\x16\x82\xa9\x98p\xde\x82\xd1\xa4z\xb2(\x97\xcb\x01\xf4\xdeG\xf0\x8c\xa7V\x90I\x01\x9a`b\x1awh\x1d&\xbf\x9c0\x0c\xd9\xf0\xe8\xa3\xdcp\xc3\r\x8c\x8e\x8e2>>\x0e@\xea\xe2\xef\x11\x16B\x88,D\x96\xb0\x10\x90\xba\xf8\xfb\x80b||\x9c\xd1\xd1Q\xd6\xae]\xcb\xc6\x8d\x8f\x11\x86!\xa6\xf5<\xdc\xa1u\x04\x133\x8d\xf3\xca\xa4P\xae\x1a\x96\xe7qu/$E\xab~\x92.X\x85\xad\x1b\x9c\xf6\x15\x00\x8c\x8d\x8d\xf1\xe2\x8b/\xe2\xfb>\xbbv\xedb\xc7\x8e\x1d\x008\xed\xe7#A\x1d\x89B$\n\x90\xa0\x8e\xd3\xb1\n\x80\x1d;v\xb0s\xe7N\xaa\xd5*\xdb\xb6m\xe3\xe0\xc1\x83M\x9fa\xac\xafA\x14$]\x94Q\xcbf\xe7Ij\'\x89Q\xa84\x8e\x01%(\x15!A\x05\x80\xb6\xb66zzz\xa8\xd5j$\x12\t\x86\x86\x86\x16s\x01\xed4j\xae9$l\xf8\xf4\xf7\xf7\xe3y\x1e\xb5Z\x8d\xce\xceN\xf2\xf9|\xd3\xa7\x82Ra\xa3\x9c\x1d\x83\xa0\xb2U\xdb(\xd8f\x86\x01\x12c\xf29\x82\xc97H}\xe9.z{{\xd9\xb4i\x13\xdb\xb7ogdd\x84u\xeb\xd6\x01\x10\x8c\xbf\x82I;(\xd7k\x94p\xda#\xf8\xe0U\x92#\xeb\xb9\xf1\xc6\x1b)\x97\xcb\xec\xdb\xb7\x8f[n\xb9\x85\xde\xde^\x10!\x98\xfc+^>\x0f\xd2(\xe1\xe3\x17\x90s\xc4\'n\xcfH\x990\xc2J\x12\'\xd5\x87\x7f\xf0\x9f\xf8\xfb\xb6\x90\x1c\xb9\x8d\xd5\xabW\xb3z\xf5\xeaE\x9c\xf1\xdc\x01j\xefl&=\x9c\x87\xe6\x8d\x9a\x18\xcaQ}\xfbi\xdc\x81k\xf0\xf2\xe7\xb0~\xfd\xfa\x93\xae\x08\x7f\xffV\xec\xd1\xb70\xbd+\xb1\xb5\n:\xaa!H\xa9E\x139\x01\xf8be\x8ajx\xae\x18\x17[v\xf1\xb2#Tw>F\xbc0Fr\xd5w\xd1\x99eH\xe4\x13\x1ez\x85\xea[O\xe2\xf5\xc5\xb8\xdd-\x105\x00x=\t\xa2\xb9"\xc5\x97o\xa2\xe5+\x0f\xe1\r\xaeA\x19\x8f\xb8:\x8d\xbf\x7f+\xf5\xbd\xdb\xf0Z/D\xca\x82$]\x88C\xc4\xcadW+\xbe\x02(<\xc5\x0b\x1d_\x1c\xbc-N\x9fMTh\xc1\xce\xe5\x88*\x9a\x98\xfd\xe0\xcc\x83\xd3\x02\xb6\x86N\x08\x89\x81\x1c^o\x12\xec)\x9dU9\x04\xd3>\xf5\xc3ElhPN\x16\xa9\xcfC\x94\xc3\xe1\x02L\xda\xa2\xdbJ8\xddU\x9c\xd2!\no\x1f~\xae\xfb>~\xe0\x00\xd8\x88\x9d~\xa1t\x9b\x9b\x0c\x81\x18\xd1u\x8cIb\x9cU\xa8\xf4\x1c:SE\xe7\xcb\x98,(c\x91z\xd0\xc8\xe6\x93\x00\x04\xb8\x9d\x0en[\x07QI!\x0b\x19l\xb9\x0f\xa9\xb4A\x04\xa2\x03P1D!\xd5#%$\xe6Mh\xf6\x02\xc7\xe1\xb5j\xa18\x9b\xef.u*\xd7\xa0\x93\x82\x98:(A\'\x02t"D;\x16\xa9\xc7\x88\x80R\n\xad\x04\xa1\x91LBS\xa7H\x04\n\x8cc\xb0\x89\x00B\x83\x959\x10\x85r#\x94\xe3C\xbdH\xedhiF\xc3\xeb\x8b\x00:\xee\xe3p\xe1\xa9\xf8O\x1c\x9b\xb9]\xe7]H\x04\x881\xa0@\xb9\x01\x8a\x00\xa95\xda\xa0RP\x0f\xa1\x1a\x9c,&2I0\xe6\xb8T\xb0(,\xca\r\xd1x\x8d\xacwc\xb4\tav\x06[\x8b\xff\xd8\xfd\x00S\x8b\x00\x00\x94\xb0ya\xf2\xd8\xcd9\'\xd3\x8eI6\xda*\xa0\xacE\x9a\x1aW)\xf0C\xb8s\xab\xe5\xad1\xc1\xd1\x8d\xdd\xc7\x16n\xfd\xaa\xe6\x9eo*\xe4x\x83"F\x114\xef\x89&M\xe5*\x0bSs3\xa2\xf9\xf5\xf1\xbf\x165V\xe7\xfd\xec\x8f\x82xc0=\x8d\x14\xebH%D*\x01\xb6\x14aKqc\x14\x1b_\t\x04ls\xb7\xb61\xaco\x17\xe7?\x1e\x11R\t\x1ak\x15}\xfc\x8ff\x90 ~\xb4\xe7^\xc6\x167~b\x1e\xc9\xf3\xb83e~\x97\xcffn%\xd9\x8d(\xcd\xa9\x8d_\x01A\x0c\xb5\xe0\x84\x04P\x90\xf1\xc0\xe8O\xd2K\n\x88\xa1:C\xb1\\}\xa6\xe7\xef\xdc\xad^">q\xf6$\x9b\xf9-\x19\x15\xf2l:\x95\xfa\xb6i\xe9\xc2j\xef4\r\xa8TC\x95\xcb\tYx<\x11O\n\xac@\xdb\x80\xb0R\xa0\xe6\xd7\x9e\xab\xcc\xf3\xa3\xe5\x1b\xf0O\x85w\x9a\xc9\xf3\xb8\x85\x12\x0f:\x9e\xf3\x93L\xae5\x13\x9b,\xa2Ls{Ki\xc2\x8f\x03+\x891Q\x91Jy\xfeX\x18\xc5\x1b\xbb\xe6yZmX\x940K\x038n\xd3Or\xb9\xe3\xf1\xa02\xde\xf5\xd9L\xc6\x13\x93B\x94\xd7<\x9aS]\x05%\x16%!D\x15\xca\xe5\xb2o\xe3\xf0e\x11~\xd9\xfdc\xf6,\x01wi\x13A\x1d\xfb\x15WD\x96\x9b\x8d\xa3\xae\xd5\xda9\x07\xe3\xb5$<\xa3\x9c\xe6;!\x8a-\xf5 \x16\x89\x83\xaa\xd8\xe8?\xd6\xca\xab*\xe6\xa5\xae\xfb\xf9\xc7g\xad\x7f\xc6\x8fS/\xcb \x96\x95(\xfaPd\x9a\xab\x94b\xe1#\r\xef\xfa\x8a\xc3g\xf28\xfd\xdc\xed\xbf\xfeH\xd4\xf4\xab\xba\x80\xd5\x00\x00\x00\x00IEND\xaeB`\x82')
    FOGGY = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x08\x03IDATx\x9c\xa5\x97K\x8c\\W\x11\x86\xbf\xaas\xee\xab\xdf=3\x1e\x8f\xc7\x8f\x98 \x90\x13e\xc1\x02\x14E\xca\x0e$\x84\x04"+\x16Y\xb0"\x0bX\xb2\xf1\x12\x89]6\x91X\xb1\xc9\n\x89,\xbc\xb2\x10"A\xc2l\xb0@\xb1d\x05\x84l\x93\x08\x1b\x82\xdf\xf6\x8c\xa7\xbb\xa7\x9f\xb7\xef9\xc5\xe2\xf6\x8c\x1f\x12Bv\x8et\xa5\xdb}\xeb\x9e\xfa\xcf_U\x7f\xd5\x15^`\xfd\xe2w\x9fe\x95\x96\xcd\x93\'\x18\xff\xe0\xb5\xd7\xca\x17\xd9\xe3`\xe9\x8b\xbc$Z\xbe\xb3\xde\xdb\xfc\xf4\xfeM}\xe7\x8b8\x7f!\x00\xef_\xbc\xd6\xf6\xc2K\xbd~o\xc3\xf9x\xfa\xfd\x8b\xd7\xda_\x04\x80<\x8f\xf1\xaf~\xff\xd7f\x95\xe4\x97\xf2f\xe7\xe5\xa2\xd5\xc9g\xe3\xd1|6\xdd\xbf\x9e\x94\xb3\xd7\x7f\xf8\xed\xafM^\x04\xc0s10[\xec\xafgyv\xea\xc8\xd1\xad\xbcYdl\x1e\xdd\xca\x8b<}i\xb6\xd8_\x7f\x11\xe7\xf0\x0c\x03\xef\x9e\xbf\xd6\xde\x9b\xecx\x80.\xa0\xcd\x8d\xea\xec[\xaf\xecCM}\x11\xe5\xe3\xee\xda\xe6\x99\xa2\xd5\x11\xc5\x10\x11\xa6\xe3\x91\rv\x1f\xfcc\xaa\xf6\xfa\x8f\xde\xacm\x9fg\xe9\x01\x8ew\xcf_\xdev\xa9|\xbc}\xec\xf4\xf5\xad\xa3\'\xae7\x8f\x9d\xbe\xeeR>~\xef\xc3\xab\xc7\x00\xca\xc1\x8e/\xf2\xe2\xf8\xb1\x8d\x9e\x1ci@\xe2\xc0\xa9\xd1\xedu\xa5h\x14\xc7\xcbA\r\xfcy\x97\xafO~\xb5\xdd(\xb8\xd0^?z&)\xda\xa8\x80 ,f\xa3\xfe\xe8\xe1\xfd\x0b?\xfb\xcd\xed\xaf\xbb\xe9\xd5\xe8\x94P$\xd0J\x84\xd9\xd2\x08\x06N \x11B\xf7\x99\x8d\xdf\xbfx\xad]\x0c\x96~\xc8\xf0\xa9\xff\xf7\xab\xc7\xac\x1e\x02hOv|\xbevj\xfb\xd4f\x97\x86\x8b\xdc\x9b\x18!\x1ay\xa7C\x9c\x8e\x8e\xc7\x877}c\xbdm\x89\n\xb3\nf\xa5\xe1U(\x14\xa2\x08N\x9e\xce\xe5\x0f.^\xde\xf6\xc8\x1f\xd2\xad\xfeVZuYF\xa8\x0c\x10E\'\xe3{\xef}x\xf5\x9b?\xfd\xce\xabw\x0f\x01\x00d\x9e\xd0\xcba=\x17\xf6K\xa3\x97\x0b\xf3 L=\xe1\x10\xad\xd4\'6\x01\x15\xe8\x17\xb5\x8d{"\x95\xcf_\xbc\xd6\x8e\xaa\x17zG\xb6\xcedE\x8b\x08t\xd2z\xcf\xe1B\xc8\xc7\xa3\xbe=\xb8w\xe1\xdd\xf3\x17_?\xfb\xd6\x9b\xfb\xf5\xab]\xc8<\x8c\x17\xc6\xe7\x83H\xee`\xab%\xf4rH\x15\xfa\x9by\xd8typ\x0e\x12\x05\xaf\xe0\x14&K#\x98=\x05`2\xd8\xf1\x8d\xa2\xd8n\xb7\xdb`\x11G\xa4\x9f\x1b\xcd\xc4\x10\x02\x8dV\x87,/\x8e\xc7\x89\xf9\xa7\x18H\x9d\x908aQF\xcc\x8c\x1b\xbb\x01\x11E\x08r}\xb8\xbf~\x1dxs\xab/* Z\x97\x8f_\xb1\xe1\x9eQ\x13\x85Px\xa1\xe9\x85\xd1\xc2\xb892\xaaX\x1f\xa62pJ\x90\xf1<\x1e\x02\xe8\x02\x99\x03g\x91?]\xb9\xc5<("\x82\x001Zw\xe9\xb7\xffff\xfc\xe5?\x8b\xee[[\x15Y\xe2\x10\xabY\x0b<\x1d\x02\xa8\x01e\x0e2\'\x8c\x17\xb0\xa8\x02\xcb\x10\xa9\x0c\x82E,\x06\x99\xe5y\x17l\xf4\x98\x01\x0fN#Q\x1cE\x7f\x13Y%\x96\x88H\xe6\xb5WEc\xbew\x17\x05\xbcS,D\x16AP\x07*BcY\xd9!\x03\x0e\x16\xc1\x98\x96\x10b\xe4\xcf\xd7n1\x0b\x8a!5khw\xd9Z\xff\xe8\xec\xb9\xcbox\x80\xa4\xd9_z\x152\xaf\xe4NQ\xaf\x08\x02\x02\xa9\x83\xef~\xc5qm\'\xf0\xc9\x1e\xcc\xc7C\xca\xe1\x9cjY"\xa2$YF5\xdb\x97$\xf1\x02\xd0\xd7$\xa8\xd4\xa0L\x0c\x88\x04\x1c/\x9f\xd8\xe2HS\xf9t7\x12Ee\xbask+\xdc\x198=w\xee\x9c\x1b\xfe\xf3\xd2\x1ba6I\xc6\x8f\x1e\xa2\x16(\xbc\xd0Lk\xe7N\xe0\xfa\xa3\xc8p\x0e\xa9\x1a\xcb\xfd]R\x8d4\x8a\x9c,\xf5XUR\xce\xc6\x8d\xe1|\xef\'\xef\xfd\xfa\xb7/\xdf\xac|\xaf\nQ\xaa\xaa\x82\x18\xf0*x\x15\xb6\xdb\xca\xab\x9b\x8eF"dNHT\x02]\xf0W\xae\\\xc9N\x9e<\xf9\xfd\xf1\xee\x9d,.g\xa8\xf68\xb3\xa1|\xb9\xaf\xfc\xf1_\x15e\x84Ow#\x82\x91\'\xc2\x91\xcd#x\xe7\xf8\xe8\xca.\x8b\xe8P\x11\xa2\x1dIC\xab\xff\xf3\xd8vg\xf7"\xe1\x93{\xb1\x9b\xdd\xbb\xc1+\xbd\x12I\n2\xf5\xfc{h\xdc\x1cU\x04\xab\xab(U\x98\x1f$a\x96d\xe5\xda\xda\x9a5\xda}\xd2\x891Z\x18\x9f\x0f#\xaa\x90\xac\xc2`\x06\xa5\n\xde9@\x088\x1a\xfd\xa3u\xae\xd4\x97z\x95\xf6\xe9\x9e\xb2;\xa9\xb8}\xe7\x0ek\xfd\x06\xd3\xe9\x14/\xca\x81\xd9\xab\x1b\xca\xb0\x14n\xec>\xa1\x84\xd1\'i\x88\xb0\x0c\x91Da87\x06s\xc3\xad\x04\x07\xear\x0b\n\xaa\x0e\x11H\x9c\x90zAD0\xc0\xccH\xd48\xddU\xc4\x84\xfb*\xf8$\xa1\xd5j\x93\x0cJ\xbc\x1a\x99\x13\xbe\xd4Wn\xed\xc3\xe7\x02\x1d\xc0\xe7\xdf\xf8V6\xf6\xeb\xdf\xfbl\xdeL\xe3\xcc\xf0iF\xe6\xeb\x124j\x00*PE\x08u\x93@\xa4\x8ek\xa2\xf5\xb1\x0el\xa2\xc1\xa5\xdb\x81\x18kg\xb2j\xb6^\x85Tk\xb0\x97n\x07\x10%\xf5B\x05\xf8t\xea$;\xdah\xf6\x8f\x1e\xc7b$\x1e\x16\x13\x04\x83S]e\xbb-\\\xbe\x13X\x1e\x08\x8e\xd5"\xe4W\xf5\xdf+\x84\xaf\xae)\x9f=\x8a\xec\xcd\x0c=|f\xd8J\xb0\x12\xadC`+\x9dH\x05\xa6\x07!P\xc5Nt\x94\xcd\x86\xf0\xf7\x07\x81*\xae\x94\xce`V\x19\x0f&\xf5\x86^\xc1b8\x14\x1f\xaf\xf5\x86\xc1\xe0\xc1\xb4\xee\x8e\xa9\xabA\x95\n\x16\r\x8b\x86\xd7\xba}\x1f\xf4,u\x82[\xc9g\xad\xc7\x02\xf3\n\x1eN\xad\x16\x1a}<\xa9LJc\\\x1a"\x86S#\x84\x88\xac(\xef\x15B;s\xdc\x9fD\xee\x8c\r\x87\x91\xac\x12\xd6\tD\x0b\xf5\xfd\n\xac\x08 \x82\x94c\x8a\xc5^\x9d\x03\x9d\x0e$\x12\x98\xccKF8T\x15g\x8f\xe3\xa0\xab,\xb4XO@U\x08\xab\xcc\x87\xb6\x8f\xac\xeb\x8c\xe1\xb2\xa2\xd2\x94\xe82@0\xea0\x84P\xb7\xf5:G\x14QA&;\x14\xd3\xbbh\x1c"\xcc\xf1]F\x14\x93\x92lgD\xa9\x05t\xb7\x91\xb4\x01\xb1N\x16\x99\xef\xe1\xab1\x82\x12\xe2\x8c\xf9$\x80\x08\x1d\x9b\xc1\xf0\x16\xf3,a;\x11\xca\xe5\x80Q\xe9\x98\xe7\x9bDM\x11\x11B4B\x8c\x08\x82s\x8a\x94c\xb2\xe9]6\xd6z\xdc-g\xc0\x03\xfcp4\xa2\xbb\xde`c\xadK9\x9f3\xdc\xbb\x81%\x05.\x96DIh%\x91N\xbb\x85\x8a0U\x83r\x8a:\xc7K\xfd\x94\xde\xda\x1a\xea\xeav\x12c\xa49\xd9\xe7\xc1\xe0\x16\xd3l\x83F\x1cSN\x96\x04\xf1(\rd\xfa\x08\x1d\xdf\xa7\xdbn\xa2\xcecUd\x08x\x86\x10\xfb\x113\xc8\x8a\x06}\xe7\x99\xcd&\xb4\xdamT\x85,o\xa0\xaeV\xbcN\x920\x1a\x0e\x98\xcfK\xb2\xc23\x9eL(\xf2\x06\xa2\x82\x99\x91\xe6\r\xd6;F\xba\x7f\x1f\xd7\x12R\x972\x9d\xce\xe8\x94c\x9a\xf3\x11y3\'I3B\x08\x98\xc5\'\x84(\x06B\x08\xcc\xe7s\xc6\xfb#\xd2\xac\x8e\xa5Oj\xe3\x18c\xdd\x9eEhuz\xec\xee<d<\x1e3\x9f/\x18\xd8\x1ekk\xeb8\xef13|\x92\xd2\xeb\xf7\x08\xcb%\x8e\x80OR\xf2fd\xb1\xac\xa8B\x85\xcd\xe7x\xef\x891\xc2\x10<\x0c\xa9b\x9f\xaaZ\xb2\xf7h\x97N\xa7K\xa3\xd9\x04\x11\x96\xcb\xe5\xa1cU]\x95\x90#\xcd\xf2\xba\x057\x9b\x0c\x06{\xec\xec<dm}\xa3NV3\xcc\x8cXU\x941\x12\xcdj\xb1R\xc7`0\xc0\xa9C\x9dR\x85\xea1\x03!T.\x84H\x9e\x17\xf8$a\xb9\\\xa2\xaa\xa8\xea\xa1\xf3\x03\x16b\x8cdYVWDU\xd1l\xb6(\xcb\x92\x10\xc2S\x00\x0c\xc1\xd4A\xac\',\x80v\xbb\x8d\xaac:\x9d\xb0X\x94\x8e.\xf8e\xa3a\xb3\xc9\xf4\xe1\xdd;\xb7\x82 \x0c\x1e\xed\xd6\xb5\xaa\x82\xd3\xc7s\x81\x8a;\x18P\xea\xfa\\\x8d\xee\x07\xf7fV\xab\xd2\n\x04\xd4:p\xf0;\x1c\x001\x03\x84r\xb1x\xd4X.M\xccL~\xf9\xc1\x07\xbdd:\xfd?\xdf\x89]8\x9c\xf1\x9f\xfd\nxr=i3\xfc\x9fV\xcbF\xc3~\xfc\xf6\xdb\x83\xff\x02\x027\xb4V\xa6\xf8;\xbc\x00\x00\x00\x00IEND\xaeB`\x82')
    FOOTBALL = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x08oIDATx\x9c\xad\x95ip\x96\xd5\x15\xc7\x7f\xf7>\xcf\xfb\xbe\xd9H\x0c\x81\x84\x80@b\n\x8el!\x04(PDE\x14\r\xc4\t\xda\x80\xadX\xab\xb5\x1b\x8eNut\xea\x87:H\x91\x19\xd4:\x15\xa7\xed\xd4\xb1\x82 .\x14q)q)\xa0\x921@@\xc2\x96\x90\x04\x08K\x12C\x16\x12\xb2\x91wy\x9e\xe7\xde\xdb\x0f@\xd8\x12\x0cm\xcf\xc7;\xf7\xde\xdf\xff\xfc\xcf\xb9\xe7\n\xfe\x0f\x91\x0f\xd6\xc3+V\xc4\xf6\xcb\xc8\xb0\xba\x82A\xb1\xfe\xf9\xa7\x88\x1b\x98\xa4\xed\xa1\xc9n\\\xc6\xb4\xd0\x92%Ktog\xc5\x7f\x0b}2??\xba\xbft\xb2&\xdd7\xff\xb6\xd4\x8c\x1b\xa7I!n\xb2\x03Q\xb1R\x08Y\xb5\xab\xc8T|\xbd)\x12\x0e\x9ei\x15\xb6]\xa35\x07<\xd7\x14\x9d\xe9t\n_\xd9\xbc\xb9\xeb\x7f\x12\xb04?7]H\xf3SK\x8a\x1f[\xc2\x8cJ\x1a\x90\xecO\xcb\xccf\xc4\xd4\x19$g\x8cDJ\x891\x86\xfaC\xe5\x14\xbf\xb7\x8a\xa6\xe3U\x18\xcb"\xe8\xb8:\xe2\x99\xd2\x90\xab\xfe\x14\xb5q\xf3\xbbK@_\x93\x80\xc5\x0b\xe7%\xdb\x8e\xf7\x84\xcf\x16\xbf\x88\xb5\xadA\x96\x00c\x0cF+\x94\xe7\xe1\x8f\x89!={*\x99s\xe6\x918x\x18\xc6\x18\xdaO5P\xfc\xfe[T\xed,\xc2 \x91B\xb0\xa7\xa1\x95\xf2\xd3\x1d\xbf\xd9[V\xfez\x9f\x05\xfc\xf1\'sr|B\xbc\x14k\xfbF[\x180\x06s\xd9\x1ec4\xca\xf5\x88K\x1a@f\xce<FL\x9f\t\xd2"\x12\xecb\xe7\x07k)\xff\xf2s:\x1d\x8fM\'\x1a\x19\x99\x14\x7f`F|\xf2\xd4_\x17\x14\x04\xaf*`1H{A\xee\xb3Q\x96x.\xd6gE\x19\xad\xaf\x00_\x1eZ)\x00\xd2\x7f8\x9d\xac\xbc\xfb\xf1\xc7\xc6\xe1\x84\xc3\xec\xfb\xd7z\xfe\xber\x15!O115\xc9\x8bx\xfa\xd6W7\x17m\x93\xbd\xc2\x17/\xb6\xed\x05s_\x89\xf5\xc9e\xb1\xb6\x8c\xd2}\x80\x03H\xcbB\x1b\xa8(\xdc\xc2W\xaf\xaf\xa0\xbd\xb1\x01_ \x80\x7f\xc4\x18N:\x86\xd1\x89\xb1\xd8`ka\xb2\x00z\x14`\x8c\x11\xbe\x8a\xdd/\xf6\xf3\xdb\xbf\x0b\x08\xd0\xa6/h\x00\x83\xd2\x1am4\xc2\xb2\xa9-\xdb\xcb\xd7o\xbc\xc6\xa9\x9ajV\xbd\xf5\x16\xb9y\xf3\x18?e\x1an$\x84R*\r\xc0\xee\xe9\x9ae\xf3s\x1f\x8f\xf6\xdbO\xfa\x85A\xf7\x95\r(ePZ\xa1\x94Fk\r\xd2\xa2\xa9\xaa\x92W\x9f{\x96\xae@<\x0f\xfc\xec!\xdc\x8eVN\x1e?F[mMr\x8f\x0e,]\x903\xcd\xe7\x13\xcb\xa2-!\xae\r\xaeQZ\xa1\x95F\xeb\xb3N\x18\xadi\t;l+?\xcc\xe4\xa1\x83\x88\t\xf8\xb8.u\x08?Z\xf0 \xd2\xf2E_!\xe0\xe5\x85\x0bc%\xf2\x958\x9f\x1d\xd7w\xdb/\x82k\x8d\xeby8\x910\xca\xf3\xd0\x08Nh?\xc3\xfb\'\xd0U^\xc2\xdeM\x9fb\x8c!=k\x12Yw\xce\x91W\x08\x08:m\x0f\xc5\xfa\xed)\x98^\'\xe7U\xe1\x9e\xa7H\x184\x98\xebG\x8d\xc5q\x1d\xc6\xe4\xcc\xe3\x85\xbf\xbd\xce\xa4a\x83p"\x0e\xdb7\xbcO\xc3\xd1#X>?i\xe3\'\xd8\x80\xec\x16\xb0<??\xc1\'y\xc2/\x05}M\xfeb\xb8R\x1a\xcf\xf3\xc8\xbc3\x87{\x7f\xff<3\x1fY\xc4\xe4{\xee\xa3\xf5H%\x91\xcev\x8c\x94t\x9cna\xc7G\xebP\x9e\x83\x1d\x88>\x06\xe8n\x01\xae\x15\xce\x89\xb2\xad\x1b\x8d\xeeC\xf6\xe6J\xb8\x13\x89\xe0\xba\x0e\xfb6}F\xdd\x91J\xc6L\xbf\x15u\xa6\x83\x1d\x1f\xae#\x1c\n\xa3\r\x08iqh\xe76*wn\x07h\x82\x0b%\x10h\x95\x1f\xb0d\x9f\xde\xba2\x17\xd9\xae4F\x082&Na\xc0\xb0tNT\x94S]]\x83\xd2\x067\x1cd\xe2\xddsIL\x1d\x82\xe7\xbahm\x88\x84B\xec(\xf8\x98\xe6\x9a\xa3\xb5p\xee\x19\xae^\xbe|hs\xe5\x9e\xe9\xa8\xc8\xf7\xc3\xb5>\xd7\xe9\x17l\x8f\x8eO`\xd6\xa3\x8b\x08v\xb4S\xfa\xed\xb7L\xb8\xe3nJ>YO{\xe3IF\xcf\x98IFV6\x8d\xb5\xd5\x18\x04\xd2\xb6\xa99\\\xd9\xe2EDa\xb7\x80\x8c\x89\x993\xe3lo`]\xc9\x0e\xa4\xdd\xe3h\xb8\x04\xae\xb4Bi\x8d\xe3\xbax\x8e\x83\xdb\xd2\xcc\xd7o\xafd\xfa\xfd\x0f2\xf9\x8e\xd9\xd4\x95\xeea\xeb;\xab\x08\x07\x83\x9c\xa88H{Ks\xf70\x93R\xa2\xb5\xd9\xbdl\xdd\xba\xba\xee\x12\xc4&&_\x9fy\xfb]\x04bb\xe8\xad\x07.\x81+\x85\xebz\x0c\x1b\x93\xc9\xc4\xdc{1\xc0w\xb558H\xc2\x9d\x1d\xf8}>FN\x9a\x82\x11\x82\x13\xe5e\x9cnh\x00\x04\x02\xd0B\x02\xf2\x0b\xce}\xc76\x80\xd1\xde\xd0\xc1\xa3\xc61<k2\x95\xdf|\x85\xed\xf7\xf7\n\xf7<\x85\xeb\xba(\xa5H\xcf\xccf\xe2\xdc<\x12\xaf\x1f\xce\xa01\xe3\x89tv\xb2u\xcd\x1b\x8c\xbe\xf9V\xc6\xdd6\x8b\xaa\x03\xfb\x8846\x808\xf7\xe7\t\x81khU\xd2-8\x7f\xb7\xbd\xf8\x96[l\xe3y7H\xcbb\xec\xec\\jJ\xf7\x12\xee\xec@ZV\x8f\x99K_\x80\x94\xa1i\x9c\xac:L\xd1\x86\xf7H\x1a6\x9c\x1b\'O\xa5\xa3\xb5\x95\x8f^^JME\x19\xb5\x87+I\x18\x98LGk\x0b\x86\x8b\xfe|)\xd1\xf0\xf1\xda\xe2\xf2\xaa\xee%\x00\'\x1c\x16h\xcd\x80\xb4\x0c\xc6\xde\x99{\xb6\x0c\xc6\xa0\xb4\xb9\x08\xae\x89\x84#\x0c\x1f\x97\xc5\xfc\xe7\x961)\xf7^RF\x8c\xa2\xdf\xe0\xe1\x04;;pC]\xa4\xa4\xdf\x80\x1d\x88\xa2\xa5\xa1\x9e\xc3{K\xf0\\\x0fq.{!\x04\x8e\xa6\x0bc\xfez\xb1\xbbrIa\xa1W\xba\xe5\xd3\xd3\xa1\x8ev\x8c\xd6\x8c\x9a9\x9b\xa1\x99\x13p\x9c\x08Z\xa9n\xb8\xd2\x1a#$\xdfU\x1e\xa4\xfe\xe8\x11&\xce\xc9#\xe7\xb1\xa7h<~\x94\x0f\xff\xbc\x9c\xa6\x9a\x13L\x98u\x17\xfd\x07\x0f9\xeb\xd49\x07/\x90$F\xc8\x95\xabw\x96\x96\\\xb2\x0cp\xf2\xe0\xfe\xf6\xd2M\x05h\xad\x11>?\xd9\xf7-\xa4_r*\x8e\x13A\xe9\xb3p\xad\rJyt\xb6\x9d\xa6\xb9\xb1\x11\xa4E\xa8\xb5\x99\xdd\x1b7pxW1\x9b\xd7\xacdG\xc1\xc7\xb45\x9f\xbaP\xf3n\xb6$\xa2E\x85\'\xcd\x0b\x977\xb7\x04\x10>\x7f]\xd9\x97\x9fs\xa4\xf8\x1b\xb46\xc4\rHa\xca\xc2_\x12\x95\x90\x88\x1bq\xd0\xda\xe0\xb9\x0e\t\xc9)\xe4=\xbb\x94\x9bf\xdcNY\xd1V\xda\x9b\x9b\xc8\x9e\x9dCrz\x06M\xb5\xd5\x94l\xf9\x82`gg\xb7\xed\xe7\xad\x8f \xda\x8d\x10\x8b\xd6\xee8\xd0\xd4\xa3\x00\xcb\x96\xc7B\xe10\xbb\xfe\xb9\x86\xc6\xaaCxJ\x91\x94\xf6\x03\xa6>\xf0(\xd1\t\x89(\xd7\xe1L(\x84u\xc3(\x92\xd22(x\xedE6\xbe\xf62E\x1f\xbcO8\x14\xc4\x1f\x13\x836 -\xfb\n\xb8\'\xac\x90g\xc4\xe3\xabw\xee\xdfz9\x9c\xf3\r\xbax\xfe\x9c1Q\x92]\x01\xe5E\xc7\r\x1a\xc2\xcd\x8f<F\\J*\xc2@k\xedq\xd6\xbf\xfa\x12\x9f\xed\xdeO|\xc2uL\x1b\x96B\xb0\xb9\t\x8d\xc1S\x06\xcb\xef\'\x12\x0e\xa1\xd5\xa5\xf3CJ\x89\x83hs\x85\xf5\xd8\xdb\xc5\xfb\xde\xed\t\xde\xed\xc0\xe9\x0eu\xc4\xf5L\x19\x96Ms\xcdq\xb6\xbe\xf9\x17\xda\xeaj\xb1\xa4\xe4\xc0\xb1j\n\x1b\xda\x19=.\x93\xf1\xfdl\xce4\xd5\xa3\x05h#\xd0\xc6\x10\xee\xea\xba\x04.\x84@X\x16a\xac2WXyW\x83w;\x00\xf0\x87\xbc\xd9\xcf\xc4\xf9\xc5K\xc6S(\'\x82\x7f\xe0`\xea\xe3\x939P^\xc9#\x0f\xff\x9c\xe9S\xa7P\xb6u\x0b\xc5\x9f\xac\xa7\xb9\xee;\x10\x16\x06\xd3=b\x85\x10\x08!q\xa0\xcb\x13\xf2M\xe5\xda\xcb\xdf))\xa9\xbf\x1a\xfc\x12\x01O\xe7\xe4\x0c\n\xd8\x91\x1dq\x96H;\xd1v\x86]u\xa7\x88\x91\xf0\xdbE\x8b\x985\xff\x01\\\xa5\x10B\xd0\xdap\x92\xbd\xff\xfe\x94\xd2\xc2/i;\xd5\x88e\xd9\x18i\xe1\x18\xd3\xa1\x11\x05F\x88\x15k\x8a\xf7\xef\xfa>\xf0\x15\x02\x00\x9e\xbeg\xe6\xbc\xc3\xa7\xda\xd7\xd4w\x06\xe3F\xc4G\x93\x16\x1b\xc0\x08\x189\xed\x16&\xe7\xcd\'a`J\xf7\xb1\x93\xc7\xaa\xf8j\xfd;nE\xf1\xf6\xfd 6\x1a\x9f\xd8\xb0f\xdb\xfe\x83}\x05\xf7(\x00`\xc2\xd8\x9bn\x1e\xd7?~nR\xc07\xc1Sj\xb8\xe7y\xf1n$b]\x97:$4aN^\xa4\x7f\xea\x90\xa0\x10r\x8f\xd2negk\xcb\xf6\x82\x7f\xac\xfevuaa\xf8Z\xc1\xbd\n8\x1f\xbf\xca\xce\xf6y\x81@T@J\xdb\xf1<Q}\xa8X\xd9\x02s{\xceB\xf5\xcc\xda\xb5]\xbd\x9d\xbb\xd6\xf8\x0fl\xbdy\x18+R\xd4\xd4\x00\x00\x00\x00IEND\xaeB`\x82')
    FOUNTAIN = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\t\xfeIDATx\x9c\x8dVk\x90\x9dE\x99~\xde\xee\xfe.\xe7:\x9733!\xb7\x05r\x81T\xb2\xac.\x8el\xe2\xb2\x06\xefJ\x01Z\x96\x8e\x16\xfa\xc7eY\xc4\x82\xca"\xa8\xa1\xa065\xb5\x1b"\xd4\x06\x83\x94R\xde\xfehaY\x83\xd7\xe0\x05\x05\x8c1)\x92\xb2\x88d\xb3KBH\xc0\tL\xc2\xccd\xceu\xce\xf9.\xfdu\xf7\xbb?2g\x9c$\x03\xb5\xcf\x9f\xaf\xbe\xee\xf7\xf2t\xf7\xfb>\xdd\x84\xb7\xc0\x8a\x9d\xcf\xe5:Y\xc7\xa78\xe3\xcb\x97\r\xc5\x87n\x1b\xce\xde\xca~\x1ecc\xb2\xf2\x97ey\xc7\xb1\xf0\xa53S_\xfaP\xe7\xcdLi\xb1\xc1\xca\xc3\xfb\x87\x9d\x0co\xb2\xd2\xbb\x8a\xa5\xd7\x0f\xb0\x156;MF\x1f \x13?Y\xbfg\xf3\xeb\x8b\xf9\xf5|\xed\x85^\xa2\xe4\x06(\x7f\xb3\x15\xfee \x19\x10\xdb\x96\xb0\xfa%\x91\xa5O\xd5\xee\xda\xf4,\x88\xf8-\t\xf4\xef:xK\x16\x94\xefH\xc3rQ0\x13\xd89\x90 \xab<\'M\xc6~T\x9b\xf4\xd2\xe8\xbb\xd5/n||a\xb0\xfe\x87\x9e{\xbf\xcd\x87[t\xd8\xbf\xc6\xf9\xa1 k\x049\xcbLB8\x12\xec\xe9\xb6\xf6\x93\xd6\x13\x15\x9c\xddqr\xcb\xf5\xe9\xa2\x04\x06\xfek\xdf;\xd2|\xffw\xb3\xa0\x90\x0b\xa2\xfa\xab\xa4\xd3}\x02n\xdaI\x91c\xf26\xe9|\xef\xdbt\xbe\xc7\x05\xed\x9a\n:\xd5\'\x96\xae(m?:\xf2\xb7\xbao\xe7\xfe[M\xae\xef\x8e\xb8<$\x94\x8eE\xd0\xae\x9e\x14\x99\xfe#\t\xae\x83\xd0\xe3\xa4\xb7)\r\xfb6\x08\x9b)\x157\xefm\xdeu\xcdO\xbb9\xd5B\x02V\xfa\xd70\xa3?\xd7:\xfbd\x10\xc5\xa3\x93\xf7\xbd\xfblwn\xcd#\xbf\xfeN\xbd\x19\xff\xb3\xb4\xfa\xf3\x9d\xe2\xd2\x84A\x9f\x9a\x1c\x9f\xd2\xfd\x0f\xed{]\xe7\xfa\xb7D\xa5K2?n\xc8\\k\xf2gN\xd7v\xd6\xef\xbd\xa1\xde\xf5]\xfa\xad\xe7\xbf%Z\xd3[\xd2\\\xe9Vb\xfa\'\x00\xf3\x04\xc4y\xe7\xc16\xf4\xe2f\x1d6zpar\x008\xb9\xe5\xfa\xb4z\xcf\xb5\x8fy\x9d\xfa\x93~\xd2\x0c\x92B\xa5\x93\x94\x06?\xa5\xf3}wG\xc5!-L\xa2r\xad\xa9?\x97[\xc7\xff\xb3\xb9 9\x00\xbcq\xdbp\x94\x87\xdb\xe5\xc5\xb3/\xc1\x99\x1c\xc0\xf3;/\x00\xa0\xb0\xeb\xc0\x92\xbe]\xcf_\xeb2>\x01\xf0\xe1\xfa\xec\xefO_X\x1b]\xf8N|\xcf\x8b\x1a\x1drLI\xbe\x92E\xa5K\x0c\x93p~\xdc`\xd2\xc9\xf7O\x8d~.Y\xcco\xe2\xeew\xc5\xe4\xec\x9f\x88\xdd\t\xe0\xaf\xb5\xa3\x00\xc0\x93\xe1\xbf\x903\xadz\xa4\xbf\xd3\xd3\x93\x8b0:\xea\x00\x00\xdb\xb6\x89\xc1\xe0\xbaU\xc6\x17\xab\x85\xa5\x1c\x01uag\xff\xa2\x0c\x8f\x93M\xd7\xb1\xf04@ k\xa4L\xe3\xa6`\xf3\xda\xd0C\x7f\xd8dAC\xe4`\xacMN\xd5\x07*\xc71\xd7\xbed\xddS\x1c\xe6\xce`\x8c%F\xc8\x02\x00\rn\x1b+\xc6\xcb\xaf\xdeM\xb0\xc7fo\xbd\xe2\x8ene\x0f<\xf0\xc7+\x8c/\xef2*?lU\x10\x80\x04\t\xe7\x0c\xd9$\x86\x90*.,\x91,\xbb+\x11\x08\xda\xd3\xe4\xe9$\xb2\x9e_t\xc2S`\x0ba\xadVY\xfbei\xd2Gj[\xdfs\xb0\xbb\xea\xde]\xcf\x7fA\xa6\xc9\xb3\xd5\xaf\\{\\\x01\x00\x13i#\xc2\x8dK\x1f9\xb4\xf2\r\xe0\xb5\xf2\x03{\xd6d\xbe\xff\x8d\xa84\xb4\xc2z\x85\x98\x85\xcc\xc0\x00\xc0 \xb6!\x18\x0c\x80a\xbb;i\x91\xe6+\x9c\xe6\xb8\xc8B9\x00\x1aD\x003\xa4\x89\xaf\xca\xb5\xa6\x1e\xed\xdd\xfe\x87/6\xee\xbbn\x1f\x00r~\xee\xedV\xf9\x1b6o\xdb\xb3\x85\x00\xa0\xf7\x91\xc37Z\xdf\xbb\xd9\x83\xbe\xa7\xf6\xfb\x13\x93}\xefX\xf2h\xbbw\xe5u\xd6+D2\x9d\xcd)\x93X\x02\xd8\xaa\xc0\xcb\x82b\x02\x90\x03\xce\xd3\x13\xccu4yY\'\x14:r\x04rV\x85*\x0b\x8a\t\xd9\xcc/6\'\xc6e\xbb\xfe\x99\xf7\x1dmw~\xf5\x81\xab\x1f\x07\xd1\xcap\xe2\xf8G\xe6\xabq\xfd\xb61\xff\xe8\xe8\x88\xee\xdf\xfe\xccz\x1d\xf6\xfe \xea]N\xe1\xec\x94\n\xe3\xfa\xd3"\xcb\x9e\x15RdF\xc8\x7f\xc8\xfc\xe2G\xe3\xe2\xa0\xefd\x90-$Ale\xd0\x9e\x11a\xdczZ8\xbbG\x90\xd3F\xaak\xb4W\xfcxT^*\x82\xb8\xea\x87\xad\x99/\xd7\xef\x7f\xef\xaf\xca\xdf|\xf1~\xc0\xe1\xef\xa7f\xbe:\xaf\x03GGG4\x00\x08\xcb\xab\xac\xf0}\x19\xb7D\x10\xd5~Z\xbb\xf7=\xff\xbe@\xf1\x9e\x1e\xd8\xfe\xbb}\xc2\x99\x1d\xed\xd2\xb2<\x934\xe7\xd6\xce"7;IA\xdax\xb0z\xdf\x07~\xb8`[\x9e\xee\xff\x8fg&\xad\n\xfe\xcdI_1p)\x00\xb4\xa6\xc6\x1e\x00\x80\xbd\xa3\xa3\xee<\x1d8\x07\xf7\x860\x89Ui\xc7\x894\xdbs\xa1v\xcf\xdc\xf7\xc1\xbd^2\xfbh\xd0\x9eQ\xb0\x96\xe0\x1c\xbc\xa8\x11\xf8q\xe3\xc7\x17$?\x17-I\x9e\x11i\x14\x894\x02\x9c\x99\xa8\xec\xd8s]\x9fz\xef\xf2n\xa7]D\xe0\xd2\x89\xf1#~\xdczN\xc5\xb3E\'\x10\\L\x10\x90\r\xde\xed%\xadSd\xb5\x84\xcd\x84JZ\xb3^\x12=\xbe\x98\xad%\x19J\x9d\xe4\xfd\xa8y\x9c:\x8d\xbdV\xf87[\x9fn\xec\xce_D\xe0\xd0\xb7o\xcb(\x89\xb7+\xdd~\x01\xc6n\x02\xf3E\x17\xd6\xd4\xce\x0fu\x84N\x8e\x08\x1d{\xa4S\xa5t|j\xea\xec\xe4\xc4b\x04\x04\xbbwI\xdd\x9e\x91&\xde*\x0bCCiP\x1a\xb6^aC7\xee"G\x00\xd4\x1e\xb8\xf1\xb4\xd3|\x0b\x81\xff\x1b_?\xe1/f\x03k^\x13\x99\x16d\xb4D\xa6\'\xf0\xed\xdb.~+l\xdb&\x88p\xd6i\xbe\xa56z\xfdQ\x9d\xcf\xddn\xfcB?\xb1\x89\xba&\xea"\xa794\xbfzC\x1d\xc0O\xdel^\'Y\x95r\xa9%\xe1\xa4\xd1\xe9\xd4\xa2F\xa3\xa3\xae\x01\xfc\x12\x00>96&\x7f;\x0e\x04q\xfdh\xceF\x8f\xb7\xe7j\xebM\t\\\x88\xdd\xbbw\xe7\xd7\xae]+\x93$\x91RJ\xfa\xec/\xc6\xe9\x15\xa3\x89\xc8yKBa_<r\xa4\xaff-\x87ahO\x9c8ao\xba\xe9\xa6h\xa1\xff\x13##\x16\xdb\xc6\xb6\xaehAN|m$\xee\x8e/\xfa":x\xf0`9\x9f\xcf_\x91\xcf\xe7\xff1\xcb\xb2\xbe$I6\xe4\xf3\xf9+\xa5\x94ef\xce)\x01\xb5o\xbc\xe9=x\xa8\x95O\xa0\xf0\xafWz\xc9\xa7\xaf\x1aH\xb5\x85!\xa2\xd8Z\xdb\x8a\xa2\xe8\xa50\x0c\x8fz\x9eW\xcf\xb2l\x7f\xb3\xd9<\xb1q\xe3\xc6\xd6\x85\xb9\xe6\t\x8c\x8d\x8d\xf9\x95J\xe5c\x03\x03\x03\x1f.\x14\n\x1f$\xa2\x8as.l\xb5Z8;=\x8dN\xd4\x01;F\x96i\xc0\x1a\x1cm2~4S\x81&\x0f7\x94\xa7\xf1\xee\x01\x86\x93\n\x9e\xe7\x83\x04!\x9f/`hh\x08\xe5r\x19D\x94\x00\xa8\xb6\xdb\xed\xdf5\x1a\x8d\xdfLOO\xffbd\xe4\x9c\xee\x10\x00\x1c:thS\xa1P\xd8)\x84\xd8\xc4\xccx\xe5\x95\x93\xa8\xcd\xcc@\'1\xd8Y8\x92\x80T`\x92`! \x05\xe1\x95Y\xc2\x8f\xa7{\xa0I\xe1#=5\\Sq\xc8,\x83\xd8\x81\xd8\x02\xd6@\xb0\x05\t\t?\xcc\xa1\x7f`\x00\xabW\xaf\x01\x000\xf3s\xedv\xfb\xee\xe1\xe1\xe1\x83\xb4\x7f\xff\xfe\x92\xef\xfb\x87\x06\x07\x07\xd7FQ\x84#\x87_@s\xb6\x83Y\xbf\x8c\x99\xa0\x82\xa6*!RE\xd8 \x8fL\x85\x80\xf2\xc1\xd2C\xbdZ\xc3\xff\xbc\xf8*\x0c\x13\xd6]\xbe\x04\xcb/]\x01\x18\r2\x19\x94I!\xd36\xf2Y\x07=f\x16\x03\xba\x8a\x92n\xa1\xa7\\\xc4\xdf\xbd\xed\xed\xc8\xe7\xf3\x98\x99\x99y\xf9\xf4\xe9\xd3\xc3\xea\xcc\x993\xde\xd2\xa5K+q\x1c\xc3\x9a\x0c5\x17\xe0\x87\xea\n\x9c\xce\xad\x04y!\x94\xa7\xe0KB \x00\x9f\x08\x8a\x81\x92\x90\xa8\x94\x8bX\x12\x02\xd6\x1a\xf4\x97\x8bh\x8b\x1c\x9a\xec\xc1\x12\xa0\x05#\r\x86\x90*\x86\xcd\x0cX$Xn_\xc7\xcd\xee\x14\xac\xc9\x10\xc71\x92$\x19\xd4Z{\xea\xc0\x81\x03X\xbf~\xbd[\xb7n\x1d\xca\xc5\x02V\xad]\x8b\xd2\xab\x12\xa6\xd3B\x8a\x08\xce\x0b\xe0+\x0f\xbe\'\xe0I\t)\x08\xb3J@\x879,\xbb\xfa\x9d\x003:\x10\xa86\x13$\xc6\xc1:Ff-\xd2\xcc!\xcb2\x08\x93"`\x83R!\x87U\xab\xd6\x80\x9dC\xb5Z\xc5\xb1c\xc7\xec\xb1c\xc7\xa0\xca\xe52\xaa\xd5*\x0e\x1f>\x8cR\xa9\x84\xc1J?\xee\xff\x9b~\xccp\x88W\x13\x1f\x13q\x1b\x93\x91EM\x0b\xb4\xd9G\n\x81\xd4\x11\xde`\xc0\xcc\xd5\xb0\x02C\x12P"FH\x16\x05\xcaPQ\x0e\x97\x94$\x96\xe7\x08\xab\x03\x8d\x01\x91\xa01]\xc5\x0b\xb5:\xd24E\xb3\xd9D\xb9\\>\xa7\x03\xd6Z\x91e\x19\x1a\x8d\x06\x9a\xcd&\xa48\x85\xc0\xf7\xb0\xb2\\\xc4\xe5B\x82\xfc\x00A_\x11$\x15@b\xfe\x12\xce\x8c\x01\x00xJ\xfd\xb5\xa5\xd8\xc1\x99\x0c:\xea\x80\xe3\x14z6\xc3\xd9v\x84\x89,\x831\x16Y\x96\xc1\xf7}Xk\x05\x00\xa8$I,\x11E\xb9\\\xae\xdf\x18\x03c\x0c\x88\x08\x8df\x86j\xbd\x01!\x04\x04\x11\x848\xb7Zk,\x84\x14\x90R^\xa4\x1f<\xf7jbf8\xc7\xb0\xce!MSH)\xe1y\x1e\x88\x08D\x04k-\xd24\x8d\x92$\xb1\x04\x80\xb6n\xdd\xfa\t\xa5\xd4\x0e\xcf\xf3VK)!\x84\xe8\xb6\xcb\x82\xe0<\xff%\xa2\xf3\xc6\xba\xffZk03|\xdf\x9f\x8f\xd1\x851\x06RJ8\xe7\xa0\xb5>i\xad\xbdw\xc7\x8e\x1d?\x99\x17\xa2;\xef\xbcsPJ\xf9Q)\xe5\x87\x01l\x92RV\xa4\x94\x81\x94r\x9e\xf9BBsG\x07fF\xd7\xe6BB\xcc\x0ck-\xac\xb5\xa9\xb5\xb6\n\xe0\x80\xb5\xf6)!\xc4\xcf\x1f~\xf8\xe1\x99\xf3\x94p!n\xbf\xfd\xf6>f\xbe\x92\x886\x10\xd1\n\x9c{\xc9,#\xa2^\x00\xbd\x00Bf\xf6\x88\xc8\x9bK\x94\x11Q\x06 \x01\xd0`\xe6\x06\x803\x00N1\xf3\x04\x11\xfd/3\xbf\xfc\xd8c\x8f\xd5/\xcc\xb5(\x81\xc5\xb0y\xf3fu\xd9e\x97))\xa5\xa7\x94\x12i\x9a\x92RJ\xccm\xaf\x0b\x82\x80\x8d1\xceZ\x9b\x8d\x8f\x8f\x9b\xbd{\xf7\x9a\xffO\xdc\xff\x03\x16\xf2<\xaf$\x97\x0fW\x00\x00\x00\x00IEND\xaeB`\x82')
    FOUR = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06OIDATx\x9cu\x97K\x8f$G\x11\xc7\x7f\x91]\xd3=3\xdd\x9e\xc7>f\x97Y\xb0Y\xc9\xc2\x80\x91%\x1e\x078 \xc3\x11N\x16\x07>\x00G\xdf\x11\x02qAB|\x02\xdf\xfc\r,\x84\xc4\xeb\x86\xb4\x02\x89\x87\xb8\x18!\x1b\x0cH\x18X\xaf\xbd\xb3\xe3\xdd\xd9\xae\x99\xe9GUf\x04\x87\x8c\xac\xaa\x99\xf5\xa6T\xea\xaa\xae\xac\x8c\xc8\x7f\xfc\xe3\x1f\x91\x82\x8fW\xdf\xb83\x9b0\x19\x97\xe7\x9a\xa7\x8c\xf9\xd3\xde\xd5\x97\xa7=u\x9c=Z\xb5\x7f\xf8\xde+\xa7\x00\x02\xf0\xdd_\xbf\xfdJ\xd8\x9a\xfeD\x8d\xeb\xd1\x145\xc3\x0cT\r\x05\xd4\x0c5H\xfe\xabf\x18\xa0I\xf3\xff\x80\x99\xa1f$\x0cS\xf2\xf7\x06\xd1\xe7\x96\xf7\x8a`\xa6\x0fm\xbd\xfc\xc1\x9d\xef|\xe5g\xf2\xea\x9d\xb7f\xdb\xed\xe6\x9b\xd3[\xb7\x9f\x8fI\xdd\x88u\xc6\x93\x19\xa6F2#Y\xef\x8cj6\xd6\xdd\x1b\xa8\xa9;\x08I\xed\x92\xe3\x03\xe7Eh\xef\xff\xf7_\xa3\xe9\xe9\x17\xaa\xc9q=\xb6\xab\xd3+1%\x92*\xaaF4#\xfa\xa2fn\\A}w\xc9\xff+\x0b\xaa;hF\xe7d\xff\x9c\xdf\x1b\x00\xee(\x82\x85\xd1\xd5\xf5\xdd\xf5\xb8"C\xac\xc9\xbdNj\x08pm3 \xd0\x1b\x01L{\xa3\xbd\x03\x83\x90\x14\xa4\xd4\xd0bL\xa1Q\xe5\xc3eb\x15}\x9e\x08\xbe$U\r\xcc\xcaN\xd5\x10\x81/^\x1bs8\x1da\x06\x9d\xef\x86\xc7\xb2\x0f\x83\x01\xcb\xd5\x8au\xd3`\x18f\xc2xs\x0b\x13!\x15\xa4|\xf7\xef\xd6-\xbf\xbd\xb7\xa0Q\x05rH\x04\x08\xd0\xc7,\x9a\xb17\x16nMG\x04\xcb\x0c\xbd|\xe1\x0e!\xb0^-\xd98\x7f\xc4\xa7&\r/L\x1a\x9e\xab\x96\xac\xe6\x8f\xdc9\xc3\n2\x06\x87\xd3\x8a\xfdI j\xb6e\x96\xd7\xa9(\x0c%\xc7O$\x7f \xf8"e\xf7\xd6\xcfS\xe7\xc8\xfa\xf41/?\xbb\xcf\xcd\x9dM0X\xb5\x91\xff\xfc\xfd\x01mJ\x80\x90\xc3Z\x103\x82\xe4{\x10\xc4\xf2\xee+\xe8Ie\x0em\x01~h\xbc\x8b\xb3\xa7\xd2Y}\xc2\xf3\xbb\x13\x0ef\x13\xda\xa8\x88\x94\x9de\xa3\x08]\x18\xd4 \xa6\x9ec!(\xc9\x8d\x87\x82\x80i\xef\x84\x83\xfc\xd1\xc6\rV\xab\x15\xd3\xb4\xe2\xb37v|G\xfd\xe8S\x8f.u\xcb\x06\x93\xf3\xa6dW\xddq\x80\xe1\xe4!\xe4O\x1a\x8fj\xac\xea\xc7\xbcts\x87\xad*8b\xfdH.>\xc9\xd38\xa9\x11\x93\x91\x05N{}\xd0<?\x94\x8f\x92\xe54\xeb\x88\xc3E\xe39\x7f\xe1\xfc\xac\xe6\xb9\xd9\x88\x8f\xefn\x93\xcc\xf8\xf7\xc9\x92&\x19\xe2\x14-\x8b\x17b\'G6\xa6\x01*\n\x9e\x85\x04\xe69\x7f;\x11q\x195\xbdh\xdc\x80u\xd30n\xcey\xe9c{\x84\x00\x1f\xd4k\xfe\xfa\xfe#7\xdd#\x90L\x89\xa6\xc4"j\xd6\xebCI\xed\x12\xba\xaa$V\x91\xcb4x\xd9\xed\xdc\x91X\xccO\xf8\xf2\xcdg\x98\x8dG4\xc9\xf8\xd3\xdd\x87,\x9d\x80e\x1d\xb3^\x80RQT\xcd\xa1+\xa2\x85\x82(\x8c\x80P{\x9e\x0e\xe5\xd4\x9e0.\x9c\x9f\x9dq\xb8)\xdc\xbe2\x05\xe0\xed\xa3\x9a\xa3v\xc4hc\xdckC\xe1@\xb2\x8b\xc6;\x12\x0ek\xca\x80\x03\xb9\xb0\xe0)t\xa9p\x00m\xdb\xc2\xe2\x94\xcf\x1f\xeeQ\x89\xf0p\xd1\xf2\x97\xa3s\xc6\xd3\xbd\xce\xe1\xce\x81\xb2s+;\xf7p\x944\x1cp\xcd\x1d\xa8\xb3ri\xaf\xe1\x05\xbe\xa2bg\xf5\x9c\x17\x0f\xb6\xd9\xdf\xda \x1a\xfc\xf9\xbd\x13\xd6\xe3\x19\x8c\x02\xaa\x17=P3\xa2kA6n\xa4TPp;N\xe8\x1e\x01\xd3\x8b\x15n\xa0\x80\x8b\xc5\x82\xab\xa3\xc8\xa7\xaf\xef\x00\xf0\xce\x83\x9a\x7f<n\xa0\xda`\xb9jh\x922\x1c\xeb\x98X\xae\x1b\x9a\x98z\x14\x1c\x91R\xd4r\xa12\xa8\x9d\x84\xea8\x0e\x0b\r\x18MR\xd2\xf9\x9c/\xdd\xbeB\x15\xc4\x1b\x0c\xf8\xc4\xb4BRM2\xe5\xda\xfe\x16\xa3 \x18P\x85\xc0g\xaens\xbc8\xe3\xdeid\xbd\xb5\x8f\x12\xb2\x03\xa9OI\x00q!\xcaRL\x91\xe1\x92\xc3\xe6\x95n\xcd\xe1v\xc5\xc1l\x92\xa1\x06>wc\x87\x17o\xecdo\x01\x11\xc9\xdaa\xc6(\x08\xdf|\xe1\x80 \xc2O\xdfz\x9f\xdf?^QM\xb6s::!\x93\x1aA\xc4\x85\xa8\xf64\xd4A\xe31\xc8{50/N]\x98;\xe9\x15.\xd2\xaf\x1fR\xb8\xe0\rCLF\x9b\x06M\n})\xce!\xf0\x85\x8bF\x97vlTm\xf0\xbfy\xe4\x97\xef\x1c9\xc1J1\xcaHE5\x0ef\x13\xbe\xf6\xc9}F!\xd0&\xe5W\xff<\xe2\xf8\xbc\xe5\xeey$\x8cw\x89Ii;1\xd2\x0e]1\xeb\x1d\xb0"\x8f\xce\xd0X\xf4@\x02\xf2\xcc5\xee\xb7\xb1\x13\xaaH\xdf;4)\xf1\xe1\xf1\x9c\xaf>\xbb\xc7F\x80\x98\x947\xef\x9fS\x8fw\x90\xc9F\xb7VT\xa3\xd5\xbe?\x14\xa4\x03\xb2\x9a\x03\x93R\xa5\xe8\xcbg\xd1\x04C\x18UU\x17\x93\xe0<\t\xa6\x88\t\x12\xc2\x05\xf8C\x10dT\x91\xb8h<j)D\x19\xed0\x94\xe2hF\x18v\xb1^\x07\xba\x06\xb3 S\xc8\xe4\x90\x16f\x8fG\x81P\x056R y\xbcUp\xe3J\xebN$W\\B^\xbbs\xc0\xac\xef^\x1b\xef\xf5{9\xee\xcbj!i\xd71\x8b\xf0hm\xfc\xe2o\x1f0\xae\x02\xa7\xebD\x9d\x84\x84\xb8\xb3^\x90\x9c/MR\xef\xac\x85\x11\x17\x1c\xe8k\xc0\x83E\xe2\xdd\xd3\x96[\xd3\xaa/\xa5\xbe@\xaf\xef=*\xed\xd6.\xbf9^\xd2\xa4HB\x18m\xed\x92|\xe7\x05\xb1\xa8\xc6\xd1yd\xdeh\xa71%\xad\xab\xc2\xee\x92\xcbk5~wo\xc1\x95\xcd@\xa0\xaf\xdf\x1d\x1a\xa5\xe5.\xed\x96\x92\xc5F\xbd\x07\xac\xd7=Z\x1e\xf3\xb5*\xf3u\x0e\x85\x17C\xc2\x05!2\r\xa5\x8c\x1a\xb9\x8f\x7f\xef,\r\x1a\xca\'\x0f\x1b\xdd\x81\xc32yu\xc8!\x1b\x14\xb4R_l\x10j\xa0R\x0b\x00aSV\xad\xc6tb\x08&~! \x81\x10\xf2%\xc1\x9f%@\x10D\x02"B\x08\x01B\xc8\xd2#y\x0e!\xdf\x8b\xf8\xffA\xc8\x19\x1fP\x04\xf5\xb5\xd1\xf8p\x02\x8d\x00|\xfd\xf5?~K77\x7f\x1c-\\O:8\x9cR\xce\x86\xfd\xe9HM}\xb7t\x85\xab\x840yY\xd7\xf2My\xc7\xe0\xfc\x08\x88\xe9qh\x17\xdf?\xfb\xe17~\xdeuS/\xbf\xf6\xc6l=\xd9\x19_>{?\xfd(\xbe\xd3\xfdP\xd7\xd4\xf9\xe6#g_^k\x02\xcd\xf1\x8f\xbe}\x06\xf0\x7f\xef\xf2\x10\x87\xaf*0y\x00\x00\x00\x00IEND\xaeB`\x82')
    FOUR_LEAF_CLOVER = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06\xe0IDATx\x9c\xb5Vm\x8cU\xc5\x19~f\xe6\x9cs?\xf6\xde\xddeAD\x14\x81\xd2\x9aJk[5-\xc5\xb6.1@\xd0h\x8a$k[h%\xc5Dj\x85\xca\x87\xa9&\x8dY7Xc\xb5\x94\x02j\xe4;\xb6\xd6\xd0\x85X\n\x81X\xaci\x89dS?\xf8C\xc4\xb4\xa4\xd8\x8fP\n"\xcb\xee\xde\xbd\xf7\xdc{\xce\xcc\xfb\xf4\xc7\xd9\xbd,\x97\xbd\xcb\x92\xd4IN\xced2\xf3>\xcf\xfb\xcc\xfb1\xc0\x95\r\xd5\xbe~Q\xe3\xca\xb5m\x99+<W\xdf\xe0h7\xaey\xb5\xed\x0e\x93\xf6\x96\x89\x92\x9b\x14\xd0\x1d\x95\xdc\x96\'\x17\xee\xde\xa6\x14\xf8\x89\x13X\xb3k\xd1,?-{s-~\xdeQ\x00\x12\xc5\x1e\x8b\xb0/^\xbaf\xd1k\x9bk\xf7\xff\xf0\xf9\xd6\\:\xdb<\xa6\\\xea9\xff\xe2\xb2C\xfd#\xd9\xd6\xa3b\xa9\xe2\xd5\xb9\x16?o\x9d\x85X\x07k\x1dRy\x05h>\xf2\xe0\xa6\xbb\xb3C\xf7\xfex\xdb=\x0f\xe4\x9b\x1b\xdf\r2\xee\xfd\\\xbe\xe1\xed\x15\x9b\xe6,\x1e\xc9\xb67\xdcb{g[\xce\x87\xb7@\xc0\xa9P\x9c\xec\xa5\xd5\x9d\xce9P\x08!\xc1\x81\xcfx\x98\xd2\x94\xd5\x93\x00\xfc\r\x00\x1e\xddr\xf7B?\x8fM\xa9\x9c2"\x04\xa9\xa7\xa3\xcf\xdb\xfe\xa3\x97\xe6\xea\r?8\xb8cT\x04~\xda\xd9v\x95\xf6\xfd\xdfd\x1a\xbd9^J\x81$\x9cX8\x11\x90\x03\x04D\x00\x05P\xc1\x18\xa2\x19\x00Vnik\xd1~\xd8\x9e\xca)\xe3\x9cCB\x80\x08r\xd0\x95"W\xb4\xad\xfd\xea\xce]\xab\xff\x12^\x8e\x80\xa22\x8f\xe7\xc7\x05s`\x1c\xc4\xc9E\x1e\x0f\x82\x93\x04A8\x11\x89#WL\x8e\x16\xef\n\x1a\xcc\r\x83\xe0\xc99\x01\x08@s|J\xf2\xc3^\xf7E\x8b\xcf\xfd\xea\xbbY\xe3c\xbe2\x02\xe7\x08\x11I\xbe\x1a\xf0dN\x88e\xd1\xf7\xfd\xff\x02\x801\x9c\xebe\xd4\x05p\x91d.\x02*6\xe5\x8c\xbb\xe5\xb2\x04N\xe3\x0c\x9c@d\xa8\xc7\xc3\x81S@\x02\xce\xf2\x1f\xdd\xe5\xf1}\xcb\xd7\xcfKA\xe1\xd6d}\x88J$D\x88\xa0Ae\xbc\x1c\xf6<\xf4\xc2\xac\x17\x1f\xde8{b]\x02k\xef\x7f\xa3\xe8\xac\xfc\xceE\x89\xc4\xc3\x82\x0fz\xe6\x08q|{\xf3\xd2\xcd\xb1\xe8`,4\xaf\x15q\x10\xcaE\xe4I\x02J\x90nFKv\xac\xf7\x90Uv\xeb\xf2\xf5\xf3R\xc3\x12\x00\x00\xf13O\xf7\x9e\xad\xfc\xb6\\pH\xca\x04\x01u\xc1s!\x01\x10a\xd1J\x1c\xdbC\x00\xe0);\t\x8a\x99\xea\xd5\xd4\xc4\x8d\x0c(!\xca\xc2\x04\x9cW\x8c\xfb\xbf^\x97@\xc7\xbd/\xf7\xc8\xb1\xe9\x0b\x8b=\xd1wz\xcfDo\xf4\x7f\x1c\x17\xc2\x82\x80\x02\x00\nJ%q\xe5"W1\x06\x1f\x00\x80\xa8x<\x14\xfcZ\xcf\x07\xe7\x00\xaaW\xe3\x05PZ\xab\xcf\x0e\xe2\x8dX\t\xdb\xdb\xa1\xfb\xae\xbb\xe7SA\xa0\xbf\xa2 \xd3HN\x12%_\x0c\xb2\xea\xcbP@\xd8\xe3v\xbb\x98\x07\x94\xe1\xe2t\x8b\x9a\xa54\xabA;\xa8D\x15\x9c\x02\x82\x88\x8b@T\xc0\xfc\xad\xab\xde\xfa\xfd\x88\x04\xda:\xdb\xcc\xae\xfbv\xb9\xda\xf5\xd5\xcf\xcdiP\xe3\xbc7\x1b\xc6\x99\x196\x12\xd8H\xa0\x0cP\t\xadH\xcc\x92\x0eT\xceK+\x10\xae\xaa\x02\x06\xd2\x96V\xa3x\xce\xee\xefu\xb6m\xb0&\\D\xe0\xf1\x97\xe7\x8f\xf5=\xf5-!g\x10\x9c@AL\xcaI\x89y\x9c\nG\x8aa\xe1H\x10\xa5\xf3\xa6\x19\xafg\xc7\x99/\x88\x13\x10\x82r?m\xa5OVi+\x07\xac\xa7f*r&4\xbfD\xc8dh4P \x14\xfe\xc7:\xecK\xeb\xe0\x17/,\x7f\xf3\xdc%W\xd0\xfe\xeb{\xafs>v74\xf93\x8c?$\xe8\x84\x88+\x82J\xd1\xc66\x92\x93$\xb5\x97U\x93Mp\xa1H\x95\xce\xb3\xbfT\x8co\xdc\xfa\xc8\xa1\x93\x83\xf6Z\xdb[\xbdi\xd98\xe3\x19?\x89\xf8B\x7fis\xc7\x91R\xad\xa2U\x02?ye\xc1\xba\xa6\t\xfe\n\x81M*\xa0\x0c\t&\x10\x90\xe4O\x12\xce\t$&\x9c\x08\x94!l\x85,\xf7\xc8\x01\x01\xf6;\xcb\x8fH\x9e\x90(>\xb1\xfd\xb1\xae\xc2H1V%\xd0\xde\xde\x16\xb8\x1b\xec\x9f\xf2\x13\xbc\xdb\x9c\xb5U\xf0j\xde\x0f\x89l\x92\x08\x0b\xae\x1c\x97x\xd4\x89L\xf3\x02\xf8A#\x1a)\n.&lE \xc2\xd0Er\xd6\t\xba\xe8\xb0\xc7\xf4\x94\xf6\r\xe7=PM\xc3\xe9\xd6Q\xcePjRh\x08x\x92\xcf\x03\x91\x1c\xca;\xe2\xdc\x1eEu\xccEx\x17P \x04\xca\x17x\rD\x90c&=\x06\xd7g\xc7\xaao\x079\xee\x941\x99?.\xf9\xf9\xed7\xd7%\xd0\xd1\xd1!\x12\xb9\xdda\xc1\x02@\x12\xb15\xe0\x14A\x95\xa0\xa8\x93Tj\x8aP\xceQ\xf3\xea\xaa:B\xd0I\xf5\n\xc59\xe8\x94 =\x863\xe9\xd9\xce\xef=s\xeb\xf5u\x14\x00\xd2\xff*t\x86\xbd\xf1S\xfd\xdd\xb6\xc7F\xf5\xfb\x80X@(\xa7)\xbcQ\x1c\x8d2\xbcVj{\x00pAI\x118:\xa4\x1b\xd5\xa7\xb5\x9f^P\x97@G\xc7!\xfb\xec\xf7\xf7?Q(D3\x8b\xe7\xec\x1f\x92\x97\xd7\xc5\xe0\x00Q\t\x9d\x15A\x85\xe4dh\x1a\xa5\xd9X\x17\x9c\x049\xd0\x91\r@\x91k\xea\x12\x18\x1c\xcf/=\xf8WZv\xda\x98\x10\xd46\x16\xc0V\xe4\x0c\x85\x13Ix\x04O\x99@\x99\xfa\xe0I%T\n\x88CBk\xbcwY\x02\x00`\x81\x92\xd8K\xbb\x9a\xb3\x84XuLk\xb4\x02r\x14@\xbf\xd2H\xf6\xd4\x80\x03\x84\xd6\n\xdah\xc0y\x88\xfae\xe7\xe9\x7f\x9e\xdd[\x8b5\xec\x9bP\x83\x87\xca\xfdr"\x9b\xd2\xd3\x00A\xd2\x11\x81r\x9f|d-m\x90\xd1S$TOS8\x1eH\x94\xc1Pp\x12Q\x11\x15\x89xT\x19\xd5#\xb1\xfc\xb9\xdb\xe9\x8d\xafo\xfc{\xa5\x16\xabn/X\xb6a\xce\xd7TZ^\xf2\xd3\xea\xf3\x04\x11\x97\xe5\xc3(\xe4a?\x83o:+a\x1c\xa6?\xa7Txg\xaaI\xbd\xa2\x027\xa4\xf9$5?<\x8f\xf6\xc6\xa0\xf1g\xa7\xaf\xc9\xdb\xe1z\xcae\t\x00\xc0\x03k\xe7\xb6\xa4R\xf6\x0e*1\x12\xa9\x94\xc9\xf0\xc9 \xab\xa7\x96\xce\xc5Ol^\xf9\xd6SK6\xde6Q\x8b\xee\xca\x8c\xc5d\xe7\x92\xe6\xa3\xb5Ax^\xfe]*\xab\x99;\x1f\xeb:5\x92\xfdD\xed\x11\xc6\xb6\xd5\x07\xbb\xaf:\xfb\x8d\xd7\xc4!\xe7e\xf9l\xbaIO\r{\xed\xe1\xa2\xael\x00\x80\xed\xcb\xbbNY\xa7\x96\x84\xe7\xe5\x83\xa8\x08k\x8b\xaa\\\xee\xc6{,\xf3\xfe\xd1\x80\x8f\xa8\xc0\xc3\x1bg\xdf$\xb0w\xc1\xc3}~V\xddb\x02\x85\xd2\xc7\xf6\x98\xab\xc8\x82\xad\x8f\x1e>>t\xef\xe2u\xad\xcd\x94\xf8f-\xec/\x9e\xe2\xfb\xbb\xd6]\xfa\xfc\xbe"\x02K\x7fy\xfbgL\xcate\xc7x\xe3\xa0\x89r\xc1\xa2R\xe2>\x1b\xbb\x15;V\x1d\xfep\xb4\xc6G3\x86\xcd\x82\xd8\x04EE{\xbc\xd4\x1b\x97\xc4\xe2\x1d\x1b\xcb\xab\xbd\x13\xaf\xde;R0\xfd\xdf\xc7\xe2\x1d\xad\xe9\x07\x9f\x99\xdd\xf4I\xe3\xfc\x0f\xffu|\x83$\xf9\x84[\x00\x00\x00\x00IEND\xaeB`\x82')
    FR = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x03\x00\x00\x00D\xa4\x8a\xc6\x00\x00\x02\xfdPLTELiq\xcf\xcf\xcf\xca\xca\xca\xcb\xcb\xcbs\x81\x8fu\x84\x91\t/RZ#\'\xbfyw\xcc\xcc\xcc\xc0{x\xaazxe\x84\xa1\x7f~~s!\x1cs"\x1e|{{b\x82\x9f\xcb\xcb\xcba\x80\x9dp!\x1bbRR\x83\x83\x83\x07+Nn\x1d\x19\x01\'J\x07,P\x7f\x7f\x7f\xc2|x^\x7f\xa1\x07+Mt \x19}}}\xa8\x7f\x7fa\x81\x9f\xcd\xcb\xca\x06+L\xcc\xcc\xcc\xca\xca\xca\x00*L\x00%H\x02%F\x01%G\x86-(\x03%H~~~~~~;a\x84\xbe{w\xbeyum\x1b\x16\xb9_Zn\x1e\x1am\x19\x15Mn\x8fi\x1b\x17`\x7f\x9c\xb7pl\xb8rq\xbcxu\xce\xce\xce\xc8\xc8\xc8\xc9\x82|\xc5{w\xc7qn\xc8\xae\xad\xcb\xd7\xd7}\x8c\x8cy\x1c\x14|\\\\\x146Ud\x84\xa3\xf8\xf7\xf8\xfa\xfa\xfa\xcf2)\xfd\xfd\xfd\xd23*\x0fW\x99\xf6\xf6\xf7\x12Z\x9c\xcf1)\xd890\xf5\xf5\xf5\xf4\xf4\xf4\xd9<4\x08O\x91\xd14,\xd3\xd2\xd1\x01F\x87\xed\xed\xed\xf0\xf0\xf0\xf9\xf8\xf9\x07L\x8e\xd4QI\xd46.\xfe\xfe\xfe\x05;m\xd8ZT\xe7\xe7\xe7\xcd91\xfc\xfb\xfb\x10X\x9b\x03I\x8a\x002a\x03J\x8c\xeaJB\tQ\x93\xd66.\xe8F?\xdb=4\x01@{\xd25.\xf1\xf1\xf1\x05S\x9b\x0bR\x92\xedNE\x12[\x9e\x14\\\x9f\xe5F>+n\xab\x0bR\x95\xdb\xdb\xdb\xcd/\'\xff\xff\xfc\xe7JC\xf3\xf2\xf2\xf9\xff\xff\xc1mh\x01*P\xcf\xcf\xcf\x05K\x8d\xcd1(\xfc\xfc\xfc\x87\x87\x87\x1f_\x9a\xdfD;\x93\x92\x91>l\x96\xc3WR\xa02,\xd3@8\xc5tp\x078f\x10V\x94Wz\x9b\xd11*\x17X\x96Fw\xa4&_\x94\xde@7\x16^\xa1\xe2\xe2\xe2\x15]\xa0\xd7\xd6\xd6\xd87/*l\xa9\x02I\x8a\xfd\xff\xff\xff\xfe\xfa\xe3C:\x02.X\x04E\x82\x8c+&\x15U\x91r\x1b\x17\x990+\x08N\x90\xcc\xcc\xcd\xbblg\xcdB<\xee4*\xac\xac\xac\x00>x\x05K\x8b\xc73*\xf6\xb8\xb4\xd44,\x0fV\x98\xd45-}($\xfa\xf9\xf9\x0cS\x96\xc2\xc3\xc3\xa782\x98\xa0\xa1\xb8*#\xb0?9\x81\x1e\x18\xd9d^\xd5\xeb\xed\x15Bl\xdf@7\x07M\x90\xf3\xb5\xb2\xa2\xa2\xa2\x98\x98\x98#d\xa0\xcaA;\x05U\x9e\x18`\xa3\xd21)\xf15+\x04?v\xe4E>\xf8\xb8\xb5\xb4\xb4\xb4\xfe\xff\xff\xf9\xb9\xb5\x97\'!\xe2A8(V\x82Lr\x95\xa572\xdb:1\x000_\rT\x97\xff\xfb\xf7\xdc<4\xd55,\xc6@8\xc7\xc7\xc7-V}\xe2B:\rBt\xb9\xb9\xb9\xe9G?Ht\x9d+n\xac\xff\xff\xff\xcaOG\xde=5\xf0OF\xe2D<\xd55-\x02I\x89\x0eQ\x90\xf36,\xccB:\xe5D;\xedKC3e\x95\xa8)"\xc3hc\xef\xb7\xb5\xf2\xff\xff\xeb?6\xd7\xb1\xae\xd7B:\xc8\x96\x93\xe82*\x8bhff\x87\xa6\x02P\x990j\x9e\xda:1X0\x01\x17\x00\x00\x00HtRNS\x00\x15\xf3\x9f+H\xfd\x10dly\x1d\xaci\xe8\xcd\x8a\xb6\xcb\xc4T\x06\xf3\xe5\xc1\xb3\xfd\xddB\x13\xd2\'\xb3\x13\xda\x8a\xecA?aJs\xf0\x9d\xa2\x9d\xc7^\x82\x86\xd3\xc3\xb0\xec\xf2\x82t\xec\xcf\xa1?\xca+\xfa\xe5\xcb\xaer?X\x9f\xec\xdc~\xb9C\x00\x00\x01iIDATx\x9cc`\x18\xb2\xc0\x8e\x83\xcb\x90C\x06\xab\x14#\xa7P\xe3\xcco{\x12cc\x9f>\xed\xaa7\x06\x8b\x99Y\xb0\x80(YVe\xdb\xe53\xa7G\x06yD\x1f\xcc\x9c\x7f3.\xa0*\xac};XA\xde\x94\x0f\x9d\x8f\x1e=\x9a<9*\xca/\x1a\x0c\x0e\x16\x9f\x9e\x1a\x18\x16\x90\xdf~\x05\xac`MD\xda\xb2\x8a\x8d\xa9\xa5\xb3o\x04\xfbE{z\xa6\xa4\xa4\xac/.\xdb\x1f\xb8\xc1+\x1ffBZLh\x85\xaf\xff\xb4\xd9\xf3\xfc<ZZZ\xbc\xbd\xbd\xd7\x17\xe7\\\xfc\xb7ab\xdc\x0b\x84\x82\xeb\xa9%\xd3\xca\xe7yxz\xc7\x83\xc0\x99\xe7@\x05\xb7\x10\n2b\xb2\xae\xa7\x96\x1e/\xaf\x8eN\x89\x8f\x7f\x02\x04\xe7\x9f?\xbcx\xf5\xe5\tt\x05\x8f\xab=[\x9e<\xc1\xaa\xe0\xc0\x00)\xd84\x11\x87\x02\x9877`Q\x00\xf2f|<8\xa0\x80!91\xae\x1d=\x1c\x80\x01\x05\x04--\xc0\xa0\x06\xc6\x05rP\x03\x15\x94\x1c/\x9f\xe7\x17\r\x8c\x08O\xcf-\x07\xc1\n\x9aa\x91\x05\n\xea\xad\xbe%\xd3f\xdf\x08\x02\xc6&0\xb2\xb6\x1c\xac\xf9\x9e\xbcn\xdd:xt\xa75\x01c\xd3\x7f\xc6\xec\x1b~\x1e~\x91\x95wV\x1f\xfe\xb5\x99\x9f_\x82o\xc9\xee\xee\xa5`\x05\r\tyk_\xf7\xf7O\x9a\x12\xfe\xe0P\x87\x98.+"y\xb1kCh\r\x1dq)6697^\x16\x12\x92\xed\xd0\x02\x00\xbf\xc8\x1ec\x87\xa1\xfd\xc9\x00\x00\x00\x00IEND\xaeB`\x82')
    FREE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05\x19IDATx\x9c\xbd\x97[\x8cdU\x15\x86\xbf\xb5\xcf>\xe7t]\xba\xcb\xee\xe9\x16\xe6\xa2d\x04EA\xf1\x02\xd1\x04\xe3\x83\xf2D\xe4\x81h\xc4\x84`B\xe0\x8dwc$D\t\x01\x12M\x88\xc6\x08\x01\x1f$\xc6\xc4\x98y *\x1a\x88\x9a\x10\x8c\xc6\x0b#8\xe0\x083\xc0\xcc\xc4\x99\xe9\x99\xae\xea\x9e\xee:U\xa7.\xe7\xb2\x96\x0f\xa7\xaag\xa6\xdb\x17M\xa6\xd6\xdb\xd9\xc9\xde\xeb\xdf\xff\xfa\xd7\xbf\xf6\x11&q\xc3\x0f_j\x12\xc7\x113\x88\xf2B;?\xf6\x8d;{\x00\x02\xf0\xf1g_\xbfS\xa3\xc6\xe3&\xac\x98\xea\x15M.8\x10\xdbp\xe3\xe1\x83\xaf\xdf\xf7\xb1\xe7\xe4\x86C\xffl\xca xM\xaf:x\x9d^\xe1\xe4\xd3p\xce\xe1\xda\'\xdf\xb6Z\xf9)\xcf\xe9$*W\x96\x97\xb4,\xb9\xd2\xb7\x9f\x86\x99a\x12\xecq\xa77#\x0f \x86b\x06f3\x01\x80Y\x95\x13\xf0\x00\xaa\x86\xa9\xce\x8c\x81i\xce\xa0\x02\x90\x80-\xa23$@\x0c\x9c)\x90L\x180\xc5\xd40\x9d\x11\x02\x0c5\x9d2\x00\xc6D\x183\xd4\xc04\x93\x9f|\xff\x9f\x00\x8c\x89\x95\xfc\xef\x00\xecR\x00\x13\x11\xaa\x19\xba\xa3\x0c\x02\x88\x93]\xeb\xce9\x84\n\xb8\xee\x00.\x02"\xbb\xf7T\xfb\x04\xa7\xba]\xee\t\x03\x8a\x1a\xb8q\xca{\x8a>\xde\xc9\xf6A\x85\t\xfd\xd2\xd1p%^\xaa\xb5\xcc\x84n\x19R\xc4M\xe6\xf2\x94yF8\xb9\xb8\'S!U\xc7\xbc+\t\xe4"\xa8R\xa1\x1b4(\xe3\xe6D\x84\x13\x00\xa8Q\x14%\x07\xb4\xcf\xcf\xeex\x1f\x8b5\xcf\xa8P\x02\x11N%c\x1e~\xf9\xdf<y\xfb\xb5\xb4\xe2\x80q\xa1\xe4\x06\xbf;\x95\xf0\xddW\xda|\xfa\xbd1\xdf\xbb\xed \x98\x91\xab\x11:\xe1\xcf\xab)\xcf\xbcz\x9e\xa7o\xff\x00u\xef\x18\x97\xd5Ygzc\xee\xfd\xed*\x9b\xbe\x86\xbf\x94\x015PU\xe2@\xd8\xb7\x10\xf3\xec\x1b\x1b\xfc\xe2\x9d\x848\xf4tG9\r\xe7\xd9\xdb\x8cx\xfa\x1f\xeb\xfc\xe6D\x8f[\xae\x8ay\xe4s\x078\xb91\xa43*Y\x88C\xbe\xfe\xd2i\x8eu\x0b\xc2\xc0\xb1\x9ef\xec\xaf\x87,7"\x9e\xf8\xdb\x1a\x7f8;$\xf2\x8eAV\xd0\x93\xda\xf4\xce\x97\x96\xa0\x12\xa0\x02yi\xbc\xd1\x1e\xf0\xf2ZA\x1c\t\xce\x85\xdc\xb2\x00\xb9\x1aG\xd6R\xfe\xb4\xe5y\xf3B\x8f\xfbo\x1asp1\xa2\xbd:d\\*\xaf\xad\xa5\xbc\xd5s\x04\x81\x90\x8bgo\xc3\xc8K\xe3hg\xc0\xdf;\x19\xa1\x0f\xc0G\x04s\xf5\x89\x08\'\x0c$\x80\xdb\x06\xa0\x08\xf0\xb5\x1b\xf7p\xe3RB\xe4\x1d/\xbe\x9bpa\\\x12\x88\xf0\x99}M\xba\xe3\x84\x9b\xafn\xb1\xb7\x19\xf2\xd7\xb3)\n\xd4\xbc\xe3\x89/\xbc\x9fv\x9a\x01\xc2\x93\x87W\xc9\xb2\x80\xd0\xc1\x83\xb7\xee\xe3\xee\xad\x11\xde\t??\xda\xe1\x85\xf5!\xbe\xd6\x003\x12\xc0\x93\x80-O:A\x00\x8c\xd6\x9cg\x7f\xabF\x18\x08\x8d\xb0GgX\x01\xfc\xeaG\x96\xf8\xe2\xb5-\xaeY\x9c\xe3\x99\xc3\xe7y\xee\xc4\x80\xbb>\xb8\x80\x9a\xf1\xd6z\xca\xd9$C\x0463c\xb9V5\xe9\x89\xcd!G\xdb)a\xe0\xe8\x0cJ@\xaa\\f\x90\xec(\xc1\xb4\xaf\x7f\xf4\xea\x1a?9>$\x8eBr\x1c\x9f\x98\x0f0\xe0\xb1?\x9e\xe1\xf7\'\xbb\x1c\xfa\xf2\x87hF\x8eR\xab>\x1d\x15\xca\xf7_Y\xe3_\x83\x18\x1f8\x9c\xab\xf3\xf9FA\xa1\xc6\x8f\x8ftxa\xd5\x88\xbc\'\x8cj\xc4q\x84\x99^,A%\x08EU1W\xf5\xa9\x01\x1a\xd5\xd1\xb9\x18\xca\x12\xac\x87\x13\xa1\x9b)\xc7G\x11O\x1d>\xcfwn\xbb\x86\x9f\x1eY\xa3(\n\xe6|\xc0\xad\xfb\x9b\xec\xd9\xcc\x08\x03\xa3\x93\x0e\x10uD\x81\xe3\xe6\xab\x1b\xf4\xf3\x94\xd8\x1b\x83l\xc0\xdb\xc3\x8c<\xaeXs\xdb\x00T\xc1`\x94\x17\x9c\xe9\x8e\xd8\x1af\x08a\xd5\xb8\xaa\xa4Y\xc9j2"\x19\xe6\x84q\x8d_\xbd\xdb\xe7+\x1fN\xb8\xe7\xa3+<\x7f|\x83\xee(\xe3[\x9f\xddG\xaeJ\xe8\x84\xc3\xe7R~\xf0\x973\xb4{c\x1e\xf8\xe4\n\xf7\xdf\xb4\x07/\xc2\xb9~\xc6\xdd\xcf\x9fb\xadh\xa0\xaa8@\x0e|\xfb\xc5\xa5\xa2\xb5x,[\xd8\xbb\x1c\x8cSZ\x9a\x92J\xc4(Z\xa8\x9c\x0e\xf0\xf9\x80\x96\r\xe8[\xc48nA\x991\x9f\'\xd4\x02#\xcd\x94z\xe8*\xc3\x91\xca;s\x15\xfa\xea\x98w\x05\xc1\xc4\xbc@(\x15\xb6\xa4N\x1e7\x88\x93s\xeb\xbe\xbby\xfd\xa4\x04\x86\xaa\xa2~\x8e\xb6\xc6\x95\xab\x991\x1d\x19\xb9\xaf\xd1\xd69\x9c\x130\x05\xe7\xe9F\x8bt\xcd\x90\x9a\x90\xec\xb4b/\x88\x08\x83\x9d\xef\x8b@\xaa3&\xb6\x7f\xd1\x07\xa6\xa3\xd8t\xdb\xdf\xb9\xecL\xab\xd6\xff\x8b\xb7\x9b\xd9\xeeq4\x11\xf5\xee15\xc9#\xee\xd2Y\x90`\xbaP\r\x8e\x19\xbeH*\x00\xc9N\x06f\r\xe02\x1f\xd0\xaa\xbe3\x8a\xcb|`{\xa6\xcf\x8a\x01l7\x80\x99\x97\xe0r\x00\xeaf\xcf\x80:\x00?\x1cD9\xf5|S`iV\x8fb\'@Ql\x8c!\x13\x80\xd6C\xbf\xfe\x92\xf9\xfa\xa3\xa5\xb8\x95+.Dq\x04\xa6\x1d\x97\r\xbe\xb9\xf5\xf8\x1d\xbf\xdc\xf6\x8a\x95\x07\x0e5\xc713\xf9=\x8f\xc7d\x9d\xa7\xee\xea\x03\xfc\x07,\xa8\t\t\xa9p#\xe8\x00\x00\x00\x00IEND\xaeB`\x82')
    FRIED_SHRIMP = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x08\x88IDATx\x9c\xc5\x97Y\xac^U\x15\xc7\x7f{\x9f\xf9\x9b\xef\xd8[\xe0\xf6\x96\x86\xb1W\x10JCQ\x88F\xa9A\x12QT\xda\x90\x806\n\xda@| 1!\xa81ME\xd4\x07\x8d\xf2\x08&\xad\n\xe1\xa1\xa0\xf2\xc0 \xa1\xb5)\x10\x02\x86!FfE,\xb4x{\x87\xef\xdeo8\xe7;\xe7\xec\xc9\x87\xdb\x96\xc12j\xc2J\xd6\xd3\xc9Z\xff\xff>k\xaf\xb5\xfe\x1b>b\x13\x1f4`\xef\xde\xbd~Q\xfc\xa3Q\xa9,MD6kj%\xf2\xac\x97\xbd\x9a-\xfc\xc57\xe8\xe1\x19eg\xae\xbd\xf6\x91%\xc0\xfd_\t<\xb1\xef\xc7+\x89F\xaeH*\xf5\x8b\x85\x8c\xce\x90n\xb1*\xd4\x9c\x9f\xa7\xcf\xd9A\xdaY\xec,\x15JJ3b\xac\xd7u.xB[\xff\x8e\xdaK\x9d\xbb>\xb3}\x9f\xfe\x9f\t<\xbe\xe7\x07\x9f\xaa4j\xb7\x8eO\xac>\xb5V\x03K\x03\xa3\xfa\xd8\xe2\x00\xd9\xc2\x83X\xdd\xa5\xd3\xaf\xe3\xa8\x10D\x15*\xf5\t\x16\x17s\xda\x0b\xdd\xfb\xd3\xdc]\x7f\xc9\xe5\xb7?\xf3\xa1\t\xec\xbd\xf7\xba\xf5\xadf\xe5\xde\xa9\xd5\x13\xe32\x18\x03\xaf\x85\x03\x9c\x9a\xc3\xaay\x8a\xfeA\x06\xfd\x03\xe4\x85#\x08\xeb\x04a\x95\xe6\xe8\x14F\x97d\xdd63\xb3\xe9\xc1A\xa6o\x98+\x16wm\xde|g\xf9\xf6\xfc\xf2\xdd\xc0w\xed\xda\xe4y\xb2\xbca\xe5De\xdcY\x855\x03\xac\x19\xe0L\x06\xb6\x04k\x11~\x13\xe1O\x10FM\xa2\xa4E\x147Qy\x863\x96\xa4\xd6b\xd5\xd4\xf8\xf1#c\xf5\xdb&\xeaC{\xfe\xf4\xfb+?\xfe\x81\x08\x00\x89\xef\xdbu8\x8d\xb5\x06l\x0e\xb6\xbf\xec.\xc79\x83\xb3\n\x87!\x08\xab\x84Q\x8d \xaa\xe2\x87\t~\x10\xe3\x071aXa\xc5\x8a!\xd6L\x8d^\x10\x85\xc1\xce]\xbb6\xd5\xde7\x811\xc0\x19\xe3\xac\xd18kp6\x07\xd3\x03\xd3\xc7\xda\x02k\r\xd6h\x04\x02?H\xf0\xfd\x08\xcf\x0f\x11B\x82\x10\x80@H\x1f\xe9\x85x~\xc4\xc4x\xe3\xec\xa6\xf0\x7f\xb2m\xdb\x1b\xb8\xefJ`P\xeb)\xad\xca\xb6\xb5\x1ac4\xd6h\xac\xc9\x0f\xbb\xc6\x1a\x851\xcbe\x95\x9e\x8f\xf0\xfcc\xe6\x91\xc2C\x08I\xad"i\xd4\x83k\xce9\xed\x0b\x9fy\x0b\x01\x07\xe2\x965k\x9a\xbf\x99\x9e\xfe\xe9\xce\xb5k\xcf:\xf2\xf1\xf1\xc77(e\xf4~\xa3K\xacQ\xcbn\x97\x81\x9d\xd5H/@H\x0f\x87}\x8f\xb3\x08L\xf9\n\xa8\xa7\x19\x1b\x19\xf8\x9e\x93W\x1e%\xb0sj*\xbe\xfd\xcc\xe9\x1d\xad\x91\xeam\xcd@\xdcP\x8b\xe5\x1d\xb7\x9d{\xc6\t\x00\xdb\xb7o\xb7Z\x99\x07:\x9d\x0ck\n\x8c.\x8f\xba\x90\x01^\x98 =o\xb9<\xce\xe0\x9c=&\xb8\xc3\x1e\x8e\xcb\x10\xae\x8f\x14fz\xdb\xb6\xb5!\x80\x1c\xb8F\x128\xbe8\x1cz\x97$!\xac\x8c\xe5\xe9q\xe8\xfd\xf0H\xb8\xcb\x8b{:\x9dt\xce\xa8\x1c\xad\n\x8c*\xd0\xba@\xab\x01\xaa\xe8\x91\xf5\xe71\xa6\xc4\xe8\x02\xa3\x15\xd6*t9\x83\xce_\xc5\xb9\x12\xe7,Z\x15\xe0O\xa2\xc54EYC\n\xbb\xea\xfc\xc9\xe3F\x01\xa4\x1d\x18%\x04\xb3\x9e\xb0\x84\xb1$\t\x1d\xf5\xd0]~\xd7\xc6\r\'\x03\xb8\xf6\xa0\xadT\xfe\xba1)F\x1fB\xab6Z\r\xc8\xd3\x05z\x8b\x07\xc8\xd3\x05T\x99\xbd\xc9\xfb\x98r\tkK\xacV\xa8\xbcO\x91-\xa1\xd5\x00dB\xe4\xcf1>fW\xd0\x18\xb9\x10@\x8e\xcfM\x0f\x0c\xbc(=\x89\x1f{\x04\x89d\xb4\xea7\xa2H_\x04pq{\x83\xca\xcb\xe2\x15\xa3\x07`\x97\xb0z\x0e\xad\xd2\xa3\x80\xce,\xe1\xe9\x97P\xc5,E\xde\xa1\xcc\x07XF\xb1\x8c\xa0\xb5\xc5\xe1\x08\xa2*q\xd2"\xae\x0c\xe3\x05\xc34\xea1AT?\t@n\xe6Nc\x85|\xd4H\x81\x1f\x0b\xc2\xc4\xa3Q\x91Tb\xef\x82m\xdb\xb6I\xb1}\xbbMsu\xd3\xfe\xd7\xfa\xcf\xf7\xb3\x18\xad#\x8c\xce\xb1f\x80\xd1\x19\xceZ\x8c\xb1\x14\x83ET\xd1C\n\x89\x17$\x04a\x85 L\x08\xe3\xfa\xb2G5\xa2\xb8A\xd2\\O\xa5u\x16A\\Y}\xb4\x0b\xf0\xb9\x7f`]*#\x0f?\x91D\xb1 \x89\xe4\xe9\xd3\xcf=\x10\x01l\xdar\xff\x13\xe9R\xba\xf1\xc0\xc1\xf4\xf6\x833Y\xef\xd0\xa1n>;\xdb\xd5\xb3\x87z\xc5\\[\xe8~1\x84R\x8e8\x19&\xaa\x0c\x11\x041^P\xc5\x0b\x87\x91\xe1\x182\x18G\x86\xc3xA\r)5\x9e\xe8\x13G\xf1\xa9{wn\x89}\x80\xbf?\xf9\xb7g\xd7}\xf6\xec\xfb\xa4\xefm\xf2bG\x10H\x02\xcf\xc5\x8b/\x9e\xa9\xe11\x00.\xbdz\xf7\xeb\xc0\xd7\xff\xb8\xf3\xa2)\x84\x1b\x91\xd655\xb6\xe7\x9cm\x1a\xea7\xae9q\xf2\xbcJm\x14)=\x84\x17"\xfc\x06B6\xc1\xab\x81\xf0\xc0f8\xddC\xc8\x0e\xb8\x80 \xf4&Y\xdd\x8a\x8f.\xa3\xbb?}\xf6\xfa\xfa\x8a`\xef\x89\xa3~\xad\xee\xf5\x993\xae\x93Y\xf1\x8bjY\xfc\xea\xf4\x1d/\xf6\xde\xa5\xc9\xf9\xf3\xdd[\xaf8\xfe\x84\xd6\xed\xad\xa1\x1aRFH?9\xbc#\x86@6A\xfa\x87\'h\x8f2}\x9el~/\xed\xec\x8cWT\xd6:\xeb\xe8\xf4\xb8t\xdf\xd3O\x18!~\xd6\xd7\x99\x0bB\xcdd+j\xae\xaay?\xea!w\xdcs\xcd\x19C\xbb6-\xf7\xed\xdb\xed\xa9\x87n\x1e\x93A\xb8\xd1\x93\xcb\xd3ry\x1e(0\x19Nw@\xcf\x81:\x84\xd3K`\xfb8\xddA\xc8\x08e\xe43\x1b.\x9eN\xdf2;-\xfd\xdfI\xec\xf7\xfc0\xae"<b\x9b\x12\xfb\xfee\x13+N?S\xac\xf0\xe6\x1f^s\xca\xfd\x83~\x7f\xc7\xc9\xeb\x8fo\xcf\xafYs\x91\x08\x9a\xd3a\xd2\xdc29\xb6\xee\xe4H\xce`u\x1f\xed\n|\x07x\x16a\xf3\xe5\xd3#p\xce`\x9d\xc2\x0f\xc7\x90\x95O`\xda\x9d}Bl6o!0\x9a\xc6\x0b\xba5x\xcd\xe9\xf24\xa3\x07\xa4\xb9a|\xf5i4\x8e;\xee\x14\xac9\xa5\x9b\xe6\x9f\xfc\xf7\\x\xed\xc1\xfd\xfd\x03\xf5SX719\xea\xc5\xb5I\x10\x12[T\xd0\xf9A\xca\xc1\x12E\x91\xe2\xfb!B.\xef\x00\x018g\x97\'\xa5\xd3\xb4\x17\xfa\xaaP\xc5c\xcb\xf7\xffM\xb6\xfe\x9e\'\xb3\x87\xb7|\xec\x0f\x0bR\x7f\xdf*\x8b\x18\x9dbdl%\xe0@\n\x9a\xf5\n\xf5J\xb4\xb2\x9f\xe7+\xdb\xc2\x12\x06\x16g\n\x10\x01\x0e\x89\x94\x01\x9e\x1fR\xf4\xe6Q\xa5\xc0\x93\x05R\x08\x9c\xa8\x81\xe3hy\xb2\xb4\x9b/\xb6\xcb\x7f\xfe\x17\x01\x80C*\xb8\xb5\xb7(\xb6\xaclV\x8fo\x855\x8a4C6\xea\x08!p8\xf0$\xd5$\xa1\xdd\xcb)\x8b\x0e\x81\x93\x08\x19\x82I\xc1\xbd!\xff\x8a\xc1"\x9eL\xf1\xa4F\xdb!\x9c\x13\x80\xc6\x18C\xaf\x97>:\x9f\xbd:\x0f\xc7Xa\x97\xdd\xf1\xf4~\x13x\xbf\xecf\x8a\xb4\xdd\xa6\xbf\xb8\xc4\xa0\xdb\xc3Y\xbb,\xe0\x1c8)\xd0\xc2\xe2L\nz\x01\xabfq\xba\x835\xe5\xb2>\x90\x02k5\xbd^\x9fnw@\x9e\xbe\x86+\x9ee\xd0\x7f\x9d\x7f\xed\x9f}\xae\xd7o_\xb7u\xeb\x93\xea\x98\x7f\x00\xe0\xc45\xcd[^~a\xe9ro\xb1\xb3\xdeZ\x8b\xd5\x06\xa35I\xbdF\x10\x04\xccE\x1aS\x11X5@;\x0bB\x82s\x18\xa3\xd0*G\xab\x1ccJ\x84\xed\x83\xc81\xd6\xa7\xd093s\xbc\x9c\xe6\x95M\x9b\xaf\xda\xf7\xc2\x11\xacw\x14\xa5\xfb\xbes\xde\xb9\xdd\xd9\xec\xbe!iG\xaa\xb5*I\xabI\xa5Q\'\xa9\xd680\xa2\xe1\xa4\x88\xa1z\x13\xcf\x8f\x11\xc2\x03\x8e\x10\xc8(\x8b.Y\xda\xc6w3T\xa2%\n\xdd\xe4\xe5W\x1b\x8f\x18!\xaf\xfa\xca\x96=/\xbd\x19\xe7]U\xf1\x83\xdfX\xbf\xb1H\xcb\x1du\xecd\x12\xf9\xc4\xf5\x1aI\xb5F6\x1c\xd0\x99\xf6\x18\x1bo\xe2{\t\xc2\xf3\xc0\t\xac)\xd1z@YtQE\x1f!4\x91\x9f\xb1\xb0\xe4\xf7\x17;\xd5\xcb\xbe\xfc\xcd\xdd\x0f\xbc\x1d\xe3=e\xf9C[\xcf]\xdb\xe9\x967\x8aB}\xa9\x15\n/\tB\xb2\xa9*\xe5\xd9!#\xc3!\x81\x1f\xe1\x88\x10\xf4\x90\xb6Mi*\x94\xe5\xf2e\xc9\x0bA\xa7\xcfS\x83\x81\xb8~\xd3\xd5\xbb\xf7\x1c+\xff\xfbz\x988\x87\xb8\xefk\xe7l,\xb2\xf2[R\xda\xcfE\x17\x8e\xb4\x86V\xfb$\xa1%\x0c\xa1(<"\x7f\x16O\xe6\x14j\x98\\\xd5\x99_4\x07\xf3R\xfc\\\xe5r\xe7\xe6\xad\xbb;\xef\x94\xfb\x03\xbf\r\x7f\xfb\xedsV\xb5\xce\xaf\xff\xbaZ\x11\xe7\x1b\x8b\'q\xc29\x84\xf4\xb41\xc6u\xb5\tf\xb4\x91/i\xe5n\xfa\xeaU{\xff\xfa^\xf9>0\x01\x80\x9bo\xfe|4U-V\x13\x98\x8a1\x81o,\xbep.\xcd\xf2\xc6\xc1\xa4\x9c\xc96\x7f\xf7\xb1\xc1\x87\xc9\xfb\x91\xd8\x7f\x00P\x0b\x968\x15\xd5\xd9\xdb\x00\x00\x00\x00IEND\xaeB`\x82')
    FRIES = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06\x8bIDATx\x9c\xc5\x97]\x88]W\x15\xc7\x7fk\xef}\xce\xbd3\xf7\xceG>&\xb1\x89m\x0c\xd4\xa6\xb5\x96\x16\xd1\xa2%\x18jE\x08\xf8\x81\x0f\x8d\xa5\xfa\xa0\xbe\x14\xf1]\xc1\x97\x92\x07\x05\xf1A\xd0\'A\x11\x14c\xb5P[?\xc0>\xc5Fk4\x14\x93I3c\x1a\xd3|4ibf\x9a\x99\xb9\x99;w\xee9g\xef\xb5|8\xb7%\x1f3\x994\x14<\xb0\xb8\xf7n\xceZ\xeb\xb7\xd7\x7f\xed\x8f\x0b\xff\xe7Gn\xc7\xe9\xe7\xbbv5\xc7z\xbd\x16E\xb1\xa1\x84\xdc\xc5x\xa5h\xb7\x17\x1a\x87\x0e-\xed\x81\xf4\x9e\x03\xec\xdf\xbf+\xfc\xeb\xd1"\xdb\xf4\xc1\xee\xa7\xb2\x06\xbb\x03|"\x98ms\xaaM\x11\x11\x83\x14q\x0b*LE\xe1\x80z\xff\xfb\'\'\'\xa7\xde\x13\x80\xd7\x8e\xde\xfb\xc5\\\xec\x9bo\xfd\x9d\x8d3\xbf\x94\x07\x9a\xb3\xe2\xa4R4\x19.\x80\x08h\x02\x11A<\x94\xe2\xe9\x18W\xaa \xbf\xa9\x1c\xdf\xff\xea\xd4\xd4\xeb\xb7\r\xf0!\x1e\xcf\x7f\xf5\xdc\xe4\xfe\x87\x1e\xd3G\xb0\xc4\x91o;.\xfc\xc9\xb1\xfea\xa5\xbd\xdd\xb8\xfc\x8a#\x1f\x87\xad\x9fU\\\x06s\x07\xa17\x9dhmTf\xce\x0c1\xd3\x0f\xa7\xfbN\xbe\xf1\xf5\xa9\xa9\x17W\xcb\x11\xae\x1f\xb0\xa7q\'\xda\xed\x9d.\x93\x8f\x9d\xd8\x7f\xf0\xe3q\xaa\xf9\x08\x9f\xae0\x13\xfcX\xa22e\xf3\xe7\xe1\x03O(\x17\xfe\xac\xcc\xec\x17\xee\xfa\x92\x82\x87;\xee-\x91\xd7K\\\xdb8{ \xd2{\xae\xb5=f\xfe\x99\x9f=p\xcf\x93;\xbf\xd7;\xbax\xe1\xfc\xccG\x9f\xa2\xba)\xc0\x99\x05F\xb3\t\xd9\xf7\xfe\x89\xb8u\xe23\xf3\x9c{s=\xa9pH\xa7`\xc7\x83\xf3l\x1d\x05?4L\xba<\xc4\xe8H$\xfb\x88\x91zM\x10p\xe2\x91V\x03\x1aP$OA"_\xd6\xf1m\x8f\x95\xcf\xb6S\xbf\nc\x9b\x0e\x9e|F\xbeu\xf7\x13\x97\x8e\xad\x08p\xfc\xf8=\x1b\xcby{\xd8\x9f\x98\x8b\xd9p\xc9\xe8\x16#\xbb\\\x11\x97\x1a\xe4\x9d\x92<\x8f\xac\xff\xb0@\xd6#^\x10F\xac\xcf\xc8\xfd\x19)6j1\xcdC\xc8\xd0\n\x1a\xdb\x8cO\xfe$\xd1\xf9\x0fl|_\xd9ZwG\xc5R7\xdf}n6<\x0b\xac\x0c@\xd7\xefl\x8c\xa6\xdf\x8e\xdf\x97\x07\x9b\xf3H[\x18\x1a\x8fh/\x83\xe1\x80\xb5\xf3Z\xa6\xcc\x81\x80\xe5\x01\xcc!Q\x07\xdd\x94C\xab$U\x91\xd1\x1d\x9eu\x0f\x19\x9b\x1e\x04[\xf40\xef\xe8FWD\xdc\xb1\xabS^\x03\xd0\x9d\xb5\x7f\x0e\xdfi\x0bcw\x86\t+3p0\xb2E\xa1Rh9h\x05P \x08 \x90{\xf0\x0e\xd4\xea\x00\xe2\xb0\xa1\x8a0R0&\x0e\x9d\xcf w\x10\x15\xc9<%~n!\xb9\x93W\xe7tW\xff\xf8\xc3?\x8e_*z\xf27\xc5C;\xc3\x82\xa7\xbdE\x88\xddT\xcfp(\xd4\x96{\xccI\x1d\xdc\x0bD\xab\x8d\x00Y\xc0r\x0f\x99\x83dP\x19\x18\x90y*s\xa7.\x9exciU\x80\xbd{\xd1\xde\\<\xd0[4h\xd6\x89d\xc8\x132\xc3*\x83F\x80\xa6\x83\xa6\xc7\xbc`\x99\xabA\xcaA\x95\xc8 \xab\xfd\xc8|\x1d\xb4\xac7F\xcb=W:\xf2\xdf={)W\x95\x00\xe0\xec_uz\xc3\xa8\xa6\xf6&|\xca\x1d\xce\x0b\r5(\x13\xe6\x1d\xf8PW\xa32\xcc\x0b\x82!\x85\x02\x82H\xc0\x82\xaf%2A\xfaZW&s\x10\x1c\xb3g|u}>w\xfd@\xef\xf9\xf1KK/7\x0b\xcaT\x977s\x10<Ri]\xca\xdc\x0f\xb4\x17\x08\x0e\x9c@\x95\xea\x99J\x00\xef\xebq\xef\xea\xf1\x98\x90&T\x973\xe4p\xfb\x06\x80\x1b*0Z\xe4\xa7\xbb\xbfk\xbc\xb58\xeb\xeej~\xa1\x83\xdf.\x10\x07\x1bf\xa55\x90\x03\xab\xea\xcd\x07\x19\x00\x98\xaf%\xf2\x038\x01b\x02\x8c\xfe\xe4\x10s\xfb6\xd0:\x19\xfe\xbdf\x05v\x7f\xf9P\xb74\xa6\x97\xf6\xafc\xfe\x87\x9b)^mB\xcbaC\x0e\x8a\n\x0b\x82\xe5\xf5\xec-8,\x08\xc4A\x0fH\xa8\xc7rA=\xd8\x15X|a\x03\x9d\x1fl`\xfe\x94\xd7\xb2\x11\x8f\xad\t {Q\x15\x0e\xa7\x06\xa4\xb3\r\x16\xbe\xbb\x8e\xc5_\x8c`\x8b\rl\x1ebG z\xc0a8L\x1c\xd6\xb3\xda\xaa\x80\xf5=,{\x8a\xc9\x86]\xfe\xe9V\xba/n\xc4*G\x95i\xd7\xd3\x98\\S\x02\x00C\xa7\xba*\x8c\x06C\x0bai\xdf0C/4\t~#\xbe\x056\x02>W$\x07\x9ca\xf3#P\t\xa6](3\\\xb9\x81r\xd9IQ8$\x188\xa12w:fa\xe6\x96\x00*\xb3\xc9\x1e,\x8f\x98\r\x19\x869\xd0\x9e\xe0,\xe0:\x83uM\x18|\x02\xae1\xf82\xb8\x8b\x88\xa0\x02\xe6\x12b\xa0x*\xb3#\x8f\xbe\xf4R\x7fM\t\x00\xe8\xf4\xceTj\x17\xcc\x8c\xb7-\x89\x81\xb3\xba\xf1\x02\x10\x0c\xb2\x81\xf9\xb7\r\xf0`\x0e\x92\xe8;\xbe}3\x92\xda\xd1\x95R\xad\x08\xf0\x97\xe9\xe9^a:\x950\x92*Q\x95\xa8\x06W\x01\xadeQk_U\xe5JL\xa92\xbd\xa1\x01W\x05\xd8\x0bZ\x99\x1d.\x92\x91\x92\x12\x93R\xa6\x84\x0e\x02\xde\x8aU1\xd5\xbe\xaa\xf4T;e\xe2\xd5\x95r\xad\xd8\x03\x00\xcbI\xa7\x17TmLU\x12P9A\xed\xd6\xee\xb0I\xa0L\x89\x84\xe0D\xe8;^_,\xca\xcb\xef\n@\xa2\x1d\xe9Y\xea\xb5T[\xc9\x8c\xc2\t\xc9\xad\xdc2\xd7\xf8\x01\x15P\xc5\x84\x02\xce{J\xe3\xc8\x9e\xe9\xe9r\xa5\xf7W\x05H\xb3\xb3\xe7{\xeb\xc6\xceW)\xeeHf\xf4E\x88\xde\xady\x8b\x15\xa04\xa3L\n@aF\xe9\xdd\x8a\rxS\x80\xcf]\xbc\xb8\xfc\xfch\xfbh\x91\xd2\x0eM\xf5\x85#ZXe\xd9\\\x0bP\x98Q\xc4\x84`,\xa8\xc5d\xf9\x8a\xfa\xdf\x14@\xc0~\x1d\xe3\xe4R\x8a\x8f\xfb\x18\x89"\x94fd\xc8;\xcb\x7f\xa5\xc7\x01\x85*\xfd\x14q\x08=d~\x9e8\xfd\xae\x01\x00\xfa\xb1\x9a\xea\xc4d#\xb1>\x8d\xfa)!\xe2\xd6\x04\xe8\xabR\xaa\xe2\x9d\xa3\xef\xddk\xf1\xf4\xd9\x85\xdb\x02\xa8\xac\x9a\\J\xd6\xcd\xcar\x04`\xd99\x82\xac]\x81e\x83\xbe&\xbc\x0f,\x8b\x1cy\nn8\x86o\t \x93\xe6\xc5\xa5\xaa{\xbe\x15\xd3}\xaa\xca\xb2s\xb4D\xd0\xab\xde\x11\xb8\x06\xc8\x04\x96\x93R\x9a\x11s\xa1(eU\xfd\xd7\x04\xf8\xda\xd9\xb3\xfd\x1f\x8d\x8d}\xe7\x82\x0f_QI\xf7\xe7"\x13\xa51lX\xc6\xe0\xd4\x17@\xc1\xea\x13B\xa2@\xff\x9c\xf3Wf\x843\x18/\x8b\xd9\x1fo\x96\xe3\x96\xff\x1d?=1\xd1\xbe\xbb\xdb\x1do{\xbf]`\xb3\xa9\xb6\xc5\xb9L!\xa0Z\x98H!fsI\xe4\x8d\xf3!\xbcy\xaa\xd3Y\xfe1\x14k\xc5\xfd\x1f%\x1f\xb2\x08\xd0\x9b}\xe5\x00\x00\x00\x00IEND\xaeB`\x82')
    FROG = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x08:IDATx\x9c\xed\x97}l\x95\xd5\x1d\xc7?\xe7</\xf7\xb9/\xed}k{\xdb\xd2Rj\xa5\xbc\x0c(LV\xa0\xea\xb6l\x99n\x02:5\x888\x13\xfd\x8bl\xcb2\xb3\xb8\xfd\xe1P\x9b2M\x9c\x9b\x1aI\xb6?\xf6\xc7\x12\x92\x19\xa3h\x04%*\xc3\x99\x99\x98 :\x98\xdd\x9c\xa0\x80\xda\xd6\x82@\xef\xed-\xdc\xdb\xfb\xf2<\xe7\x9c\xfdq[\xac\x94\xa2\xffo\xbf\xdc{s\x9f\xdc\xf3}~\x9f{~o\xe7\x81\xffu\x13\x97\xfbq\xfe\xbd\x1b;\x13Q\xa7\xd7\xb1\xacd\xb5\xe2\x9f*\x14\xd4[\x1f\xefx\xe9\xf4\xe54-[7D\xea\x1b\xad\xde\xa8\xe3.\xd4P-\x16\xaa\x83\xc7~\xbfg\x100_\x19\xa0\xe3\x9e\x9b\x12-M\xe1\x07\xda3\x89\xbb[\xd2\xf5\xa9\xb0gS(V\xcchvbd\xe4\xcc\xc4\x93\x87\x823;\x18x#\xb8X\xb7\xb2\xff\x96\x1b2\xe9\xf8\xf6\xf6LbE*\x16v\x02\xad\x19\x1b/\x94\x86N\x8f\xfful\xa2x\xdf\x7f\x1e\xda}\xe4K\x01\x16\xfd\xea\xc6\xba\xa6\x86\xba\xa7\xd6\xf5tn\xecj\x8e#\x84A 1h\x02e\xf8\xf7\xc7g9|d\xe4\x89\x83\xfe3\xbfd\x00=\xad[\xf5\xe0\xa6\xcd\xdd\x0b\x1a\xff\xbcv\xd9\xfcH\xc4\x95HQ\xd3`\x04g\x0b\x15\xde<|\xe2\xc4\xf0\x99\xf1\x8d\x17C\xc8\x8b\x01b1\xef\'\xab\x96\xb4m\xec\xcc\xd4\xe3\n\x8fe\xe9^\xaem\xbf\x9e\x95\x8d}\xd49q\x96w6\xb2h~\xd3\xcfW\xe9[\xd6Ok\xba\xb6\xdd\xd4>\xaf\xb1\xee\xb1\xb5\xcb\xda#1\xd7\xa5;\xb9\x82k\xda\xae\xa7\xb7\xf9\xdb\xc4\xdd\x06R\x11\x87\xbe\x95Wt\xa5\xeb\xa3\x8f\xb2\xf5*g\xa6?{\xe6E\xe6\xde\xefE\x1b\x13\x91\xbb;\x9a\xe28x|\xff\x8a\x9bi\x8e\xcd\xa3Z\xae\xe2&]\xba\x92\x8by\xf9\xf8\xf3tw\x96\xadONe\xef\x02^\x02H\x86\xbc[\xae\xecl\x9c\xe7\xd9\x0e\xdfl\xbf\x9e\xee\xd4R\xfc\xb2\x8f\x13rX\x94^\xc6\xcb\xc7\xf6PU\x9f\xd0\xde\x18\xbfnq\xae}\xc5Q\x0e\x1d\xba\xe4\x0e$d\xb8-Y\x17\xee0F\xb1\xa4\xa1\x87\xe6\xd8<v\xee\xdc\xc9\xe6-\x9b\xd9\xf1\xe4\x0e\x92N\x8a\x15M\xab\tY\x92X$\xb42\xb6\xf5[\rlZ\x1bvm\xf1\xf5\xfah\x88\xb6X\'\xdd\xa9\xa5\xbc\xf6\xdakl\xb9s\x0b\xdb\xee\xdfFPT\xacm\xbb\x1a\x89$\x99\x88\xb8\xd1\x88\xbdj\xce\x1d@\nW\x08!\x0c\x92\x86H\x13\xe5\xc92\xbbv\xed\xe2\xec\xd9\xb3\xecyq\x0f\xb7m\xba\x8d\xc6x\x06\x81M:\x11\x9d\xbfn\xc9\x82\xbf\t!T\xd8u:,aH\x85\x1b\xc1\xc0\xee\x17v344\xc4\xc9\x93\'Y\x7f\xc3zz\xaf\xeeE\xe0\x80\x10X\xc2\x0e\xcd\tP\xac\x96F\'\x8a\xa5\xf1r\xd5\x0f\xe7Ky\xba\x13\x1e}}}\xec\xdf\xbf\x9f\xd5\xabW\x93J\xa79~\xeeC*~\x95\xc5\x1dM\xce\xa2\x8e\xa6\x15P\xcbd\xa5\x03r\x93\xe3 `\xdd\xbau\x1c9z\x84\x8e\x8e\x0e\xba\x17v\x93/\x8dS\t\xaa\x8cO\x14\xf5d\xb5\xf2\xe1L\x9f\xb3\xaa\xa0\xef\xe1\xdb\xffp\xd5\xf2\xf6\x9f.m\xe9`\xcb\xf2;\xa9\xb7\xeb\x19\x1e\x1e\xa6\xb5\xb5\x15e)\x9e\xfe\xd7S\x0cO\x0caI\xfb\x0bbm4\x9e\xedq\xfb\x8a\x1f\xd1^\xdf\xce\xc8\xf0\x08\xc9D\x92X}\x8c=G_\xe0\xe0\xc8!\xde~od\xf0\xd4\xf1\xd25\xef\xffqWaN\x80+\xb7\xfd\xb0kY{\xc3\xe1\xe5\x0b[\xea[b\xcd\xf4\xcd\xef#S\xd7Lv2\xcb[\xc3\x07\x18\xca\x0f!\x85\xbc\x94\x14m\x14q/N\xdf\xfc\xabY\x90Z@\xa1R\xe0\xf0\xe8!>\xc8\x1e\xe5\xa3\x939\xfd\xee\x91\x93w\r>\xf4\xfc_\xe6\xce\x01\xc0\xc2\xcaHi\xd9\x18\x18\xc9\x8f\xf2\xec\xc4s\xb8\xd2\xc1\xd7\x01\xda(,a\xa1>/\xff\x8bL\x90+\x8e\xf3\xd2\x91\xbd\xb8\x96\x8b6\n_\x07\xb8\xb6\x03 \xa4-\x92\xb3\x153lU\xff\x8d\xad\x89\xba\xf8\xbe\x9eE\xad\xcb\xc2\x8e\x83\xc1P{\xd5\xba\xa8\x10\x9f/\x17B`\x8c\x99\xf5\x1d\x98\xa5\x11\x802\x86\xf7\x8e\x9f\xca\r\xe7\xc67\xbc\xd7\xbf\xfb\xc0\xf4\xd2/\x94a\xc8\x8d\xf4_\xd1\xd1\xb8\xcc\xb5m|U\xeb|\x816(\rJS\xbbV\x06\xa5\r\xc5\xf1\x12\xd5r\x80\xefk\n\xd9I\x82\xe9\xf5\x97\xd0\xf8\xaa\xf6G\xba:\x9aR\xc9p\xe4\xf1\x96\xfe\r\x91Y\x00K\xee\xbf\xf5k\xc9\xba\xf0\x1d\xf1\xb0\x8b\x1f(\x94\xd6\x97~\x1bM\xe0+>y\xf5\x04\xd9\x0f\xc6\x98\x1c+p\xec\xb9#TK>\xca\xcc\xa1\xd1\x1a_)\\K\x92I\xc7\xd76\x8b\xf0\xc6Y9P\x17r\xd6\xa7\x1b\xeabJ\x1b\xb4\xd6\x17GgV\xd0b\x9dq\x9c\xa4\x07\x9eM|q\n-\xc0(=\xc7\xcc\x9b\x92jE*\x19\xe1\xe4\x19\xfb&\xe0Y\xc0\\\x00p\x1d\xd1\xe3\x85\x1c\xfc@a\x00\x83"\xd0\n!\x04rj\xa3\xc4\xf4\xa7\x80\xf8\x8a\xc6\xa9x\x1bR\xbd-\x04\xda@\xa0\xf8<\xfa\xa0\xd1\x18c\xb0\xa5\x85@\x02\x06K\x08<\xc7Y\xd9\xb2uC\xf8\xd4\x9f\xf6N\xd6\x00\xfa\x91\x08\x91\xc6@\xa0\x15\nCJ\xd6\xd3\xdd\xd0\xc5\xd8\xb9,9\x7f\x82\x8a\xac\x12(\x85\xd2\n\xadk7\xbe\x90h\x88\x1a\xa8\x94X\xd2\xc6\xb6,B\xda%\xe5\xc4i\xa8O\xf3a\xf6\x049}\x0e\x89\x00!\x91\x16\rn\xd8r\x81)\x80\x01\x8cy\x84\x92\xaf\x14\xd6\x14yi\xa8@\x86\x04\x1b\xd6]G"\x9d\xc4\x08C.\x9f\xa38Y\xa4T)\xe1k\x85R\xb5#\x81m\xd9\xd8\xd2"\x1c\n\x13\x8dDI%R\x08\x03\xf9l\x9ew\x0e\xbc\xcd\xe0\xc7\x05T\xbbF\x1b\x89\x10\x1a\xad)y\xaeQ3s\xc0h\xa5?*W\x03<\xdb\x02)\x19=w\x9aG\x1f\xff\x1d\x99L\x86\x9e\x95=\xf4\xf4\xf4\xb0\xa8{\x11mmm\x84\xc3a\xa4\xf5\xc5I\xae\x95\xa6T*\xf1\xe9\xa7\x9fr\xe8\xc0?\x18|w\x90\xc1\xc1AN\x9f>M\xc3w;\x88\xd3\x88\xd1\x06-\x0c\xbe\x1f\x1ck\x8eL\x94>\x98\x99\x84\xd5@\xbd>\x91\x9f\xfc\x85\x93\x8a\t\xad4^g\x82pk\x8e3\xa3\xa7y\xe5\x95W\xd8\xb7o\x1f\xe1p\x98h4J:\x9d&\x91H\x10\n\xd5\xe6J\xa5R!\x9f\xcf\x93\xcdf)\x16\x8b\x94J%\xb4\xd6\xd8\xd2\xc2\xcb\xc4\x08/\x88\xe3\xfb\n\x89\xa0P\xf1\xa9\xfa\xc1\xdf\x0fN\x9d\xa8.\x008y^?\xefU\xde\x89\xd5\x87{-\x00[\x10\xebmF\xed\xafb\x95\x03\x90\x02\xdf\xf7\xc9\x8d\x8fs6\x9b%\xd0\x1a5\xa5\xb5\x00[J,)\x91B\xe08\x0eh\x83p-b\xdf\xc8\xa0\x1dY\xab\x10\x01\xf9\\a,@<}QQ\xd5l\xcd\xc0\xe6\x1fD\xe3\xde\xeeD<\xe2b\x0c\xc2\x92TG\xceS|\xf3\x14\xba\xe8c\xa4 \x10\x90\x10\x82\x85\x96E\x8b\xac\x85\xe1\x94\xd6\x1cS\x8a\xbc1\xd8\x06\x846\x08\xcf"\xba\xb6\x19\xb7+Q\x83\x11\x82b\xa9\xc2x\xb6p\xdf\xc1\x07\x9ey\xe4\x92\x00\x00k\xb6o~\xa0.\x19\xd9\x1e\x8d\xb8\x18\rX\x02\x9d+Szw\x0c{\xb4\xc0\xad\x96\xcbF/DF\x8a\x0b\xad\xd9\x18\xc3g\xda\xb0\xb7\\\xe1y\xbf\x8a\xdf\x1c!\xbc\xb2\x01;\x13\xc1(\x83\x10P\r4\xf9\\\xe1Y\xb7\xe2\xde\xf5\xc6\xc0\xce\xf2\xb4\xbfY\xc3\xe8\xa0Z\xfcp\xef\xc4Q7\xf0\xd5\xaf#\xb1\x90\xc4\x07\xe2\x0e\xce\xb5\xcd\xc4\xcf\x94\xa9;Ya,\xeb\xe3)p\r\x08\x03\xbe\x14\x9c\x97\xd0\xd4\x1a\xa7\xa1\xd9!\xdb\x12\xc1\xd8\x02\xdfW \x04\xd5J@\xf1|\xe9\x99\xc9\xca\xe4\x8f\x0f\x0c<]\x9e\xe9o\xce\xe7\x825\xdb7\xddi{\xeeo\xc2Qo\x81%\x05`\xd0B\x10\x18\x83W\xd5x\x80W\xd6Hm(y\x16\x15\t%G`Y\x12\xa9k\xfdA\x03\xe5be\xa2Z\xf6\x1f\xcb\xd6M<z\xfc\x9eW+\x17\xfb\xb9\xec\x83\xc9\x9a\xfe\xcd\x0b\x84\xc3\xcf\xa4c\xdd\xe1zN\x8b\xe5\xd8S\r\x08\xc0`\xa6\xa7\xa31\xb5f\x04\x08\x01Z\x19\xfcR\xf5\xbc\xf2\xd5\x8bZ\xa9\'\x0e>\xb8\xeb\xd0\\>.\x0b0m\xbd\xfd7\xb7\t\xc7\xbdAZ\xf2;@\xaf\x94\xa2\t!B\x80\x85`\xba%V\xb4\xd2\x13`\xfei4o\xe8\xaa\xda\xfb\xf6\xc0\xae\xf7\xbf\xec\xde_\t`\xa6\xf5\xfd\xf6\xc6\xbaj%\xd4*\x8dh\xc5\x12\xf5\x08)\x04\xa6\x18(\xf9\x99\xa3\xfc\xd1\xb7X\x9ag``\xae\x13\xcb\xffm\x96\xfd\x17\x9e\x89\xbbi\xe0gE\x9e\x00\x00\x00\x00IEND\xaeB`\x82')
    FROWNING = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x063IDATx\x9c\xc5\x97]l\x1cW\x15\xc7\x7f\xe7\xce\xc7\xce\xaew\xd7\x8e\xcb66..m\xd3\x06\x95\x12\xca\x03\xa8\x85\x16\t\xb5B\x80P%\xa0}\x08U\x85\xc4\x03U%\x02\x94V$\xa2HQ$(\xb4\x10\x8aAT)\x88J\xa8o\x84T\x08\x10B*\x08\x95\x87\x14hD\x1ab\xa9\x8d?\x8a\x1a\'N\x1c\x1b\xc7\xf6z?\xbc3\xf7\x1e\x1ef\xbc^\xdb\xeb\xa6Q*u\xa4+\xcd\xdc\xf9\x9fs\xfe\xe7\xdc\xff=3\x17\xde\xe1K.\x07|v?\x85\\\x1f\xd7&\x96\x9d\x02\x83\x08E\xa3(\x86e\x1c\xd3x\x9cj8N\x0f?B\xe3m#\xa0\xfb1\xb3E\xeeP\x8f/\x18#w\x19\xe3_\'^X\x88B\x0f\xcf\x18\x00\x12\xebX\x89\xad\xaam\xd5\xd5&\x93N\xf5\x05\'\x1c\x19x\x98\x97\xae\x88\xc0\xd9\'\xb83\x17\xb2W\xbc\xdc\'K\xa5\x9e@\xbd\x02*\x01*\xa6\x8b\xa9"\xea\x10m!\xb6Auyy\xc5\xc6\xad?\xd9\x16?\x18\xdc\xc7\xbf.\x8b\xc0\xd8\x08\xb9^\xc7c\x81\x17<\xd2S\xee+8\xaf\x88\x8a\x07\x9a\x06\xbadN\x02\xa2\x16\xcfV\xa9-]\\Lb\xfb\xfd\xd1%\x0e~\xe2\x00\xc9%\t\xcc\x8dP\xc6r(\xdfS\xd8m\xf2\x15T\x82\xb7\x10t+.\x82q-\xe2\xfa,\xf5Z\xe3\xd9\xa4\xc8\x9e\xa1\x07\xa9wBL\xe7\xc3\xd8\x089\xe7x\xbaX.\xed\x96\xc2\xc0\x95\x05\x07P\xc5I\x88\xd73H\xa9\xd4\xf3\xe5p\x99\xa7\xfe\xb6\x1f\x7fK\x02\xdb\x12\xbeQ\xc8\x17\xee\xd7\\\x85\xb48W\x10|\x8d\x05`\x90\xe8jr\x85\xe8+7\xf7\xf2P\xe7\xdb\xf6\x12\x9c?\xc8\x07|\xdf\xfb{q\xdbP\x9f3!\xe8\xdb\x11\xbc3\x92`\\\x93\xda\xfc\xf4\xacSwg\xe5aNAG\x05<\xe1\xeb\xe5ry\xcb\xe0F\xc07 o\xb2o$\xc3\x98n\x18U\x9c\x89(\x96{+\xaa|\xad\xed\x17`\xfa\x87\\\x8b\xf1>\xe7\xbcr\xd7\xaa{\x06\x16\x1a01\x0b\xd6u\'a\x04\x12\x97b\x16\x1a\xa9\xcdf\x12\xa0A\t\x11s\xdf\xdcA\x86\xda\x04|\xc3\xdd\xf9|\xbe_\xcdf\xd1\x05\x1e\xbcz\x0e\x1e\xf8\x95\xf0\xf9\xa7\x85\xef\xfeQH6\x90\x10\x81\xd8\xc2\x81?\xa4\x98/=+\x8c\xcd\x80\xefmf\xa0\x12\x90/\xe4+V\xb8\xbbM@\xe0\xb6\\.\x8fn\xd8\x95\xabO\x87\x8f\t\'\xcfB3\x81#\xc7\xe1?Si\xa9\xdb$\r\x1c\x9f\x12~w<\xc5\x9c8\x93\xda\x08\xdd\xda\x95!\x8c\xf2\x08\xdc\x0e`F\xf7\x13\xe2\xc9MN\x82\xaeko\x15\x16\xb3\x92z\x92.\xc1RC\xd6\xaf\xb3\xc0R\x03\x9c\xa6\x18\xcf\xa46\xae\xab\x8e\x15\x95\x10\x11y\x9f>C`\x06\xfa\x89P\x19\xc2\x04kigC\xb3%\xf8\xd8\x8di\xc6\xcb+\xf0\xde\xab\xe0\xfdCJ\xe2\xd6pV\xe1\x96k`\xb8?\xc5\x04f\xcdF7\xf8\x04\xc0\xf8\x08\xf2\xee\xb9\x05"\xdf\xaf\xe3\xc5yz\xc8\x99\xec\xfd\xfa\xa2\xc5\x02\xf7|\x18\xbc\x10&g\xe0\xd3\x1f\x84\xc1J\xa6\x83\x0c\xe3\x80\xa1\n\xfc\xf8~\xf8\xf3I\xb8i\x00>\xb3\x0bb\x11d\x93\x0e\x04\xd4C\x85R\xdd\xe1\xfb\x90\x8aHr\x1e\xb2\x19\r\n\xbe\xc0}wd\xd9ZHl\x16\\\xd60\x16\xd8\xb5\x03>\xb43}n%\xe9\x8av\xdb1\xe2\xd6\x04\xe4_hb\xfb\x0b,\x13H*\xdb.:P\xa0\xb5zo\xc0\x84\x82\xef\x81d~\xd4\xa5\xa4\x12U\xec*\xaeK.d\xd9Jl\x11\xa1Z0$~\x0b\x9a\x8aN\x1b/\xd9A\x14\xa5\xde\xba\\\x9a%\x1c\xfaB\xad\xa9\x1c{]9=\x93b\x87\xb7\x1bv]/\xf4D\x868\xd1\xac\xf9nE\xc0 \xce\xe2T\xcfV&i\xfa\xb7\x1c\xa05\xfb#=%v\xe5\xe3\x12\x95i\xa7\xb0\xd1\x0e\xf0\x0381\xeex\xfc\xb9\x98W&\x1cq\xf6q\r|\xb8u\x87\xe1\xb1\x07\x02v\xddhH\xe2\xad\xa2\x03\x9e\xc1TW \xd1\xd7\xe4\x17\xc4\x06\xc0)/5\x17\xeb\x88\xaf\x10J\xd7\xe1\xe5\x85\xf1ie\xcfH\x8b\xa3\xa3\x0ek\xd3\xeeg2]\x1c\x1du\xec\x19i1~N\xf1\xf2\xdd}\x10\n\xe2+\x8d\xc5\x1aj9\xcaj\xa5|\xe1/\x8d\xff-\xcf\x89&H\xce \xa1\xac\x1b&\x14$\x12~\xfb\xa2ebJ\x89\xc2L\xb8\x1d#\na|J9\xf2\xa2E"\xd9\xe4CBI\x85\xeeb\x1a\xf3\xcb3\x06\xfe\xda&p\xd5\xa3Li3y\x9e\xb9yL\xce \xc1\xfaA` 4\xf8\x81\xe0\x1c8\x07I\x02+\xadt$I:\xe7\x14\xbcP \xdc\xecC\x02\x83\xc9\tza\x1eW\xb3\xbf\xa9\xece\x1aX\xfb9\x10e\xe4\xe2\xc4\xdc\xbd\xfd\x03\xdb\xfa\xa5T@\xddj\xa7Y\x13\xc1\xee{B^\x19\xb3\x9c\x1cs\xbcg@\xb8a8\x95\xfa\xe4i\xcb\xd4y\xe5\xb6[\r_\xfclV\x9eu\xbf\x1d\x8a\x18\x03K5\x16\'\xe7f\xd4\xf2\xd3Nm\xb5\xaf\xf3O\xf2\xcd\xf25\xa5\x83\xd1GnH\x95\xb5\xa1\x97\x8a\x07+MeaI)\xf5\x08\x85|j^o(\xd5\x9a\xd2W\x16r\x91\xa0\x1b\x85l\x04Z1\xb5\x7fL\xd0\x9c\xae=T\xd9\xcb\xa1\xf6\xabN\xdc\xf6^~\xb6t\xa6\xfa\xebd\xf4\r\xc4\xd9\xec\xe3N{\xa8B.\x12\xb6\x0f\x18\nEi\xcf\x17\x8a\xe9\\.\x92\xb4\x8dt\xd8\xe0\x1bH\x12Z\'\xde\xa06]\xfb\xf9\xbb\x8e\xf1\xcbu\xdc\xd6e\xf8 \xb1\x14\xf8\xea\xc2\xd8\xc5\xe7\x9a/OB-\xfb\nu\xb43UP\x9b\xb6\x0b\xd5l\xb8l\xae\xb3`"\x88g\x90j\x9d\xc6?\'Yz}\xe1P\xa3\xce\xa3rx\xfdF\xef\xfa\x7f\xa3\xcf\x10\xcc.\xb2/\xec\r\xbfU\xbey\xa0(C\xfd\x10\x06h;b7+\xb2-\x01"\x02+1\x9c\x99c\xe1\xd5\x99\xf9x)\xfe^\xa5\xc6O\xe4\x00\x9b\xba\xdc\x9b\x1eL\xce?\xce\xed&\xc7>\xbf/\xfaT\xdfu\xfd\xa1Tz\xa1\'J\xabbd\xad2\xaa\xa9^\xac\x83\xe5\x06\xee\xc2"\x8b\xff\xbd\xd8\xb4\x8b\xcd\xdfk\x93\'\xae\xfe\x0e\xff\xde*\xc6\xa5\x8ff \x17\x9e\xe4\xa3(\xf7z\x91\xdc\xe5\x15\xc2\xebM)_\xc8\x15\x03\xf1\xc3\xech\xd6r4\xab-u\xd5f\xdd5Z\xe3nE_\x90\x84\xc3\x95o\xf3\xf2\xa5\xfc_\xf6\xe14\x0c\x19\xb6\x86\x9d(\x83b(\xe2@\rU\x1c\xe7\x0c\xbc\xd6\x9cej\xf8\xa9\xb7~8}\xc7\xaf\xff\x03\x1e\xd5\x8e\xe28\xe8,\x8a\x00\x00\x00\x00IEND\xaeB`\x82')
    FU = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x03\xa2IDATx\x9c\xbd\x97Mh\\U\x14\xc7\x7f\xe7\xbe\xf7\xe6+\x1f\xd3\x98\xa4(\x9a\xb6\xda\xe0\x17]\x8a\xdd\xfa\xb1\x15\xeaJ\x84\x80\xa2\x9b\x82\x1b\x17J\xbb\x92\x98\x85n\x05\xa9J\x17\xa5\x0bA\xb0\xd0\x95.\\Y\xdc\t\x067V\x17"j\t\x96&\xe6c\x92\x99I\xf2\xde\xbb\xf7\x1e\x173\x13\xdf4o\xc6\x99A\xe6\xc2a\xe6\r\xf7\xdc\xfb;\xe7\x7f\xee\xb9o`\xc4q\xfb\n\x93\xabW\x89F\xf5\xef\x0c\x19\xd6Ao\x10l;\xf3ni\xa2\xf4Z\x9a\xd8{i3\xb9<\xff:\xab\xa3\x02\x98a\x1d\xd6\xf7x\xb609\xfdAe\xe1\xd4\xd3\xd5\xc7\x16^\x08+\xc5\x95[\xcb\x84c\x03\x90\x88\xc5B\xb9\x18\xe0\x0chDP\x88\x16\xe7\xe7)\x8d\r \x08\x91\xacnb$\n\x9a\xc3K92\x00>\xb3\x99\x02*\xd1|i\x9c\x00\xd0U\xba*D\xbb\xe3\x04p\xda\xbd\x99\x81\xd0\x14\xc6\x08\x10\x1c\xf7\x08"C06\x00\xc8*  "Q}\xf4\x864Z\x11v%\\\xa4\x11Q\x18\x1f\x80\xe0\xd1\xaeg\x99\tF\xaf\x81\x81:\xd8\xceuNX\xc3br\xc8\x06\xca\xd4}\x9d \xb0\x8e3w\xaf1\xe1\x85\xfa#o\xb26\x0c\xc0\x7f\x92o~\xc1\xf9b\xb1x=\xacT\x1e\xb5\xa9KPOe\xf6\xe4\xb4)\x16\x01H\x1a\r\x8d\xeb;\r\x13\x84\x81\xb84>\xa87\xaf\xc5\r\x96\x1f\xbe\xc8\xfe\xede\n\xe7VHF\x06\xd0\x1b\x045on\x9e8{\xfa\x02\xa6\x0c\xea\xdb\xcd\'g\x15\x11\x10\xc5\xd6\xb6\xa9ol\xdfB|ML0\xa7\xde\xfe\x9a8\xfd\xf0\xc1%~\x1f\x1a\xe0\xaf\xabT&fK\xab\xd53\xa7\x9f\xc2\x0f(\xb3\x08h\n\xa2\xa0\ni\x83\x9d\xb5\xcdo\xee\x1a\x7f\xe1\xdc+\xc7\xb3\xd1\xb7\x08\x9b\x878\x8c\x0cw\xd3\xa9\x82\x1ap\x02\xd6\x03\x05\xc2(<?\xb5\xc9D\xde\xf4\xbe\x8bW\xa7y\xc6\xe0gq\xb65U\xa0w\xd2\xda\x11{\x0f\xeaZry\x07X\x00?]>&\\o\x00]\xc6l=\xc1{\xe5J\xe9\x92s\xbe\xa2q\x8cDJ\xbb\xf1\xe4@h\xbb>\xda\x9fG\x10-\x13\xd4\xd7z`\xe7\x02l-2\x19E\xe1[\x95\x07\xa6*\xbb\xeb;\xc4\xf5=J\xd5j\x06 \x9b\x89v`Y\x80N\xf4\xda\x02\xf1\xea}\x8f\xfd\xf3\x01\xfe\x8e\xd1\x87J\xba\x8f\xb7\x94\xcaE\x0e\x1aM\x8a\xe5"\x12\x84t\xf7\x80l\x06\xb4\x1b\xa0\x03!\x0eT\xbdO\x86\x90\xe0\xc95\x9a\xdb\x15\xf7\x03.>S,E\x08%\xd4\xa6\x08\xbe\x8f\x04Y\x00\xfdW\x02Z\x00\xd5J>@\xee)\x90\x15\xbc\xb5|yXO\x14\x9fR(\x08F\x1c\xb8\xb4mI\xfew\x9f\x80\xef\xfcn\x8fLU\xfdv\xdeF\xbd2\x00\xb0\xbb\xc3\xd7ah\xbf-\x95y\x11o\xda\x91\x9b\x01$\xc8\xca\xa0`\x14Q\xdcL<D\x06\x00\x1e\x7f\x9b\xd8\x19.\xd5w\xed\x16d\xa2\xb5m\xebDm\x13\xb0i&\x0b)x\xdb\x02@\xc1\x80\xf3\xfc6w\x96\x83\xa1\x00\x00N\xbe\xca\x8fI\xca\xc5\xfd\x86n\x1d\x15\x95\xb7-\xeb\xa4\xb8\xf3|T\xf5\x99@\x05\x0e\x9a\xc4N\xf9X\x9eo5\x84\xa1\x00\x00\xe6\x96\xb8\xb9\xdd\xe0\xa5\xbd&w\xbag\xe7]\n\x99!\xe0<\xec\xc7\\\x99_\xe2\xab^\xd3\x06z\x1fXx\x83\xef\x13\xcb\xe7\xe4\x1d\x80>\x00\xcd\x036\x88\xf8\xa8\xdf\xb4\x81_H\xc4\xf3\x87K\x07\x9d\xdd\x02\xb0\x8e_~\xfa\x99\xf5\xff\x05\xc0\x1b\xee9\xd7\xf6\x18\xc4B\x10\xa5\xf9\xdc\xfb\xb8~\xeb\x0e|\xd39\xc7w\xcd\x84\xcf\xac\xe3e :R\xff\xbe2\xd0\xf6AU\xe1O5|"\xd2\xafPF\xf8w|\xe7Sf$\xea\xedg\n\xc8\xb4\xc5\xd4j4N\xbd\x93\x7f\xf4\xb2\xe3\x1ft\x05\xd56\xde0w.\x00\x00\x00\x00IEND\xaeB`\x82')
    FUELPUMP = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06 IDATx\x9c\xe5\x97_\x8c\xd4W\x15\xc7\xbf\xe7\xfe~\xbf\x99\xdf0?d\xb7d\xff\xc0\x86\xb5\xc5\x1aa\x0b\xb5\xc5\xad\xd24Y\xa2mb\xdd,\x14LI\xa3P\xd0\x12bK"\x89\x0f\xca\x8bf\x1d\x93f\xa3}\x10\x1fv\xabD|\xd8\x18\xac\x19k\x8bZ%Bh\xdaTJj[K\t\xd36*\n[\n[\xc6\xfd3\xb3\xbb\xf3\xfbs\xef9>\xcc\x0c\xec\xcc\xfefw\xec\xab\'\xb9\x0fs\xef=\xe7~~\xe7|\xef=\x19\xe0\xff\xdd(n\xf2\xc5-[Zlcb\xd7\x16\xb3S\xf7\xbf2\x9d\xc9\x80?2\xc0\xd9\x07?\xfb\xb1T\xa8~\x9c"\xd9F"\x16D\x9a\x8cB\x00\x91\xf8\xa0\xd3\x81N>\xd1\xfb\xd2K\xf9f\x01\xec\x9a\x1f\x91\xda\xb1\xda\xa6\xc7V\x18\x83PY\x08\x12\xc9z\xc6\x18\x13$\xa2\x10\t\xa3Qr\x9c\x87/I\xf0\x17\x00\x87?\x12\x80\x18\xe9t\x891\x95^\x81\x17\x06\x1e\xc7\xfb\xb7\xdf\r\x10\x81\xea\x12!\xa8N\x10@@\xfb\xa5\x1c\x06~7\x82\xd6b\x1eB\xe8\xac\xee\x1b\x1c\x1cT\xb9\\\x8e\xb2\xd9\xaci\n\x80\x88X\xe9\x10\x17\xd6o\xc6{\xf7m\x87kY\x88+\x03\x11AD@T\xce\xce\xbfV\xdd\x86\xbf]~\x17\xf7\xbf\xf8+\x10\xd974011\x91\xe9\xea\xea\xba\xe7\xc0\x81\x03\xdf\x18\x19\x19\xb9\xb4$\x00\x03`#\x98M\xa6a\',L\x9c\x7f\x1d\xe3\xe7\xce\x80\x94u\xf3\xeb\x99\xb1\xbaw\x0bZn\xeb\xc1\xc5?\xff\x1a\xe9\xce5\xb8\xa5\xb7\x0fs\xeerDB\xe0y\xbc\xcc|!\x91H|\xd7q\x9c\xec\xbe}\xfb\xb6\x1e=zt\xbc\x1e@\xd5\x000`\x18\x10\x16\x10\x013\x1f\xfc\x1b\xe3\xe7^\xc5\xf5\x0b\x7f\xbd1>|\xfb,f\xc7\xaf\x00\x10\\\xcf\xbd\x8e\xe9\xcb\xff\x00\x01\x10\x11\x18.\xc7\xa8\xda\xf0\xf0\xf03A\x10\x0c\xa5R\xa9{\\\xd7\xfd\xc9\xce\x9d;-\xd4YM\x0643\xb4\x08D\x00\xd6\x82\xceM}X\xde\xb5\xb6\xac\xf2y\xb6|U7@\x84\x9e\x9dO\xc0N\xa5!\\\x01\x10\x01K\xed-\xf4<\xef\xa90\x0c\x1f\xf5<\xef\x11\xc7q\xfe$"\xa3D7UU\x03`\x00h#0,e\xf17\xf1\x12Tu \x02h\x16\xe8Jh\x11\xa1m\xdb\xb6=\xe0y\xde\xd6u\xeb\xd6\xb5V\xf6\r\x1f;vl\x06\xc0\xb3\xb1\x00\x1c1\x0c\x975\xael\xc2\x957^\xc6\xc5S\xcf\xc2J$o\xee\xd1\x11>\xd9\xbf\x1b]\x9b\x1f@.\xfb4Zo\xdf\x88\xb5_~\x0c\\\x81g*\xd7o\xc7\x8e\x1d\x87\xc30\xdc\x1bEQ\xd8\xd6\xd6\x96ff8\x8e\x93\x1e\x1b\x1b[\xd7\xb8\x04\xd5 \x02\x08\x03\xde\xea[\xd1\xf1\xe9{\x17\x880\xdd\xd1\x05\x80\xd0\xd6\xd3\x8bt\xe7\x1a\x80\x00\x16\xc0\xb0\x80 \xe1\x17w\xef\xbe7\x9a\x98\xf8:3o\xef\xe9\xe9\xb9\x8f\x88~ "0\xc6T\x13\x1d\x0f\xc0\x004\x08\xce\xdc\x0cX\x1b\xac\xbc\xa3\x17+\xd7\x7f&.\xef\x80\x08\xd6\xf6\xef\x02\x00\xf8\x0c$\x8aS`\xc3 \x90Q\xbe\xbfA)5v\xf2\xe4\xc9\xd3\xfb\xf7\xef\xff\\\xa3\xf2-\x00\x10#*R6>\xfe\xd6\x19\xbc\x7f\xfay\xe4\xd7oB\xf9\xcdi\xfc$\x0b\x08\x9d\x17s\xf8\xc4k\xa7\x11\x91\x85P\xe0D\x89e\xe7\xd5\xdc\xdc\xad\xfd\xfd\xfd\x0f\x02X\xa0\xfc\x86\x00\xda\xc8\xf8\xac\xb2\x90\x9e\x9e\xc4\x96\x9f?\x890\xe1.\xe6\x8b*Z"\x0c\xe0\x18\x8dR"\x819\xe1\x89S\xc7F\xcfn\x7f\xe8\xa1#\xa5R\xe9\x99\\.\x17ttt\x80\x88\xa0\x94\x82R\xaa\xe6\xea\xd7\x00D\xc6<\xff!\xd0\xe7Z\xf6\xc3+\x8cY\x9e\x98\x9bY\xe4\xdb\xcbF\x00""L*5\x15j\xfd\x82\xed8\xbf\x84\x08\x8e\x1f?\xfe\xad\x81\x81\x81\xdf\xbb\xae\xfb\xe8\xd4\xd4\xd4W\x00$\x95R\xbe1\xe6J\xbd\xff\x02\xcb\xdey\xe7\xe3\xb70?\xedi\xbddo%\x00\xbeRx\xa7\xb3\xf3\x0f\xe76n\x1c\xf9\xe9\xe1\xc3\'0\xef\x9e\x13\x11\x0e\x1d:\xf4#\xd7u\xbf\xed\xfb\xfe\xf7\x93\xc9\xe4\x93\x99LFW\xd7U\\\xd0H\xe4\x83HD\x04\xe5\x14/5"\x11\xccvu\r\xa4\x92\xc9?~\xf3\xe0\xc1_\xec\xdd\xbb\xf7F\xedD\x04\xd3\xd3\xd3\x93A\x10\xa0X,\xe6\xe7\x1f\xde\x10@1\x17Y\xa4a\x07\xab\xcf\x00\x13\t\x17\n\xbf\xd5Z\xff=\x95J}-\x9dN\x0f\xcc\xdfcY\x96U\xd1\xc0\x82\xf3b\x01\xd8\xb2\xa6@\x145\x03\x00\x00\x0c\x98\xbb\xde|s(\xd4\xfa\x87\xb6m\xc3\xb2\xac\xbbc8\xc1\xbc\xb0\xa0\xb1\x00D4\xc9\x80\xae\xef\x01\r\x01\x884+5\xa3,+\x10\x11\x88H\xd8 \xee\x02M\xc7\x02\xcc\xa4R\x05!\x8a\r\x12\x13\x15\x00"\xc5\\P"wU^\xbb\\\xdd\xc1\x04\x00\x15Y-\r@\x93\x93\x11\x80\xd9\xa6\x00\x000\xe0\xbf\xb7f\rl\xe0\x0ba\x18\x16\x89\xe8\xd5\xf9\xeb"bU@\x9a\x03h\xf7<c\x80b\xb3\x00$R\x1c[\xb5\xaa\x15D\x9f\x02\xf0O\x00\xd7k\xd6\x89R\x15\x90\x05"\x88\x05\xf0K%\r\xa2B\xb3\x00LT0\xa9\x14\x11`1s\xf2\xda\xb5k5_\xaa\x94Zo\x8c\x01\x11M\xd7\xfb\xda\xf5\x13\x00\x90\xcd\xe5\xccW7l\x98\xae6\x9d\xc5\x8c\x00\x18`\xc6\xcb\xe7/O\xae\\y>\x99L\xf6\xb6\xb7\xb7\x1f\xdc\xb5k\xd7\x91t:\xad\x1d\xc7\xf9\x92\xe38\x9f\x0f\x82\xc07\xc6\xbcU\xef\x1f\x9b\x81,` 2I"P"\xa0\xc5F\x19\xa2\x909q\xa2\xa0\xa3\xe8{\xcc<\xe3y\xdeSmmmo/[\xb6\xec\r\xd7u\x7fc\xdbv\xda\x18sddd\xe4\xdd%3088\xe8\xb9\xae\xeb\x04\xcf=\x17\x84a\x08an\xd8\x0f\x08\x80V\n\x81e\x95\x86\x86\x86Z}\xdf\x7f9\x9f\xcfou\x1c\xe7;D\xb4YD\xda\x8c1\xe7\xc20\x1c\x050\x1c\'\xc2\x9a\x8b\xbeg\xcf\x9e\xbeR\xa94\xaa\xb5n\xb5\x98S\t\xc0\x01\x1a7\xe3\xaas\x08h\xa3\xd4\x9cm\xdb\x93\x9e\xe7\xed\xee\xee\xee>\x93\xcf\xe7[}\xdf\xb7\x0b\x85B!\x9b\xcd\x96\x1a\x84\xa8\xcd\x80eY\x9b\x94R-"b"\xa2bD\xd4\xec\xff<"\x11\xa5\x94j!\xa2\xbeL&\xf3\n\x80\xff4\xe3X\x03\xd0\xd2\xd2\xf2\xb3\xee\xee\xee\xd1&\x0f\x8d\xb5\xabW\xaf\xfa\xff\xcb\xfe\xff\x02\x8f>\xea\x87k\xbc\x1a\t\x00\x00\x00\x00IEND\xaeB`\x82')
    FULL_MOON = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06\x80IDATx\x9c\xad\x97]\x8c]U\x15\xc7\x7fk\xefs\xee\xf7\xb4\x9d\x9921\xb6\x1d@\xc3KEK2%<X\x13\x11\x8d/\x84\x87\x12\x1a\x12\x01\x85D\xaa\xbe\x1ay\xd2\x84\xfa*\xbe\x8aU\x83\x114\xd1Q1Q\xe3\x83D|\xa8&\x02%\xb6X\x88\x89/t\xccHk\xe7{\xee\xd79g\xef\xb5|8\xf7\xde\xde;S\xe9\x87\xeed\xe7\x9c}\xef\xda\xfb\xff_\x9f{\x1d\xe1\x16\xc6\x85\x0b\x8fT\xda\xed\xedZ\xa3\xf0\x1e\xa0\xbb\x1dck~\xaa\x7f\xf7\xdd?\xcfo\xf6,\xb9Q\xc1\xbf\x9f}p?\xea\x1f0\xe3X\x92\xf0Q\x85\x83\x0ei\x82\xa1F\x9bh\xcbQ\xf5-\x8b\xfc\xb9W\xf0\x87\xa3\xf7\xffv\xe5\xffB\xe0\xed7\x8f\xdf\xeeU\x9f\xf6\x89|\xaeQw\xb7\xef\xdb\xebI\x12\xf0\x0e\x9c\x00\x18\xaa\x10\xa3R\xe4\xb0\xb1Q\xd0\xe9\xc6\x8bE?\xfeD\x12\xf7\xbd\x8f|\xfcw\x17o\x99\xc0\xdb\x7fy\xe8\xa9j\xd5\x7f}v6\xb9\xb3\xd5\x10\x92d\xb0\xc3\xc6\xa5\xc6\x16\xaa\xa8\x1a!W\xb6\xb7#\xabk\xc5R\x96\xe9\xa9\x8f}\xf2\xf7/\xdc\x14\x81\xe5\xb3\x0f6\xb6\xd4?\xd7j\xfa/\xcf\xcdy*\x15\xb9\x8a%c[\xcc\xc6^\xad\\\x9b\x81*fJ\xd6W.]\xcah\xb7\xc3\xf3Z\xf8\xaf\xdd\xf3\xd9W:\xd7%p\xee\xdcg\x9a\xd5\xac\xf6\x83\xfd\xb3\xd5Gg\xa6\x05\xe7\x07b\xf2>\xc6\x1a\x10\x19\x920U\xfak\x97!\x14\xf8\xd6,kk\x81+W\xf2E\xd3\xcaS;I\xb8\xf1\xc5\xe2\xe2#>\xedT\xbe\xbd\x7f&}tf\x1a\xc4\xdd\x008W\xad"R\xca\x8a\x08\xc5\xf6\x16\xd9\xd6&\xce\xc1\xcc>a\xff\xb4;\xa1\xb1\xfb\x9c\xd9$\xe6\xc4\xe2\xf0\x81\xf6\x13S-\xff\xf4\xf4\xb4\xe0\xdc\r\x00_\x83\xc4\xf0\xbdu\xf0CL\xcd\xdf\x85\x88GD\x98\xde\x0b\xad\xa6\x9c<\xf7\x9b\xfb>\x7fM\x02\x17\xce|z\xde\x8b\xfb\xe6\xdcm^\xbc\x97\xd2\xdd7\x0e\xbf\x8b\x8cx\x8f\xf8\xa4$&\xa5+\xe7f\x11\xe7\xed\xd9\xd7\x7fu\xf4\xd0.\x02\x90\x9c\x9c\xbb-9X\xa9\x8c\xc5\x96\xd9\xcdYa\xd704\x16\xe4[k\xe4\xdb\x9b\xa4>\xb2\x7f\xc6\xcdK\x8c_\x9a \xf0\xce+\x0f\xcc:\xe1\xf1f\xdd&\xf7\x8bLD\xfa\xad\x8cb{\x93\xce\xbf\xde\xa5{y\x99\xd0\xef\xd2\xacE\xbc\xb7\xc7^{\xf9\xde\xd9\x11\x81\xe0\xe4\x81VS\x0e%\xde0\xb5\xff\x19tb\xbf\x088\x8f8\x07&xQ\x9au\xe6S+\xee\x1f\x11\x10\xd1c{[\x82`\x18c\xe9t3Dl\x07\xf1\xc1:m\xee\xa1\xf5\xc1;h\xcc\x1d\xc4Wk`\xc6\xde\x16\xa8\xc8\'\x00\xdc\x85\xc5\xc3\x15A\x8fx\xa7%\xa0\xean\x0b\xdc \x11\x1b\xcajy\x96\x99!NH\xeaM|\xad\x0e\x18f\x91\xc4)"z\xe4\xec\xe9\x85\xd4\xb5[\xad\x9a\xa0\x07\xbcDLK\x17\x8c\x13\x19Ya\xa7\x86;4\x1d\x97\x9b\xd8\xafZ\xbe\xabbQ\xb1h8g88\x10\x1a\x9b\xf5\xa4\xa1\x15\xaf\xaaM,\xa0\xeap"\xa0\x834\x1c\xa4\xd0\xf0p\xd9\x19\x94\x83,\xd9\tnC\x0bh,\xef\x87X\x10\xfa\x1d4D\xc4\xb4\xc4@Z\x8d\xe9\xbaO\x004\xaaXTL\x02&\xae,\x81Rj!%\xf2$\xd0\xb5\xdc\xa3c.T\xc3b\xc4\xa2\x12\x8b\x9c\xed\xa5\x7f\x10\xb2>\xd5\xe64I\xbd\xc1x\x85qi\xb8\x12\xd0\xd8\x8eE\xc44b1\xa0!\'\xe69\x1aB\xa9\xcd\xd0\x8c\xe3\x17\xce\xd8\xc5C\x8c\xa5\xdc\x00T\xf5\xeaY\xa1\xd7FC\x81s\xc9\xa8\xb8\xa9\t`\xed\xeez=&\x7f\xfb\xab\xcf\xeeZ\x08\xcb\xa1\x90\x0f\'\t\x84P\x10z]4\xe4\xb8$\xa5\xb2w\x86\xb495\xb2\xc2\xae\xc24\xf4\xf3\xd0\xfcQ1\rX\x08h\x08\x88x\xaa\xfb\xe6 \x04\xc4\xa7 \x82FA\x95\xe5\xa4\x1b{\xee\xc4\xa9w\xf2\x98\xc7\xf3E\x16\xd1"\xa7\xe8l\x93m\xae\xd1[\xb9Do\xe5=\xfa\xab\x97\t\xbd\x0e\x1a\x87\x1a\x8e\xcd\x10\xd0\x81\xf6:\\\x87\x02\x0b\xc5\xe8)f\xf8\xa4\x82K\xabe-\x00\x82\n&\xee\xfc\xd1\x93o\x16\xe5/\x8e3\x1b\x1bEi\xf6<C\x8b\x8c\xd8\xeb\x10\xfb=b\xde\'\xf6{\x03\xd7\xec\x98\x03\xd0\xe1\x1c\x81\x17W\x9fE\xb7C\xcc\xb3\t\xa3m\xb6\xc1\x99\x9d\x01H\x00\x1a\xa4\xaf\xb6;\xf9?\x8b=\x1cr\x80\xf3\tI\xa3\x85\xf8\x04\xe7\x120\xd0"\x1fe\xc5D\xe2\x9baV6 e,D4F4\x04\x8a\x8dUz\xeb\xff\xa6\xd2\xdaG\xa5\xb5\x0fqB\x88\x8eN\x97\xa5B\xd2?\x96\xba\x03\x87\x8f\xbf\xb1\x1a\x95\x97:}A\xc4\x91Tj\xa4\x8d=T\x9aS$\xb5z\x19\xe4E>\x98\xd9\xd8\xfb\xee\x19\xf3\x9c\x98eh\x96\x11\x8b\x1c_\xa9\xe1\x92t\xc4\xb9\xd3\xf7\xa8\xf1\xe2}\xc7\xdfX\x1dY\x00\xa0\xe6\xd3\xef\xae\xac\x87\xc7\x1b\xd5\xf4P\x9a:\xc4\x0c\xe7<\x88\xc7B\x81\xc5\x00N\x90a\n\x89\x80Qjn6\x8a\x0b\x8de\xee\x03\xa4\xcd=\xa5%]\x828!\x0f\x8e\x95u]\n\xe8\xe9!\xeeDH\x9f\xfd\xc5\x91/4\x1b\xf2\xc2\x07f\xa28\xb1Q\xbb\xa9!\xc7\xa5\x95R\x93\x81\x0b\xca\x88\x0f`\x86\x88{\x9f\xbbC\x101T\x85\xf7V\xbdu\xbb<y\xf4\x91s?\x1a\xd5\x81q\xd1\x85\x87\xcf\xbf\xb8\xdd\xe5\xf4z;A\x07J\x86^\x87ls\x85\xbc\xbd\x89\xe6\x05\x9a\x17\x84n\x87\xfe\xca%\xba\x97.\xd2\xbd\xb2L\xb6\xb5\x86\x86p\rp\x90\xf2\xbb\x81\x8dvB\xa7g\xcf/\\8\xf7\xd2\xf8\xff\x13\x04D\xd0\x03\x15\xff\xd5\x8d-\xfb\xe9\xc6v\x8a\xaa\x90T\xabT\xf6\xcc\x92\xd6\x9a\x03{Y\x99%EF\xc834\xcf\xcb\xe8\xd7\xb8\x1b\\\xca\xa2\xb3\xb1\x9d\xb2\xbai?K\xa7\xec\x199\x85N\x12\xbc\xc68\xfb\xeb\x85\x86\x04\xfdV\xbdf_\x99\xdbg\xa4\x89R\xdedW]\x12\xb2\x1eZd\x888|\xb5\x86\xaf4Fy>L\x94<8\xae\xac;z\x99|\xc7\xb7\xe33\xf7<\xf1\xd6\xf5\xdb\xf2\xf1\xf1\xfa/\x8f<YM\xdd7f\xa6\xb8\xb3Q\x8b$\xfe*y\x1b\xf4\xfe\x00\xe2\xca\xc6s8Btt\xfa\x9e\xf5-[\n\xc1\x9e]x\xf8\xfc\x0f\xff\x1b\xc6u\x1b\xbe\xb3\x8b\x0b\xf3.\x8d_tN\x1e\xabW\xed\x8e\xbd-H\x9c\xe2\x1c8)M\xa2&\xa8BP\xc7f\x1bz\x99\xbc\x1b\x82\xfd\x98\xd4\x7f\xff\xe8Co.\xbd\xdf\xf97\xdcq\xbe\xf6\xf2\xbd\xb3\x9e\xe2S\xa8\x1c\x13\xafG\x1c\x1c@\xa4\x05\x80Y[a\xd9\xa2;\x8f\xb3?E\xd2W\x87y~\xbdqK-\xef\xe2\xe2\xe1\xca|\xd6\xaa\x15\xae\xe7\x01R\xad\xc7\xa5j\xbb\x7f\xe2\xc4;7\xfdy\xfe\x1f\x12\x066u\x19\xf63%\x00\x00\x00\x00IEND\xaeB`\x82')
    FULL_MOON_WITH_FACE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07\xf9IDATx\x9c\xad\x97[\x8c^U\x15\xc7\x7fk\xefs\xcew\x9d\xce\x95i\xa1\xed\x144\rR\nm\xe8\x90\x9a\xb4\x12\xa0\x10\x8d!\x18!m\x88rm\x02\x05\x91\x07\xa3\xf2`\xc4\x80\x0f>\x08&\xbe\x80\xf1\x12\x8c\x17\x12-\x05"\xa2&\x100\xb1\x92\x08mC\xdb)7#\x91N;\xb4\xd0\x99af\xbe\xeb9g\xef\xb5}\xf8\xa6\xd3\x99\x16hK\\\xc9\x97\x9c\x9do\xef\xf3\xff\xefu\xf9\xafu\x84Oa\x07\x0elN\xea\xf5Z\xb1\x9c[\x0b\xd0\xacy_\x1d\xeaj\xaf^\xfddv\xb6\xef\x923\xdd\xf8\xd6\xee\xeb\x06P\xbb)\x046F\x11\x97(,3H\x05\x02\x1a\xa8\xe3\xc3\x98W\xdd\x1f</\xb7r^\x1c\xbe\xea\xb9\xf1\xff\x0b\x81\xd7\xf7\xdc\xb0\xc2\xaa\xdee#\xf9z\xb9dV\xf4t[\xa2\x08\xac\x01#\x00\x01U\xf0^\xc93\x98\x9a\xcai4\xfd\xc1\xbc\xed\x9f\x90\xc8\xfc\xe2\xe2\r\x7f=\xf8\xa9\t\xbc\xfe\xaf\xeb\xb7\x16\n\xf6\xfb\xfd\xfd\xd1\x05\xd5\xb2\x10E\xb3\'\xc2\xfc]\xf3\x16\xaa\xa8\x06\\\xa6\xd4j\x9e\x89\xc9|4M\xf5\xa1K\xaf|\xfe\xf1\xb3"0\xb6\xfb\xba\xf2\x8c\xdaG\xaa\x15{\xcf\xe0\xa0%I\xe4\x04\x96\xcc;\x12\xc2\xbc\xc7\xd0Y\x87\x00\xaa\x84\xa0\xa4m\xe5\xe8\xd1\x94z\xdd\xfdLs\xfb\xdd\xb5_|\xa1qZ\x02{\xf7^[)\xa4\xc5_\r\xf4\x17n\xea\xeb\x15\x8c\x9d\xdd&\x9f\xe0\xacY"\xc7I\x04U\xda\x93\xef\x83\xcb\xb1\xd5~&\'\x1d\xc7\x8ee\xdb\x83&[O&a\xe6/\xb6o\xdfl\xe3F\xf2\x93\x81\xbe\xf8\xa6\xbe^\x10s\x06\xe0\x9c\xf0\x8aHg\xaf\x88\x90\xd7fHg\xa61\x06\xfaz\x84\x81^\xb3E}\xf3\x91\x10\x16b.X\xacZZ\xbf\xb5\xabj\xef\xea\xed\x15\x8c9\x03\xe0\x8f q\xfc\xb9\xba\xec3t\r\xadD\xc4""\xf4vC\xb5"\xdb\xf6\xfey\xfdm\x1fI\xe0\xc0\xcek\x86\xac\x98\x1f\x0e\x9ec\xc5Z\xe9\x84\xfb\xcc\xe1O!#\xd6"6\xea\x10\x93N(\x07\xfb\x11c\xc3\x83\xaf>3\xbc\xfc\x14\x02\x10m\x1b<\'Z\x96$\xf3r+\x84\xb3\xf3\xc2)\x16P\x9f\x93\xcdL\x92\xd5\xa6\x89\xadg\xa0\xcf\x0c\x89\xf7w/ \xf0\xc6\x0b\x9b\xfa\x8dpK\xa5\x14\x16\x9e7\xd2\xd9a\xe5x\xd1\x7f\xb2\t\x88\x15\xc4\x821\x1d\xeeYm\x9a\xc6{\xef\xd2|\x7f\x0c\xd7nR)z\xac\r7\xbf\xf2\xf4\xe5\xfds\x04\x9c\x91M\xd5\x8a,\x8fl h\'\x93E@}\xe0\xf0\xa1\x94\xc3\xa3m\x1au\x07\xb1t\xc8|\x0c8\x01\xde\x1bK9x0ef\xc6c\xac\x10\xc7\x06\x8cE\x8c\x81 XQ*%\x86\xe2\x90_\x05\x10\x01\x88\xe8\xc6\xee\xaa \x04\xc2\xec\xc5\xdb\xa9\xf2\x83\x1f\x1d\xe2o/Na\x04z{"\xae\xb9\xb2\x87\xad\xb7,\xe6\xbc\xf3\n\xe0\xc3\x02p\xe7\x03?\xfe\xe9a\xfe\xf8\xf48\x01\xe8\xaeZ6\xae\xafr\xc7\xe6.V,?\x9f<u\x88\xb5\x84,\xa3\xbb\n\xb5\xa6|\x01\xd8a\x0el_\x95\x08\xba\xc6\x1a\xed\xd4\xb1*\x188\xf0z\x83g\xfe2\xc9L\xcd\xe3<|\xf5\xba~\xf6\x1dh\xf0\xcd\xef\xbc\xc3\xe4x\xbe\xb0~\x0c\x1c>\x9c\xf2\xc4\x93\xe3L\xcd8\xb2,\xf0\xe5k\xbb\x19;\x92r\xdf\x03G\x19\x1d/P\xa8\x94\x80@\x08\x9e\xc8("\xbaf\xf7\xcf\xd7\xc5Q\xbdZ-v\xa1K\xadx\x82\x9a\x8e\x1f\xd5SH\x04k\x85\xbc\xa1,Zb\xd9v\xfbb\xee\xbds\t\xfbG\x1a\x94\x8a\x02z<\xcf\x02\x04H"Hb\xc8s\xe8^$\xdc\xb6\xb9\x8f\xc5\x03\x03\xbc\xb6\xafNO\xb5\xd3+\x82W\x82\x0f\x18\x130\xc8\xd2\xb4<]\x8a\xca\x9aXU\xad\x10\x1c\xaa\x06#\x82f\xc2\xe7V\x16\xb8w\xebb^\xdc9\xcd\xad7\x9dC\xb1\xd4\xb9\xf2e\xc3]\xe0\xc2\x02\x19\xc6\x07\xce=7\xe1[\xf7\x9c\xcbS\xcfN\xf2\x95/-b\xf1\x80\x05\xf5\\\xb6:!k\xb5\xc8\x1b\r\xd4y$(F\x04\x90j\xb9\xb7de\xffs\x1b{C\xaco\xae\xbc ^l\xa2\x08\x13\'\x88\x8d0\xd6`"K\xe6 )\x1a\x82\x9e\x94|"\xb3$f\x15#\x04\x04%my\nq\xc0\xe5\x1eu\x0e\x9f\xb5\xa9\x1d|\x1b\x97\xb6)Tz\x89Je\xc0\xf0\xdf\xf7\xecQ\x1b\xfbUQ\xec\x8e\xb9\xcc\xf6\xd4}n\x16\x8b\x11\x82w\x84\xa0\xa87X\x8d\x88\xe3\x08\xcduNf\x01\x82*\xb5\xfd#\xf8\x99\x8e\xac\xdb\xae\n\xd5\xd5\x17\x83@\x1c\xcd\x82{G\xf0\x0e\xd7\xaa\xa3.\xc7\x98hN\xdc|\x10 \xd4\x9b\x1f\x96|4\xf2\x9aMW\xaesc.\x97\xcfF\x118\x97\xe3ZM\xd4e\x98(&\xe9\xee#\xaet\xcd\xea\xc0\t\x12b#\xdaG\xde\x07\xa0\xd2\xb3r\xae\t\xa9W\x82:\x82s\xa8s\x88X\n=\x83\xe0\x1cbc\x10A\xbd\xa0\xcaX\xd4\xf4\xadh\xcbCod\xbbw\xac\xdd\x97\xa7\xe6\x8a$R\xf2\xb4MV\x9b\xc6\xb7\xeaH\x14\xa1.G\xc4`\xe3\x04\x89#\x08\x02\x02\x95\x8b.\xa48\xb4\x0cB\xc0\x94\xcb\x04\xef\t\xda\xf9i\x96\x12\x08\x04\xe7\x90\x10\xb0QB\x10;\x17=\xa7B\x10\xd97\xbcmOnf\xcbh\xe7\xd4T\x8e\xcf24K\xd1<\xc5\xb5\x1a\xf8v\x0b\xcdSf\xc6>\xe0\xdd\xb7\x8f!A\xb1V\x11\xf5\xe0\x1d\xb6T\xc4\x96\x8a\xe0s\xd0\x9c\xd8x\xf09\x87\xfe=Nkb\x86\xe0r\xf2f\x03\x9f\xa5\x0b\xd2g\xba\x0e&\x84\x9dsBT&~\xa9\xde\xc8\x0e\xe5\x8bXn\x02\x18\x1b\x11\x95\xab\x18\x1b!\x18J\xd5\x02{\x0fy\x1e\xff\xd3\x9b\\\xbd\xa1\x8fK.\xea\xa2\\2D\xb6#\x7f.\xf74\x9b\x8e\x03o\xd5x\xfe\x1f\x13lZ_e\xc9`\xa0=y\x8c\xf6\xd41\x92j\x0fI\xb5\x071\x82\xf3\x86F\x93\xd1\\\xe2\xbf\xcf\x11Xu\xc3\xae\x89];\xd6\xfc\xae\xd1\x96\xef-*\x19\xa2\xa4\x88\x89\x12Ld\x89Jel\xa9\xc0\x15\x97[\x9a\xf5\x8c\x87\x1f}\x87\xff\x1cl\xd1\xdb\x1dS*\x1a\x84\x8ejNN\xe5\xac8/\xe6\x9e\xaf\r\xb2am\t\xef\x1c\xearlR\xc4D\xf1\xdc\xed\x1bm\x8b\x86\xf0\xdb\xf57\xee\x9a8\xae\xe0\x00\x8c<3\xbc<\x0f\xee\xe5\xa1%\xba<\xb6\x1e\r\x01c,\x92$\x18kA\x84B\xc1\xd2h)\xfb\xdfj\xb0g\xa4\xce\x91\x0f2\x82\x06\x06\xfbc.[U\xe4\xd2\x0b\x8bT\x8bB\x9a:\x08tr"(b"\x8c\x112g8tTF\xb3\xa0\x1b>\x7f\xe3\xc8\xe1\x05\x04\x00v\xefXs{\xa5,\x8f/\xe9\xf3b$\xcc\x8d\x9b\xea2L\x9c`\xa2\x181B\x14\t\x91\x01\x82\xefd\x7f\x10\x9cS\\\xae\xe8I\r\x15\x04\x91\x80\xaapd\xc2\x86f\x93;\x867\xef\xfd\xcd\x89\x7f\xe7Y\x08\x98]O\xad}t\xa0G\xee\xee\xed\xca1\x02y\xb3A\xde\x9c\xc6\x16+$\xe5\xeeN\x19\xb9\x8c\xbc1\x83O\x1b`,Q\xb1B\\\xeaB\xac=\x19\x1d\xa1\xa3\xdaS\xb5\x98\xf1)}lxd\xdf}\xf2\xd0\x9c\x90/\x1c\xc9D\xd0\xa5\x89\xfd\xf6\xd4L\xf8\xc3T-FU\x88\n\x05\x92E\xfd\xc4\xc5\xca,\xdd\x80\xe6)>OqY\x8af\x19\xear\x82\xfaS\xc1\x054\x08S\xb5\x98\x89\xe9\xf0\xc7\xb8+\xdc?\x1f\xfc\x14\x0f\xcc\x85\xe2\xd9ueq\xfap\xa9\x18\xbe1\xd8\x13\x88#\xa5\xd3\xc9N\x84\xc4\xa5\x9d\x12\x151\xd8B\x11\x9b\x94;=\x9f\x13CT\xe6\x0c\xc7>4\xb4Ry\xcc\xd6\xfd\xfdko\xdd\x7f\xfa\xb1|\xbe\xbd\xfa\xd4\x9a;\n\xb1y\xa0\xaf\x8b\x0b\xcaEOdO\x90\x0f\xb3\xb3?\x80\x98\xce\xe0y\xdc\x9c74\xda\x96\x0fg\xc2\xa8s\xe1\xc1u7\xee\xfb\xf5\xc7a\x9cv\xce\xda\xbd}\xdd\x90\x89\xfd\x9d\xc6\xc8\xcd\xa5B8\xbf\xbb\n\x91Q\x8c\x01#\x1d\x97h\x10T\xc1\xa9a\xba\x0e\xadT\xdeu.\xfc\x9e\xd8\xfer\xf8\xfa=\xa3\x9f\xf4\xfe3\x9e8_y\xfa\xf2~K~5*\x1b\xc5\xea\x1a\x03K\x11\xa9\x02\x10B]a,x\xb3\x0f\x13\xfe\xe9\x89_Z\x7fC\xa7\xceOg\x9fj\xe4\xdd\xbe}U2\x94V\x8b\xb9iY\x80XK~\xb4Poo\xd9\xf2\xc6Y\x7f\x9e\xff\x0f\xb5\xff\xe0\xdf\x92p\x06\xb1\x00\x00\x00\x00IEND\xaeB`\x82')
    # fmt: on

    # fmt: off
    GAME_DIE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06\xc2IDATx\x9c\xc5\x97Ml\x14\xc9\x15\xc7\xffU]==\xd3=\x9e\xe9\x19\xaf\r\x96\xb1\x85\xc1\x06\x83\x01\xad1\x96\x90v\x85l\x90\xac\x1c\x88\x03"X\tN\x82\xe0\xb2Q\x94H+\x94U\xa4\x8d\xf6\x80"\x0be\xb3\xc7]+9\xec\x01$k\xc9\x88p\x1cyc$\x03\',\xc0\x1c\xc6\xc2\xb3\x96\x16\x1f<|M\x0f\x1e\xdc\xf3\xd5\xd3\xd3U\x95\x83=\x13ll\x166l\xf6\x7f*u\xbf\xaa\xf7\xab\xf7\xea\xe3\x15\xf0#\x8b|\xdf\x8e\xe3\xe3\xe3\x9d\x8a\xa2\xfc\x89s\xce]\xd7\xfdlpp0\xf9\x7f\x01\x98\x98\x98\xa8\xa7\x94\xfe\xce\xe7\xf3\xfd>\x1a\x8d6J)aYV\xbaP(|\xb1\xb4\xb44:<<\x9c\xf9A\x00\xa4\x94\xca\xf5\xeb\xd7\x87TU\xfd\xd84\xcd=\xba\xae\xc3u]\x08!@)E.\x97C6\x9b\x9d\xb1m\xfb\xd3D"\xf1\xd5\xf9\xf3\xe7\xbd\xb7\x06099\xf9>c\xec\x93`08`\x9a&8\xe7\xb8s\xe7\x0e\xee\xdd\xbb\x07\x00\xe8\xee\xeeFWW\x17\x84\x10XZZ\x82m\xdb\xd7J\xa5\xd2\xc8\xc9\x93\'\xaf\xffO\x00\x93\x93\x93\xed\xaa\xaa~d\x18\xc6\xaf\xa3\xd1h\x00\x00\x84\x10\xb0,\x0b\x17.\\@.\x97\x03\x00D"\x11\x9c;w\x0e\x81@\x00U\x9bL&S\xce\xe5rc\x8e\xe3\xfcmxxx\xc3\xf5\xb1.\xc0\xc4\xc4D\xd80\x8c\x0f\xfc~\xff\x87\r\r\rM\x9cs8\x8e\x03UU\xa1(\nJ\xa5\x12\xe2\xf18\xa6\xa7\xa7A\x08AOO\x0f\xfa\xfa\xfa@)\x85\xeb\xbap]\x17\x8c1H)\x91\xc9d\x9e\xe6\xf3\xf9\xcf)\xa5\xa3CCC\x8b\xaf\x04\x98\x9c\x9cd~\xbf\xffg\x9a\xa6\xfd9\x12\x89t\x1b\x86\x81\x99\x99\x19\\\xbdz\x15\xd9l\x16\xcd\xcd\xcd8~\xfc8\x1a\x1b\x1b\xc19G\xa1P\x80\x94\x12\x9a\xa6AJ\x89T*\x85x<\x0e\xcb\xb2`\x9a&\x8e\x1c9\x82\x96\x96\x16\x14\x8bEd\xb3\xd9\x19\xc7q\xfe\xbac\xc7\x8e\x7f\x1e8p\xa0R\xf5I\xab\x8dX,\xe6\x0b\x04\x02\xa3\xd1h\xf4rkkk\xb7a\x18\x90R\xe2\xd6\xad[H$\x12\xb0,\x0b\xb7o\xdf\xc6\xec\xec,\x14E\x01\x00\x04\x83AT\xed(\xa5H&\x93H$\x12X\\\\D2\x99\xc4\xfd\xfb\xf7A\x08\x81\xcf\xe7Ccc\xe3\x9e\xba\xba\xbaK\xc9d\xf2\x1f\xb1X\xccW\xf5\xcb\xaa\x8d\x86\x86\x06=\x10\x08\xfc\xd44M\x9bsN\xa5\x94!B\x08\x1d\x18\x18\x80\x94\x12\xcf\x9e=CKK\x0bzzz\xc09\x87\xe7yx\xfc\xf81\xa4\x94hhh\x80\x94\x12\xfb\xf7\xefG>\x9f\xc7\xd3\xa7O\x11\x8dF\xd1\xdb\xdb\x0b!\x04\x84\x10RJi\x87\xc3a\xe98\xceOR\xa9\x94\x0e\xc0]\x05\xe0y\x9e\xa4\x94BQ\x94\xa8\xeb\xba9!\x84E\x081\x9a\x9b\x9b\x83\xa7O\x9f\x86\xeb\xbaP\x14\x05B\x08\x14\n\x05\\\xbat\tsss\x00\x80\xdd\xbbw\xe3\xc4\x89\x13\x08\x87\xc38z\xf4h\xcdv\x05\xb4\xa0(J\x01\x80.\xa5\x0cRJ\x1d]\xd7\xe5K\x11X\x91\x94R\x02@\x9d\xe7y\x86\x10b\x89Rj)\x8a\x12b\x8ci\x9csH)\xe18\x0e\x16\x16\x16\x90\xcf\xe7\x01\x00\x0b\x0b\x0b\xa8T*5@EQ\xe0y\x9eK\x08\xb1}>\x9fJ\x08\xa9\x97R*\x9e\xe7\xd5\x1cl\x04P\xa5\x00!\x84\x02\x88\x94\xcbe\x17\x80\xcd\x18+PJ\xc3\x00\x14\xd34q\xf6\xecY$\x12\t\x00@WW\x17t]\xaf\x86\x9b\x13BlM\xd3\xc4\x8a\xbd\xfa\xe8\xd1#LOOc\xeb\xd6\xad\xb5\xad\xfaJ\x805 >\xcf\xf3\xdeq]\xb7\xc8\x18\xcb\xf8|>?\x80\xd0\xb6m\xdbH[[\x1b\x84\x10\xe0\x9c\xa3\\.K\x00\xf9@ \xe00\xc6\x82\x9c\xf3\x80\x10\x02\xd9l\x16W\xae\\\xc1\xfc\xfc<v\xed\xda\x85C\x87\x0e\xbd>@\x15bEz\xb1X\x0c\x14\n\x85\x9c\xa6i\x96\xaa\xaau\x84\x90\x80\xe7y\xe0\x9c;\x9a\xa6\xe5\xfd~\xbf&\x84x\x87sN\xa4\x94P\x14\x05\xb3\xb3\xb3H\xa5R`\x8cA\xd7u0\xb6\xda\xe5w\x02\xac\x89\x06\x11B\x84l\xdb6(\xa5\xcfu]/\x04\x02\x01ZWWG)\xa5Q)%u]\xb7\x06-\xa5\x04\xe7\x1c\x9csD"\x11\xf4\xf6\xf6\xd6\xb6\xf0\xeb\x01P\n\xa8*\xa0(\x80\x10/\x82(\x95J\xa5>\x97\xcb\x956o\xde\xcc\x08!j\xf5bzQ\x9cs\xec\xdb\xb7\x0f\x00\xb0i\xd3&455\xe1\xe1\xc3\x87\xaf\t@)\x90\xc9\x80\x8c\x8e\x82\xfa\xfd \xc3\xc3\x80a\x00\xde\xaaK\x8eI)7\x1cCJ\t]\xd7q\xf0\xe0A\xb8\xae\x0b\xcf{\xf9\x82\xdc\x18@\xd3\x80x\x1c\xe4\xcb/\xa1\x00\x90\xdf~\x8b\xca\xc8\x08@\xde\xac\x84\x90Rbe\x9d\xac\xfb\x9f\xae\xfbu\xb9\xe72D\x95\xf4\xeb\xaf\xc1\xa6\xa6\x96S\x02\x80\xbc!\xc8F\xda\x18\xa0R\x01\xfa\xfa\x80\xd6\xd6\x1a\x10\xf9\xe6\x9b\xe5\xf5\xb0"B\x88\\\xbf\xf3\xdb\x00\xe0\x1chj\x82\x1c\x19\x81lk\x83ll\x84x\xf7\xddUk`\xcd\xa1V\xbbx\xd6n\xb5W\xa9f\xc9\x18#RJ\x8dR\xfa\xdf\xf0\xba.\xe4{\xef\x81_\xbe\x0c\xee8\xe0\xe10\xe0\xba\xeb\xcf\x84R\xe4\xf3y\xdc\xbcy\x13\xa1P\x08{\xf7\xee}\xc9fe\\_\xb1X\xac\xe5\xefET\xc7u\xdd\x7fg2\x99_\x84B!P\xba\x12\x9cJ\x05\x08\x87!\x83A\xa0\\\xdep&B\x08\xc4b1\xdc\xb8q\x03\xf5\xf5\xf5\xd8\xbe};\xfc~\x7f\xcd1\xa5\x14\xd9l\x16\xe5ry\xd24M\xa7\x06^m\xf4\xf7\xf7;\x0f\x1e<\xf8\x95eY?O\xa5R\xf7\x8a\xc5"j\xd1\x10b9%\x1bHQ\x14\xcc\xcf\xcf\xe3\xee\xdd\xbbPU\x15\x86a\x801Vs\\.\x97\x91N\xa7\x13\xd9l\xf6\xd4\xdc\xdc\xdc/\xcf\x9c9S\x03X\x95\xac\xa1\xa1!\x0e\xe0_\x13\x13\x13\xd7\n\x85\xc2\x07\x9a\xa6}h\x9af\xd3\xaa\xb4\xac#B\x08*\x95\n8\xe7`\x8c\xe1\xf0\xe1\xc30\x0c\x03\xa5R\t\x96e=\xb6m\xfbs\xce\xf9\xdfO\x9d:\xf5\xea\x92l\xad\xc6\xc7\xc7\xdb\x19c\x1fi\x9a\xf6\x1b\xd34\xfd\x9c\xf3\xda\x81\xc29\x07!\xc4mooW)\xa5\xa4T*ajj\n\xba\xaec\xe7\xce\x9dx\xf2\xe4I\xd9\xb6\xed\xb1\xe7\xcf\x9f\xbfyQ\xbaV\xf1x\xfc}B\xc8\'\xba\xae\x0f\xe8\xba\x0e\xcf\xf3\xaa\xa7\x9a\xdb\xd1\xd1\xa1\x12B\x08\xe7\x1c\x94Rd2\x19\xa4\xd3\xe9k\xb6m\xff\xe5\xd8\xb1c7\xbfk\xec\xd7>Mb\xb1\x98\xa2i\xda\x10c\xec\xe3`0\xb8g\xa5\xeau;::TJ)\xc9\xe5rH\xa7\xd33\xb6m\x7f\xaa\xaa\xeaW\xfd\xfd\xfdo\xefa\xf2\xa2.^\xbcXo\x18\xc6o\x19c\x7f\x08\x85B\x9b:;;aYV:\x97\xcb}\xb1\xb8\xb88:88\xf8\xc3<\xcd\xd6jll\xac\xd3\xe7\xf3\xfdq\xcb\x96-p\x1c\xe7\xb3\xfe\xfe\xfe\xef\xf58\xfd\xd1\xf5\x1fN\xfbD\x05=\xa9z\xc2\x00\x00\x00\x00IEND\xaeB`\x82')
    GB = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x03\x00\x00\x00D\xa4\x8a\xc6\x00\x00\x03\x00PLTELiq\x8a\x91\xafeZst\x80\x9c\xbb\xce\xdb\x05\x16>ft\x94\x07\x15<\xa6\x96\x9e\t\x19A\x84\x89\x88.(B,\x1a9\x0c\x19=is\x8emu\x88\xb2nv\xb3y}f\x12\x1cr\x1a%d\x16\x1fgv\x98\x08\x106\xc3\xc5\xc3\n\x1cC\x0f\x1fE\x7f\x89\x97\xc2\x82\x89\xb9mwn|\x97et\x95\x90\\`\xcd\xc7\xc4\x96=H\xc4\xda\xd5GX\x82\xb9s{\x12"Fj\x1c&z9;\xb8\xac\xad3If\xc3\xcb\xcd\xaddm@S\x81\xb9\xba\xbd\x00\x00"\xa9_ieq\x95hZ[\xbd\xb8\xb9\x00\n5\xff\xff\xff\x00\x02V\xa5\x00\x01\xbb\x00\x0e\xd4.B\xae\x12%\xd32F#@\x8a\x176\x81\xf6\xff\xff\x132~\xa9\x00\x08\xcd\x1a0\xfb\xff\xff\xb5\x03\x17\xfe\xfd\xfa\x01!j\xb4\x00\n\x00\x13f\xae\x00\x05\xff\xff\xf4\xc3\x08\x1f\x00\x15l\xa7\x01\x13\x01\x10`\x00\x04[\xee\xed\xea\xfc\xfa\xed\xf1\xff\xfe\xeb\xe8\xe5\x05$w\xea\xaf\xb2\x00\x01P\xda\xea\xea3?\x80\xda\xf8\xf6\x11)k\xeb\xff\xff<Q\x8dan\x93\xc0\x01\x14\x11/x\x13#O\x1d;\x85\xcd\x13*\xd57J\xba\x1c/\x182r\xcc+?\xd54H\xc5\'9\xcf"7CW\x90\xc9)=\xc1"5\xad\x01\x11\xfe\xff\xff\xcf/C\xd1,A\xef\xf2\xf0\xf4\xf5\xf5\xdd\xfc\xfb\xb2\x15)&E\x8e\xc34E\x00\x07eN_\x8e\xbc\x0b \xc5AQ\xdf\x86\x8f\x12\x1df\x00\x19s\xbe 3\xd6z\x83\xf6\xdb\xdf\xf3\xc3\xc4\xd4\xd0\xcf\xd9\xd6\xd6\x06(}y\x8b\xb5Zi\x96\xa6-;\xdb[j\xfd\xf1\xf0\xcbQ_\xc1[f\xd6hv\xc9\xe0\xdb\xe6\xe1\xe0\xdf\xde\xde\xaf&4\x06&o\xaf\xb5\xcb\xd4EV\xdeft\xc2\xe0\xe9\xb3]e\xd0<N0K\x8d\xfa\xf2\xe4\xb4+9\xed\xd1\xd2\x1f9{\xbe+=\x9b\x00\x02Nb\x9b\xc0P[\x00\x01L\xaa\x0f\x1d\xc7\xc6\xc7\xe4\xff\xff\xd6\x97\x9d\xa1\xa2\xb7\x84\x1a\'\xea\xbd\xc1\xd4\xdf\xeb\xe4\xea\xec\xf5\xfc\xf9\xc5\x93\x95\xe6\x9f\xa3\xb3\x0f"\x93\xac\xca\xb4;H\xe4\xb5\xbb\xe7\xf0\xf1\xe7\xf8\xf8\xc8w~\xfa\xf9\xf6\xb2\xbf\xbeLd\x94\x02\x03@\xbcgqfw\xac\x88\x98\xbd\xc5\x12(\xeb\xff\xf7\x0b.\x80\x05\x1cS\xbd\x13(\xeclu\xd6:M\xdb\xeb\xf4\xff\xee\xeb)?yd\x88\xbb\x0e%]\xb7\x19,\xe1\xef\xf7\x00\x006\x00\x14K\xcf\xea\xef\xd36J{\x00\t\xe6\x95\x9a\x16+^\xd2Xg}\x0c\x1a\x8f!/\xa9\xaf\xb4qu\x9b\xcafn\xd5\x87\x8d]d}\xc9\xbc\xb9\xf8\xe3\xe6n~\xa6\x89\xa3\xa5y\x87\x9f\xec\xa5\xae\x17*r\xa9\x85\x86\xb6\xab\xa9\xd7\xc3\xc4\xe1v\x82FP\x7f\xdd\xa0\xa8\xcb\xa0\xa5\xe1\xdb\xd6\xd8\xb0\xb5\xd67K\xd73E\xf4\xd5\xd6\xcb\xd0\xe0\xd05I\x1d@\x8c[p\xa5\xaaPU\xf6\xd5\xc9\x98\x8c\x8b\xf2qx\x876@e\x00\x0c\x9e\xbe\xd5\xe5\xea\xe1\xb9\xc1\xd4)-d\xc1\xad\xa5\x9e\xa1\x9e\x97\x98\x97Z\x81\xb9\x9b\x10!\x01\x1d_Am\xae\x96\x1f.}\xa5\xa6C\x00\x00\x004tRNS\x00\xfd\x0bq\xfe\xe6\xa8\xd0\x14\xfe\xf9\x1b2j\xc3Z\x9b\xf2m\xfb\xa4;\x85aN\xae\x978f%\xe2Q\xc2\xf6=|\xc6\x94\xcd\xc0\xbc\xfe\xef[\x9e\xb7\xab\xc8\xf4\xf6\xd9\xf3T\xbc\xf4U\x00\x00\x02\x16IDATx\x9cc`\x18\xb2@\x96\x9fYY\\\t\xab\x14\x87\x8cBK\xcb\xd6\x8cY7\xf3\x17\xb6\xb6N\xd1\x00\x8b)\x8as\x80(&Qf\xbeU\xdb;+\x0e\xed)\xb6.\xf5\x8b\xec3[\x17\xba\xe1:X\xc1}\xef\x85\x0b\x1b\x0e\x97eDEM\xdb\xff\xfau\xca\xa1\xa6\xe2x\x93\x07\xeekB\xbf6F\x9d\x04+X\xb2\xd0l\xd5\n\x8f\x9d\xa5\xf1\xf1o\xf6\x9f>\x9dw\xa8z\xa7I\x97\xf9\xe2\xdd\xbd>>v\xe7\xc0\nB\x187\xd8\x97\x04\xf4\x984{\x15\x83\x14\xdc`1q\xf0\xb4\xf5\xab\n\xf1q\x89\x85(\xf8\xeb\x12f\xe2\xe4\x1aX\x90o\xd2\xbc?1\xd1\xe2\x86\xf3\xc3:\x93\x80\x15\x1e+\xc3\xbfd@\xac8g\xeafj{\xc5\xfcuA\x81c[b\xa2\xd5\x9dI\xa9\t\x9e\xe5\xe5N\xd9f\xf6\x1d?\xc0\n\xdeM\x8f<\xf5eQ\x80\xed\xca\xba;\x07\x9e\x83\x81UJZ\xcd\xb1"\xcb\xa2\xac\x8b`\x05\x7f\x16\xd8\xbb:9\xc5\xc4\xec\xca\xb4JEUP\x03U`Yt,)+-3%\x17\xa2\xe0\xc0\xf3\xbc]1\xe6\xee\xf6\xf6\x96YX\x15\xa4>\xacwvt\x0c?\xb5q\xe5\xfb\xae\x0b`\x05S\xbc\xed\x9d\xca\xf7\xed\xf3\xf4L\x988\xf1\xf9s\x8bv\x13\x93\xb3\xe6\xe6\xf5;\xe7\x9b\x9a\x86\xdd\x02+\xa8Z\x1b\xee\xec\xd1\xe3g\xeb\xb8lY\x1bP\xc1\x8d\x1d&\xce9\xb5\xae3LB\xfa\xe1\xe1\xe0\x16\x12\x96\x1fPi\x1e\xbc\x1c\x14\x0e\x87\xf6\x04\xbd5\xf1\x8bt23\xf9\x0e\r\xc9\xbf\xa6a\xfe=\x01i\xe6&;\xf6\x00\x15\xe4\x01\xe3\xc2\xdak\xaeIa\xe7\x9c\x99-\x10\x05\x97\xa7\xf7n|\xe6Zc\x12d\r\x89\x0b\xa0\x82x\x1b\xdf%\x81\xd7\xcd\xd6_\x03+\xd8\x12\xda\xb8\xc6\xfd\xf1rpd\xbd~\rV`\x13\x1b\xe1R\x15\x18\xea~\x0f\xac\xe0\xde\x02\xfb\x19&aA66 \x05%\xb3\x1f\xec=\x17\xc7\xc9\xce\xce\xcez\x82k\xcb\x19\xb0\x82\xcf\x17\xbf2\x9a\xc6\xc6\xc6&\'\'\xbf[*,"\x8f\x94\xbc\xa4 4\xbf\x1e+\'\'\'\xbb$/\x0f\xf1\xa9v\x88\x01\x00\xdb\xbc\xfa7W\xb8\xec\xee\x00\x00\x00\x00IEND\xaeB`\x82')
    GEM = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06sIDATx\x9c\xbd\x97k\xac\x14g\x19\xc7\x7f\xcf\xfb\xce^\xce\xee\xd9=w\x0e\x1c\x91S\x10\x11\x8a\xe8\x07k55\xb4\xb1\x17c\xab\xd6\xb4\r$\xd8\xc4h\x8d_\xaa\xb1\\J#~\xb0\xf0\xc5D\xe3\'c\xbc&J%\xc1\x08\xa2\x95\x90\x14\xb4\xd1@"1\x1a\xad\x8d\x12.\xd6\xd2 \x97\x168\x97\xdd\x9d\xbd\xcd\xcc\xfb>~\x98\x85\x02\xe7,\xe7@\xa2O\xf2Of\xe7\x9dy\x9e\xdf<\x97yg\x85\x9b\xd8\xf3\xaa\xa6z\xe8X?\xd5\xea\xac\xeb\xc7*p\xb6\n\x8b\xcb\xe9\xef\x99W\x95\xf9\xd3\xd9\xd5\xd3\xec\x10\xdf-\x86t[\xd8\xa3j\xcf\xfc\xf1\xf4w&4\xb3>\x8e\xdd\x8c\x0b\x13\x85\xf1\x82\xf0F\xdd\xf1\x8f\x8a\x02\x10+$^I4=.\xd8\x80U\x85xO\xe5\x91\xe5_\xd9+\xe2f\x8b\x13t\x03x\xfd\xc8k\xcf\r\xf5\x95\x9fnf\x87\x98\x8e\xf4:T\xaf0\x90\x15\x1e\\l\tc\xe5\xfc\xa9\x84Km\xc5\x008\x05\x05\xe7\xa0\xafG\xe8\x97\xa9\xa7\xd9\x7f\xea\x1c\xf0\x8d\xd9\xe2\x98\xd9N~\xfd\xf7\xa7\x9e\x0c\xf2\xc5\xed\xa6<\x88\xa8R\x8b=aG\xb5\xc8\xd3v\x9e\xbb\x07 \x83g0\xab<6&X<\xcey\xd4\xa7B=y\xa3\xb8\xe2 \xb6X|~\xc3\xbe\xe3O\xce\x0b\xe0\xb9\x97_{\x98L\xfe\x87Z\x1e\xca\xd6bP\x94\x96S\xeaI\xaaZ\xa2\xbc\xbf\xdf0\xd6#\xd4\x1d\xd4\x13\xb8\xb3\xcfp\xef\xb0\xc5\xe95\xa9\x15\xc8\x08T\x12%.\rgm\xa1\xf0\x83u\xfbN|\xfc\xa6\x00\x9b~{\xfa\xc31f\x97/\x8f\x14kN\xa8\xc6\x1eU\x88\xbdPO\xa0\x12\xc1x\xc1\xb0\xa6\xcf\xd0p\xd0v\xd0\xea\xe8\x81Q\xcb\xca\xb2!I+@\xc6\x80\x03\xc2X\t\x9d\x10\x97Fz]\x10\xecz\xe2\xc0\xeb\x1f\x9a\x15\xe0\xcb\x87/,\r]\xf2B\\^0T\xf3imk\t4\x9d\x82(\xd3\xb1R\xca\xc0\xda\x11\x83Sh\xfb\xb4\xd1bM\x01\x00>1f\x19\xc8\nN!\x10\xa1\x99@\x98\x90\x96\xce\x1b\xda\xe5\x85\xc3\xf5\xb6\xdb\xf9\xf8\x81\xf3\xe3\xd7\x01<\xf3\x87\xa9\xfe\x89J\xf8B\xbb\xbcpE\x9d\x0ca\xec\xaf\xa6\xbc\xe1:\xfd\xa7\xf0\xc0\x02K1\x80\xb6S\x12\xaf\xc4\x1d%\x9a\x96i$\x0b\x9f\x1c\xb3dM\x9a\x85\xd0]\x91\x10&P\xd3\x0c\xed\xf2\xc2\x95\x93\x8d\xf0g\x9f\xfe\xf5\xe9~\x00Yw\xf4LO\xebB\xf3\x17\xf4\x8f~J39\x0c\x8a\x15:\x12\xac\xa4\xa9^\xd6k\xf8\xc8\x88%\xe9:\xd1)\xa81p\xf0B\xc2\xd1\xb7bL\x97!\x0f\x92\x08\x99\xbe\xf0bq\xc9\xea\r\x01\xc0\xa9\xcb\xcd\xbe\x0b\x95\x90\xd8\xb4\x10\xd5\x997\x18a\xc5h\x89#\x97\x1d\xb3,_g\xc6\x18\xc2\xc9iN\xfe\xf3_i\x1an0%\x9d\x9e\x01i\x0c\x9b\x9e\xaa\x98\xbd\xf7,i\x8e\x0e\x166\xf6\xb6&\xaa\xea\x15\xa7i\r\xafU\xe4\x94\xb0\xed\xf0\xb3\xac\xcd\x100U\xa9\x13\'\x9eD\x99!\xafJ.\xa9U\xcb\xe5\xde\x8dg\xd7\xdf\xd34\x00G\xd6\xadxe4\xc7\xf6\xb2\xafc\xad\x10\x18C`\xdf\x96\x88\x10%\x8e\x9e@\xe6T\x0e\xa5QoB&\x83\xccP\x96\x82\xf5\x94\xca=\xdbO<\xbb\xf6\xafW\x9b\x10\xe0\xd1e\xe5\xef\x0f\xba\xda\xa1<\x0ekMZ\x7f\xd3\x9154cG \x9e\xbc\x81\\\x17\xe5\xad@\x12\xd3hEH\x90\x01k\xafJm@\xc6*E\x13\x1d\\\xfd\xc4\xfd\xdf\xbbZ\xb2+\x07;>\xba\xb45>\xd8\xbb\xa5\xbf=1eES\x88\x0e@`\x85\xc8)\xdeyr\x96\xae\xca\x07B\xbd\xde$\xf2 A\x00\xf6m\x19c(\xfa\xc6\xc4\xd8\xd8\xa2\xcd\x07WH{\x06\x00\xc0\xa1u\xef>6\x9c\xd5m\xa5$\xc4\x18\xc1\x88`\x8c\x10\x18AEh\xc6J\xce\x08\x19#do\x94@V\xa0\x12\xb6P1\x88\xb1W\x85\xb1\x14hQ.\x06\xdb^\xf9\xe2\x9a\xe3\xd75\xed\x8d]\xfa\xf0]k~\xda\xef\xc2\xfdy\x8d\xb1\xd6\x12\x18\xc1\x1a\x83\x11C=\xf6\x04\x9dtgo\x94\x15D=S\xf5v\xe7\xe9-X\x036 k<%\x1b\xff\xeac\xf7\xad\xdd9cjn<\xb1\xe3\xbd\x12-\x1b\xe8\xdb\\nM^\x0c\xc4c\x8c\xc1\x18\x08\xacPO<\xa8\x925\xe9{\xfeZ\xe5\xac\xd0l\xc5\x84\x91"\xd7\x047\x06J\xae~~d\xc1\x82-?\xbaK\xe29\x01\x00^||\xfc\xdf\x839\xb6\x16\xa2JZ\x06I\xfb!\xf6\xd0\x8c\xfd\xac\x19\xc8\x19\x98\xac\xb7I\x94\x14\xc0X0\x86\x82\x0b}!\x9f\xd9\xf2\xea\xe7W\xbd1[\xacY\x01\x00\x1e\xfc\xcc\xaa\xdd}\xbe\xb97\xeb#\xc4\x08F\xc0#Tc%0\\\xa7\x8cI\xdf\x82\x17\xc3\x08\x15\x01\x11\x10K\x96\x84\x92\xf5\xbb?\xf7\xcc\x07\xf7t\x8b\xd3\x15`\x87H\xb2\xa8?\xfflok\xe2\\\xa0\x8a1\xe9hNG\x8a dD\x08\xae\xc8\x08\xce{.\xd7c\xc4\x180\x06#\x9e\xde\xa4rz\xd1\xe2\xd1\xad;\xa4\xfb\'YW\x00\x80\x03\x8f\xbe\xeb\xcc@N6\xf7\xb4\xa6\x9dt&\xa2\x9e(\x91\xeb\xf4AGy#L\xd6c\x1aq\xa7\xfeb(D\xb5x\xb0\'\xbb\xf1/\xeb\x97\xbey\xb3\x187\x05\x008\xbc\xfe=\xbf,i\xe3\xe7Y\xd7\xc6\x98t\xbf\xafDJ\xc6\xa4\x1f\x1d\x81\xa4e\xb8\x18\xc6$\n\x88!\xa7\x11\xfdA\xf2\x93S_\xfa\xc0\xfe\xb9\xfc\xcf\t "~<\xdb\xb3\xb5\xd8\x9c8m\xf1 \x86\xc9\xb6G\xae\xee\x98\xe0\xbcr.\x8c\xc1X\x02\xf1\xf4\xc6\xb5cw,\x19\xf9\xea\\\x1b\xd7\xbc\x00\x00\xf6\xae_\xfaf\x9f\xd5M\xf9\xe6dl\x05&cp\xbe\x03`\xa0\x11{.5\x12\x8c@\xa1=\xdd\x1a*g7\x1e~l\xe9\xf4||\xcf\x0b\x00\xe0\xf0\x86\x95\xbf)ikg\xce\xb5h9\xa8&J BV\x0c\xe7\xc3\x98\xa6Sz\xb4\xcd@\x90|\xf7\xf8\x17\xde\xf7\xf2|\xfd\xce\x1b@\x81\xe5\xc3\xbd\xdb\xf2\x8d\xcb\'\xbd\xf7LF\xe9\xd3\x8b\xc0\xf90A\\B9\xae\xfeyyy\xf1\xf6\xf9\xfa\xbc%\x00\x80]\x0f-\x9e\xe85l\xca\xd5\'\xda\x97Z\x1e\x05"\xaf\xfc\xa7\xd2\xa6\x14M\xd5GK\x85M\xbf\xfb\xec\xa2\xfa\xff\x0c\x00\xe0\xc8\x86\x95/\x15]\xf3\xc7\xf5F\x83\xb6\x17\xa6\x9a\x8ev#d \xc3\xb7\xfe\xfe\xd4\xaa\xa3\xb7\xea\xef\x96\x01\x00F\xef\x18\xfe\x9aV/\xbfZi\'\xbcUm\x92iV\x0e\x0f\xbd\xd3\x7f\xfbv|u\xfdo8\x97\xdd\xbd\xfb\xc4\xfd\xef(\xe7^\xba4\xdd\x8c\xceD\xdcw\xe6\xa9;\xffv\xbb\xben\xdb\x1e\xd9w\xf2\x9b\xf7\xee>\xbe\xe5\xff\x1e\xf8\x8a\xadS\xb5\xaaz\xdbY\x04\xf8/P\x94\x18\xc8\t\x1c\xd9i\x00\x00\x00\x00IEND\xaeB`\x82')
    GEMINI = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06\xe8IDATx\x9c\xad\x97[\x8cUW\x19\xc7\x7fk\xad}9\xd7\x0e\x97a\xb8\xd3!\xc5F\xee\xb5\x101\x8a\x0fZ\x1f\xacO\xd5\xa4\x14\xa9\xd6\xb6\xc4R\xa356\xb1/X\x82Dm\x9a\x14bb\x02\x8a\xd66&\xfaPJh\xea\x83\xc6D\xebC\xe5\xa1-\r\x82\\\x8c\x97\x08\x83\xc3e\x86\x01\x86s\xd9g_\xd6\xfa|\xd8{\x0es\x01:4\xae\xe4;\xe7\xac\xb3\xbe\xfd\xff\xfe\xfb[\xdfe-\xc5\x87\x18\'v\xae\x08\x9a$\xa5\xb4T6\x00~\'\xb25\x82\xce\xaa]\xa7\x92;\xc5R\xd3U<\xb2\xfb\xde\xde\x9a\xf1\x1f\xd0\x1e\x1b}#\xab\r\xb2Hk\xaa\x00"43Q\x83\xd6\xa9\xe3q\xca\xe1\xc8\xa6\x7fZ\xff\xdd\x7f\\\xfe\xbf\x108\xf9\xd2\xf2\xbb\xfd@=U\xf6\xdd\xa3\xf5P\xee\xee\xa9\x00J@d\x12\x92\x02Q\x8c\xb6\xa1\x11\xab\xb3\xadT\xff\xc6\x1a\xf9\xf9\xcao\x9d>\xfb\xa1\t\x9c\xfe\xf1\xf2\'k\xa1<\xdfW\x93\xa5\x81\xb1\x80@aw\x92\xf9\x1b@*\xffH\xaca\xa8\xa9\x06\x9a\xb1\xda\xb5\xfc\xd9\xd3\xaf\xdc\x11\x81#\xfb\xd7U\xeaQk\xf7\xec\xb2|cv\xd5\x82\xb8\xdc\xe0d\xab\xb7A\xcdy(FZ\x86\x91H\xff4J\x83\xe7\xee{\xeex\xeb\x03\t\xfc\xf5\xa55\xd5j\x10\xbf\xbc\xa0\xee6W\xbc\x8c\xb1\xb7\x96\xe9\x87K\x01,]oD\x99\xc7\x7fG\xf5\x81z\x16>9\x7f\x12\t=~r\xe0aL\xa0:{\x16\xd4\xec\xe6\x8a\x97b\xad\xa3\xd9\x8aI\x92\x14%\x0e\xa6)J\x1cI\x92\xd2l\xc5X\xeb({)\x0b\xef\xb2\x9b\xae\xaah\xb7\xec\x9chs\xc2d\xc5\xc7\x97=\xd6[\xb1OUL\x8a\xcb,\x97\xe3\x1a\xcd{\xb62R\xdb\xc0H\xd3\xd1\x8e:dI\x82\xcd2\x9c\xcdp\xd6\x16\x92a\xb3\x8c4IhG\x1dF\x9a\x8e\x91\xda\x06\x9a\xf7l\xe5r\\\xc3e\x96\x8aI\xe9\xad\xb8m\x7f//\xfb\xdaM\xb7\xe0\xc8\x8b+\x96\xcc\x0e;\x87\xfbg\xd8E"\x8e8I\xb9:\xe7\xf3\xf4}\xe9Ul\xd4\xa0\xfd\xcf\xdf\x91\\8\x8a4\xce\xe1\xdaCH\xdaBl\x9e\xf6\xca\x04(\xbf\x8a\xaa\xf4\xa1\xeb\x8b\t\xe6\xdfO\xe5#\x0fb\xcau\x86\x0e=\xce\xac\xe1?\x10\x04>Ji\xce^\xf5\x06\x1a-6\xae\xde\xf1\xefs\x00\xde\x18\x81\x9aN\xb6\xcd\xab\xbaE\xe2,"\xe0i\x83\x0c\x1f\xa3q\xe2\r\xaa\xf7>H}\xcd#\xc8\xaaG\x904B\xc4\x91\xeb\xb9\x9c\x80\xd2(m\xf2o\xbf\x8c\xd2\xe0\x92\x0e\x8d\x13\x87\x90\xe1\xe3\x18m\x10\'\xa0,s\xebjI;\xd1O\x03\xdf\xebz\xe0\xd4\x0b\x1f\x9d]\xf2;G\xfbgf\x8b]\x91\xdf\n\xc8\xac\xe3Z\x1c\x90\xcd\\I\xb8\xec\x0b\xd4\xd7mEi\x1f\xd7\x1aB\x9c\x05\xaf\x94\xb3\xcf:(m\xd0\xd5>\xc4\xa54\xde\x7f\x99\xf8_\xbf\xc7\xbbz\x92\x19a\x82gt7\x81\x8cR\x9c\xb9\xe6\rDIr\xff\x8a\xed\xe7G<\x00\xd1\xe9\x03=%\xb78\x0f\xa2\\Q\x00O+zK\t\xe9\xf5w\xb8\xf4\xee\x7f\xa8\xae\xde\x82\xd21\x97\x0e|\x19\xd3\xb9\x04\xda\xcf\x95]\x8a-\xcde\xee\xa3o"\xce\xd1zw/s\xbda\xfcR\x00J!\xe3\x8a\x96 \xdc\x15\xb8%\x9d,\xfc\x0cp\xd0\x03\xf0q\x1b{B\xc9\xdd4.\xd7\xbb\xac\x8d\x87)vK\x9c\xc3\xc4\x97\x99\xeb\x8d\x80*bX;.\xc5\x06q\xf9\x96\x18\xcf\xc7\x18//\x96\x93*\xa6(\xe8)\t#\x11\x9f\x06\x0ez\x07v\xae\x084\xcd\xb5\x86\x0c\xebnQiD&\x15!\r(T\x11\xc3y\x8d\x18\x97P]\xc3S\xf1D\xc0\xe8\x0c%j\xed\x91\xfd\xeb|o\tI\xc9\xe0\x16\x8asS\xca\xfb\x8d\x87d\xa2\x1b\xbbs\x99\xd6\xfa\xcd\xf0\x0c\xb2p\xe8\xfch\xd9\xab\x94\x12\xa3\x91\xaa8\x81[z\xc0A\xe1^ \xff\xad\xdc\x8d$\xfe\xa0\xf5)\x04\x14\x1aW\xab\xc7\x89\xf1\nF\n\xe7nE8\'6\xde=R\x90\xd52\xbd\xf5\xc9C\xd1\xd5\xd7\xbe.g\xceI\xb3 r[\xb9\x81\xff\xe1\xd6\xbbz"8\'\xcdF\x18X\xfd\xb7\xb6\x89\xb3\x8cA\x9c\xa0\\\xe1\xca\x9b\xc9\x947\xbc\xc3\xf5Br\x1bBj\x19\xec[\xd0\x13\xe9M\xbbN%\x99S\xc72\xa7n\xb8\xae\x90n\\\xc8D\x03b\xb3Bl!\xf9|\x02\x01q\x131\xbaXB\xe6\x14\xd6\xa9c\xeb\xb7\xbd\x9fz\x00\x99\xb8\xb7G#\x9e\x99\x19\xc8\x84\x17Q\xc5^\xa5iB&q\xf1\x9f\xc6\x86\xbd\\j\xa7(\x13\x14\x84\x12l\xa5\x17\xa54"\x8e,\x89IUB\xe0\x87(\xa5&a\n\xa3\t\xa4\xe2\xde\x86\xa2\x17D\x89~\xeb:\xea\xdcL_\x16\x8fi+ \xcb\x84k\x89O6\xe7\x13\xd4\x97?\x84\xf6\xcb(\xe3\xb3\xe0\xb1C8gQ^9\'\x90Ehm\xd0a\r\xb1)\xf5O~\x87+\xa7\xdf\xc4\x1b>\xc6\x8c \xc53\xaa\x1b\xdfJ)F#5\xd0I\xf4\x9f\xc7\xec\x00p|\xfb\x9c\x1f-\xed\xc9\xb6\x87*\xc1\xa1\x10g\x19f>\xd5\xcf\xfd\x80\xfa\xaa/\xa2\xc3r\xbe\x13i\x84s6\xafzb\x0bP\x03Z\xa3\xb5\xb9\xd1\x8c\xe2\x88\xc6\x897h\xfe\xf1y\xfa\xb8\x98\xf7\n\x84X\x02\xce\x8ez?\\\xf5\xc2\xf0\x8e\xae\x07r\x90\xecg\x17\x9a\xfa\xab\xfd5\x16\xe7\x07\x8a\x0c\xdd\xbf\x81\x19\xeb\xb6\x90\xb5\xaf3\xfa\xdeA\xe2s\xef!\xd7\xce\xe0\x1a\x17\x91\xa4\x89+\xda\xb16\x01*\xa8\xa1\xeb\xf3P3\xfa\t\x17\xad\xa7\xb6\xea!f\xac\xdbB\xfb\xe4oI\xcf\x1e"\x0c\x14(\xc5\x85\x86\x1e\xb0\x99\xdd?>#\xbb\xe3\xd8\xf69\x8f\xf7\x06\xe9+sJ\xb1\xb2V\xb8L\x1fz\xc5&\xec\xc5\xa3\xf8\xe7\x0fS\xd2\t\xbe\xd1(\x9d\x97a\xa5\xc6\xc5\x1cy\xc0\xa5\xd6\xd1q\x01\xe9\x82Oa\xe6}\x0cw\xea5z\x19\xc6\x18\xc5p\'\x94\xcb\x1d\xff\x89\xb5/\x0e\xff\xea\xa6\x04d\'\xfaD4k\xef\xa2z\xfatE\xa7d\xce\xd1\x89S|\xcf\x10\xf8&\xd7\x99\xfa\xd8x\x84\xeeJ\x92Z\xd2\xccR\n}<\xadi;\x9f\xc1\xa6\xbfoe\xe9\xca3j\x17\xdd\xb29\x05ip\xe7\xfc\xca\xb58\xfe\xe5\x82r\xba\xb9jb\xdc\x98\xd1\xe9\x9e\x88\xc7!\x8f\xb5\xa8\x96\r\xb9\xd0\xf6_K2\x7f\xeb}{.\xdd\xfaP\n\xb0p\xd7\x85v\x14\x86[\xcf5\xbc}CQ\x00\x02\xca\x15U\xccMSDPEk\x1f\xea\x04\x0c\xb6\xbc}\xe7nb\xfc\xa6\x1e\x18?\x8e>\xdb\xf3D=p;\xe6\x94\xd3\xa5\xa1\xce@djg\x9e\x04\xa6\x14\xa04\xb1\xf3\x18\x8a\xbc\x81(\xd3\xdf_\xb3g\xf4\xd5\xdb8\xea\xf6\xe3\xc8\xb7g.)\x05\xee\xeb\xa1\xb2_\xa9\xfaY\x7fO\xe80\x8cU\xc6nv\x83RX\xd1\x8c&\x9aV\xea\x9d\x89\xad\xf9u\'\xd3\xbfX\xff\x93\xab\x03\xb7\xc3\x9f\xf6m\xe3\x9do\xd6g\x97C\xfdY\x85l\xd4\xd8\xb5\x9e\x92\x85\x1a\xa9\x018T3\x135\xe80\xc7\x04\xf5\x97(vom\xd8\xdb\x18\x99\x0e\xee\x9d]w\x8aq\xe0a\x82\xda\xbcY\xa5zf\r@\xc33\xb6y\xf1Jg\xd3\xeb\xdc\xf1\xf5\xfc\x7f\xa9)^\\\x1a\x8b(\x9c\x00\x00\x00\x00IEND\xaeB`\x82')
    GHOST = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x08ZIDATx\x9c\xadWmlS\xe7\x15~\xde\x8f\xeb{\xed{\xedk\x1b;8\x94\x0cH\xddj\xa1\x10\xa6\x16m\xd2V\xd1U\xb0V*\xcb\xb42@\xa0iZ\x92\xb58Z\xdbQi\xfd\xb1\xb5\x9aP\xfb\xa3L\n\xd2\x88\xdai"\x01*\x85M\x9a`S7\x01\x9aT\ty\nh\xdb\x0f\x98\x90\x86LiB\x1cB(K\xe2\xd8\x89\x9dk\xfb\xfa\xde\xfb\xbe\xfb\x91\xd8"\x90T-\xeb\x91\x8ed\xe9\x1c\x9f\xe7\xd19\xe7=\xe7\\\x82\x87\x94\xde\xde^]\xd7u\x1f\x000\xc6\xecT*U~\x988\xe4\x8b8\xbf\xff\xfe\xfb\x86\xdf\xef\xef\xe0\x9c\xbf@\x08\xd9B\x08\x89\x03\x80\x94\xf2\xae\x94\xf2\xdfB\x88s\xc5b\xf1o\x07\x0f\x1e\xb4\xbft\x02\x03\x03\x03\xdfQU\xf5p0\x18|\xca4M(\x8a\x02\xc6\x18\x00\xc0\xf3<\xd4j5\xe4\xf3y\x94\xcb\xe5\x8b\x9e\xe7\xfd\xa2\xbb\xbb\xfb\x1f_\x1a\x81\x13\'N\xfcD\xd7\xf5\xbeD"\xa1k\x9a\x06B\x08\xa4\x94K\x03\x11\x02!\x04*\x95\n&\'\'\x0b\xd5j\xf5\xa7]]]\x7f\xfc\xbf\t\x9c<y\xf2\x05M\xd3\xfe\xd4\xd2\xd2\xe2\xf7\xf9|\x0f\x00?\x10\x90\x10\xd8\xb6\x8d\x89\x89\x89\x92m\xdb/vuu]\xf8,\x7f\xfaY\xc6\x81\x81\x81(\xa5\xf4\xc8\x9a5k\xfc\xaa\xaa\xae\x08N\x08\x01!\x04\x94.\x84\xd34\r\xcd\xcd\xcdAJ\xe9o>\xf8\xe0\x83\xf0C\x13 \x84\xec\x8dF\xa3m~\xbf\x1fR\xca\x06\xd0\xbdJ)\x85\xe38\xc8\xe7\xf3\xc8\xe5r\xb0\xed\x85\xfe\xd3u\x1d\x91Hd\xb3\xe7y\xfb\x1e\x8a\xc0\xe9\xd3\xa7\x19\xe7\xbc\xc34Mp\xce\xc1\x18\x03!K+F\x08A\xa1P\xc0\xf4\xf44"\x91\x08\x9a\x9a\x9a077\x87\xa9\xa9)\x00@8\x1c\x06\xe7\xfc\xfb\x87\x0e\x1d\xe2+\xe1\xach\xb8{\xf7\xae\x1e\x89D\xda}>\x1f\xc6\xc7\xc7A)Ess3\x14E\x81\xeb\xba \x84\xa0T*\xa1V\xaba\xc7\x8e\x1d0\x0c\x03B\x08\xb4\xb7\xb7chh\x08\x85B\x01\xe1p\x18\x94\xd2\xf6\xf5\xeb\xd7\x1b\x00fW\xcc\xc0\xe0\xe0\xa0\x9eN\xa7\x97\x90\x89D"\x1ac,\xc8\x18\xc3\x95+W\xf0\xee\xbb\xef\xe2\xc8\x91#\xc8d2\xe0\x9c\x83\x10\x82\xf9\xf9yl\xda\xb4\t\x9e\xe7\xa1\xa7\xa7\x07\xfb\xf6\xed\xc3\xc4\xc4\x04\xb6n\xdd\n\xcb\xb2 \xa5\x04c\xccp\x1c\xc7\xb87v:\x9d\xe6\x83\x83\x83:\x00\xd0S\xa7N\x85\x84\x10\x1f\x8d\x8d\x8d\r\xf6\xf5\xf5\xa9u\xa7J\xa5\xc2\xeai\xde\xb5k\x17:;;166\x86w\xdey\x07\xe7\xcf\x9fo4\xe4\xaaU\xabp\xfd\xfau\x9c;w\x0e\x17.\\\xc0\xc5\x8b\x17a\x9a&\x84\x10\x10B\xd4\xfb\x84\xd5\xe3\xf6\xf5\xf5\xa9\xe3\xe3\xe3\x83B\x88\x8fN\x9d:\x15\xe2\xb5ZmC \x10x\xca0\x8co\x02\xa8\xbd\xf7\xde{?\x7f\xed\xb5\xd7f8\xe7n\xbd\xe6g\xce\x9cA:\x9d\x86a\x18\x08\x04\x028{\xf6,\xda\xdb\xdb\xa1(\n\xa6\xa6\xa6\xb0y\xf3f\xec\xdf\xbf\x1f\x85B\x01\xdb\xb7oG>\x9f\x07\xa5\x14\x8a\xa2\x00\x00\x1c\xc7q\x173\xdd\xe4y^o$\x12\xd9oY\x96m\xdb\xf6z\xeey\xde\x8c\x94\xb2\x94H$TEQ~<99\xb9\xf9\xf8\xf1\xe3G\x85\x10\x19)%j\xb5\x1al\xdb\xc6+\xaf\xbc\x82d2\tB\x08*\x95\n\x0c\xc3@\xb5Z\xc5\xb5k\xd7\x10\x8dF\xd1\xdb\xdb\x0b)%\xaa\xd5*\x86\x86\x86`\x9af}RJ\xce\xf9\xfa\xe3\xc7\x8f\xbf@\x08\xf9Yss\xf3\xa6h4\x8a\x91\x91\x91b\xa5R\x99!\xa7O\x9ff\xe5r\xf9\xaf\x8f=\xf6\xd8\xce`0\x88R\xa9\x84\x99\x99\x19\x14\x8b\xc5\xa2\xdf\xef7Z[[\xa9\xaa.T\xc6\xf3\xbcF\xea\xeb\xe9\xcd\xe7\xf3(\x14\nhjj\x02c\x0c\xd3\xd3\xd3\xf0\xfb\xfdH$\x12p]\x17ccc\xc2\xb2,+\x1c\x0e\x07\xa3\xd1(\x0c\xc3@\xa9T\xc2\xf0\xf0\xf0\xd9@ \xf0"\x01\x80\x13\'N\xbc\x18\x0e\x87\xff\x9cL&\tc\x0cB\x08x\x9e\xd7h\x9a\\.\x07M\xd3\xa0i\x1a\xf8\xe2\x0e\xa0\x94\x82.\xce\x82\xaam\xa3X,\xc2q\x1ch\x8bd+\x95\nb\xb1Xcl\xd7\x9f\xb1\x10\x027o\xde\x14\xf9|\xfe\x07/\xbd\xf4\xd2_8\x00\xb8\xae{nnn\xee\xec\xec\xec\xec\xf7\xea\x7f\xe2\x9c\x83s\x8e\xe1\xe1a\xbc\xf9\xe6\x9b\x00\x80h4\x8a\xd5\xb18\xccP\x08>M\x05e\x1cd13\x8em\xa3T*\xe1\xee\xf4\x14r\xb9\x1c\x08!8|\xf80\x92\xc9$\\\xd7]xr\x94bff\x06\x85B\xe1\xac\xe7y\xe7\x1bs \x95J9\'O\x9e|c||\xbc]U\xd5\xf5\xf5.\x06\x80x<\x0eUU1==\x8d|\xa9\x88\x96\x9c\x85\x9d\x91$\xaa\xb2\x82\xb2W\x05 \x10`\x01\xe8\x94\xe2ry\x1a\xff\xca\xdf\x82\'\x04\xe2\xb1\x18b\xb1X\x03\x98\x10\x82b\xb1\x88[\xb7ne\x85\x10o\xa4R)\xa71\x07\x00\xa0\xbb\xbb{\xd8u\xdd\xae\x9b7oN\x15\x8b\xc5F\xca\xe2\xf18:::\xe0\xba.(c\x88\xfb\r|=\xb2\x06\xcf\xacZ\x87\xed\xf1u\xf8v\xec+xf\xd5:|#\xfa\x08\xd6\xea!p\xce\xe1:\x0e\x9e\x7f\xfe\xf9F\t\x18c(\x95J\x18\x19\x19\x99\x94Rv\xbe\xfc\xf2\xcb#K\x06Q]\xba\xba\xba\xfenY\xd6\xeeO>\xf9\xe4\xfa\xa7\x9f~\n\xc7q\x00\x00\xbbw\xef\xc6\xd3O?\x8d\xb2e\xc1\x93\x02\xce\xa2\xd6\xee\xf9\xedH\x01O\nX\x96\x85\xa7\x9e|\x12{\xf7\xee\x05!\x04\x8e\xe3\xe0\xce\x9d;\xb8q\xe3F\xc6\xb2\xac\xdd\x9d\x9d\x9dC\x0fL\xc2{\xe5\xc0\x81\x03\x17+\x95\xcas\xa3\xa3\xa3\xbf\xcbf\xb3\x02\x00\x0c\xc3\xc0[o\xbd\x85\xefvt\x00\x00$\x16^\x02\xb9o\x9bK!\xb1m\xdb6\xfc\xea\xd0!D"\x11\x00@6\x9b\x15\xd9l\xf6\xb7B\x88\xe7R\xa9\xd4\xa5\xfb\xf1V\xbc\x07\xfa\xfb\xfb7\x84\xc3\xe1\xffl\xdd\xbaU\xa7\x94.l=\x02\xdc\xf9\xfd\x87H\xa4o@\xf5\xe9\x10\x10\x90R\x82\x12\x06\xe9\xda\x98L\x9a\x88\x1e\xfc\x114\xcd\x0f\xe1y\x10B\xe0\xf2\xe5\xcb\xf3SSS\x9b^}\xf5\xd5[\xcb\xe1\xac\xb8\r)\xa5a\xce9e\x8c5N/UQ\xb0\xb6u\x03$\x04\x00\t\x02\x02J(\x00\t\xcf\xf3\x10Y\x93@@7\x80\xc5g\xb7\xa8\x8c1\x16^\x11g%\x83\x94r\xad\xcf\xe7S\xeb\x8b\x87R\n\x08\t\xde\xf6(\xbcX\x00\xae]\x01\x84\x00\x84\x80p\x1c\xd4\xb8\x0b\xdf\xd7\xbe\n\xc2h\xa3\xeb9\xe7\xf0\xf9|\xaa\xa2(k\xbf0\x01\x00\xebB\xa1\x10\xad\xdf\x02\x8c10B\xe0k\x8e\xc3\xe8\xd9\x0b\xe7\x89\x04*!\x89JP\xc0n\xd1\x11\xe8\xee\x80\xf6\xe4\x13\xa0\x12\r\x7f\xce9B\xa1\x10\x05\xb0n%\x90\x15\xef\x01)\xe5\xba`0\x08EQ\x96LE\x00\xf0o~\x1c\xda\xe3\x1b \x17\xaf\x1f\xc29h@\x83\xf4<\xe0\x9e\xab\x8d1\x86P(\x84\xcf"\xb0l\x06\xa4\x94\x84s\x9e\xd4u\xbd1\x11\x97(\x08\x14M\x85/l\xc2\x176\xa1\xe8\x010\x10p\xf6\xa0\xaf\xae\xebP\x14\xe5Q\xac\xd0\xf0\xcb\x12\xe8\xef\xef\xf7\xab\xaa\xda\x16\n\x85@)]\x9e\x04c\xe0\x94.\xe8b\xba\xefWJ)B\xa1\x10\x18c\x1b\x8f\x1d;\xe6_\x0ek\xa5\x124\xab\xaa\xfa\x88a\x18X\xd2\x84\x8br\xefV\xacK}\xe2\xd5E\x88\x85\'j\x18\x06TUm)\x16\x8b\t\x00\xa3\x9f\x8b\x80\xe7ym\xa6i\x06\xfc\xfe\x05\xd2sss\xc8\xe5r\xa8V\xab\x08\x04\x02X\xbdz5t]o\xec\x0bJ),\xcb\xc2\xc4\xc4\x04\xca\xe524MC,\x16C\xfd\x0b*\x1c\x0e\x07\xf2\xf9|\xdb\xe7&\xc09o\x8f\xc7\xe3\xb4T*!\x93\xc9 \x9b\xcd\xde\xaeV\xab\xe7\x1d\xc7\xb9\xed\xf3\xf96\x9a\xa6\xb9k\xcb\x96-\xfe\x96\x96\x16\x00@6\x9b\xc5\xd5\xabW\xcb\xc5b\xf1C\xc7q2\x8a\xa2\xb4\xa8\xaa\xba\xb3\xb5\xb5\xb5\xa5\xad\xad\r\xf1x\x9c\x8e\x8e\x8e\xb6\x038\xff\xb9\x08(\x8a2\x9f\xcdfK\x1f\x7f\xfc\xf1\x7f\xe7\xe7\xe7\xfb=\xcf\xfbC*\x95\xba[\xb7\x0f\x0c\x0c|\xeb\xd2\xa5K\xbf4Ms\x1b\x00\xcc\xce\xce\xa6m\xdb\xfeuOO\xcf?\xeb>\xc7\x8e\x1dk\xced2?\x1c\x1f\x1f?\xa0\xaaj\xc2\xe7\xf3\xcd/\x87\xb5lg\xa6\xd3i>22\xb2\xd1\xb2\xac\xc9\xd7_\x7f}r9\x9f={\xf6\xb0\x1d;vld\x8c\xc9\xdb\xb7og\xde~\xfbm\xb1\x9c\xdf\xd1\xa3GW\xeb\xba\xbe:\x99Lf\x9e}\xf6Y\xf7~\xfb\xff\x00 K\x88~x\xdb\x9dr\x00\x00\x00\x00IEND\xaeB`\x82')
    GIFT = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05\xd3IDATx\x9c\xad\x96_\x88\\w\x15\xc7?\xe7\xfc~\xf7\xce\xcc\xce\xeel6\xd9\xcdf\x93\xed\xa6\x16\x9aP\xc1\xfe1E\xacM\x1a\x0b\xfa`}3M|\x10\x11|\xe9KQ\xac b!&`\xad\x04\n\x82\x14\xc5\x175}\xf1O_\xfcG\xd5PblQ!-\xc6\xdajR\x8b\x95$&\xdb\xd84\xb3;\xbb;\xb3{\xef\xefw|\xb8\xb3\xbb3\xcd\xce]\x05\x0f\xfc\x18\xee\xef\x9e?\xdf{\xce\xf7\x9c3P"/\x9d\xda7j\x86\x94\xe9\x94\x89\x19\xf2\xd2\xa9}\xa3e:\x1b:7;\xec\xfe~\xf6\xca\xf1\xa1a\xfdtg\xc9\xce\x866_\xda{\xe0\xc5\x7f\xfc/\xc1\xcf\x9f9\xf0\x9e\xb4\x1eO\xa45\xfd@\xa7\x1d\x9f\xb9\xd4\xf2\xc7\x1e|\xf0L\xfen=\xdd\xd0\xf8\xec\x95G\xb7o\x91\xc7w\xf9\xe5\x99\xdb\xa68\x94T\xed\xd9\xd7\x9e\xbfo\xf7\x7f\x1b\xfc\xd5S\xf7\xcf\xa4\xb5\xf8\xec\xadS\xf2\xf0\xae\xa433\xd1\x90\xc7w\xd5\xe3\xa3\x1b\xe9\xde\x04\xe0\xc2\x1f\x1e\xb8c\xa4&GGG"a\xb6\x83]j13a\xf7T\xaa<s\xfe\xf4\xc1\xf1M\x83\xff\xea\x83[\xabU;9\xb3\x9d\xf7s\xb9E>\xdb\xa11\x12\xa9\xd5\xec\xe8\xab\x7f\xdc\xff\xdeM\x01\xb8$>65\xa9[I\x05\x9d\xae\x11sC\xdeZ\xe4\x96q\x0eHX\xfe\xce\x9b\xa7\x0fV\x07\x05?\xfd\xbd\xdd\xd5\xc4\xdb\xb7\xa7\'\xec\xa0\xcc.\x123\xc3M\x0fA*\xec\x9c\xd4\xb1\x8a\xf0\xc5R\x00\xe7~\xb7\x7fO\xd5\xc7\xc3\xaa\x11"H\xc3\xe3f\xea\x18B2\xd7f\xe7\xd6xhiq\xe1\xc95\xfd\x93w\xd6\xcf\x9d\xbc\xb3\xbe\xfa<91\xf1\xb5\xa9\xadv$\x9doc\x80\xce\xd4\x91\x86\x87\x08\xaa\x91jj\x0f\xff\xf9\xf9\x0f\xed\xed\x8d\xe9{\x1f\xaa!|b|DG\xc9bqa\x80\x80\x8eW\xb0\xe6\n\xf5\x981^\xd7\xcf\xff\xed\'\xfb\xe6\xd5\xc2\xb0W>\xae \xe7\x7fx\xcfs\xc1isk\xdd\xbe0l\x19\xa6\x82nK\x0b\x8a\xafX\x97\xea\x91\x89\x866\x16\xe6\xe2!\xe0\xeb7\x010C\xfe\xf9\xdb\x95\x8fV\x9c[72\x90`\x10\r\x19\x12\xe8\x04\xc6*Q\xdaN\x8fno\x18\xb54\x82@gE\xf7\xbc5\x07ciD\x14\xa4\xe2 \xe6\x90\tDY\xf3Uq\xc2\x90\xc4\x8f\x98\xf1\xa4\x08\x06]l\xd3O]\xac\x1d\xd4\xdf\xcc<v\xc7\x8fNOO\xd9\xd4\xfa\x1b \x1a\x04\x83\x1cb\x1e\x99\xbb\x1e\x18I:4jF\xb4n\x1d\x05Zma>\xab2\xba\xcd\xa1^\x8bOsR\xbc\xecfS\x80\xcb\xb32\xfb\xf4_?\xf9\xe1\xe7\x9a\x1f\xbbt\xf5\xf8\xae%\x01\xd8\xf3\xc4+\'t\xa8\xf1H5\xce5t\xa3\xc6\xec\x06\xca\xa2\xe7\xae-\xafq\xec\xee\xa7\x19\xaa\xe4\xac\xce(\xc1\xc8r8\xf1\xcag9\xf3\xef\xfbH5\x83\xde\x8f\xe8\x91\x18\xa1\xa3\x8dVl\xcf\x7f\xff\xf5\xaf\xdc\xf59\xbf\xfb\xab\xa7\xab\xa8\x7f \x1b\xda\xd1h\xe7\xe5]\x96YJ\xab\xd2dx\xd8\x98\x1c\xb75`\xa8\xd1\xbc\x01\x8b\xe9$oWn\xa7\xa2\xcb\xa5~\x9c\xf7#~\xb9\xbd\x7f\xfa\xa9\xdf\xd7|B-Eu\xc2,\xa2b\xa5\x86JD\x18\xac#\x18*\x9b\xfb\xc1\x02\xa6n\xdbd\x96\xa6\xea\x86r\xc3\x08\xe5\x16\xffo\x11\x80\xe0j\xb9\xe9\xf0\x96j\x87\x98\xcf\xaa*\x02\x88\xc5\xd2CI\x06\xc06\xb5\x17\x0cUEcv\xed\x9d7\xdeY\xf6/?ro\xb6\xf7\x89s?us\x17wH\x9e\xefF4\x1d\xe4>F\x8f\xfa\xebXw>\xbc\x1b\x8bk7\xf1\xf3Wqn\xa5\x04cXQ\xe7/\x12\xc2/\xde\xf8\xd6C\xcb\x1e\xe0\xc2\xed\xaf\x7f\xf3\xee?\xed89O\xf2B>\xbcs\xaf\xc5\xb8\xa1m\x16=YH\x06\xfa^\t\x9ev^!\xc6\x8d7\xb8\xa8\xe2\x17\xae\xbcY\';0\x9a\x86\x1b\x17X\x1dDG\x8e\x84\x95\xc3?\x9e\x93\xbd\xb7\xb6H*\x10\x07P"&\x88\xf37w\x97\x01\x11p\x1e\x92t\xc0\x8e\x05\xd4!\xce\xb5\xdc\xb5\xa4y\xe6\xbb\xf7\xe6\xd03\tkc\xb7Y\xe6YtiB\x8c\x1b{\xd0\x98 \xde\xf7\xf7\xb7Q\x0c\xab\x1cD\x1c\x9a&\xa8n\xcc\x13U\x87z]\x1c\x9e\xda\xb7\xa6\xb0\x16\xe9\xe5\xa9\x9f\x07q~A|\x82\xf8\x94\xe2\xf7\xe6\x83\xf7\x05\x07"\xdd\tY\x1c\x8b\x11qn\xa0\x9d\xf8\x14I\x12\xc4\xe9\xc2\x99c\xeb]\xb7\xfe\xa9\xc7\x8fG\x9c\xb6\xc4;\xc4\xfb\x8dO\xe2\x11u\xc8j\xf0\x10\xb1\xd0\x1d\xd5\xc1\x10\x15\xd4\'\x83\xed\x9d\x82s-d}P\xf4mC!\xb6\xca\x06\xcdZ\xd6\xbb\xfb\xc1B7\xfdf\x10X\xdb\x9e\x83D\x00\x15\x99\xef\xbd\xeb\x03`\xa2s\x9bz\xb1\xee\xd7\xe7\x11\x82\x14\xa5\xb0\x88\x05)\x1f\x11\x00f\xc4h}\x00\xfa\xd8\xa61\xb6\xc4\xac4>\x14\xeby\xf5X\xb4u>\x94\x01\x90\xee\xa8\xc6Z\x03\x01\x18,\x12sJ\x11D\xd6\x89\x97\xaff\xc2\x8a5W\x9a\x01\x81\x98\x171z\xa4\xaf\x04J\\\n!\x0c\xee\xe3\x02\xe4\x1a\x07\xe8\xe5@\x0e\xb6I\r,\xe4(qi \x003\x16\xb1\xac\xd4\tP\x04\xee\x01`\xbd$,E\x90\x171\x06\x01 \xda\x02a\x93\x12\x18\xeb%\x08\x05j\xb1.\x0f6+A\xc8A\xf2\x85\xc1\x00\xbc-\x10c\x00\xdc`\x00\xc5\xd0\xe9\'_O9\xca\xc4b j\x1f\x80~\x12\x06](\x16\xc1&\x8e\xd6J\xb0\xda\t\xdd\x81T\x1e\xbd\x00\xe0\xa4\xaf\x0b\xfa3`\x9d\x96\x98\x99\xc8\xc0m\x82\x88\xa2\x18\x12\r\x8d\x05!\xd5(\xeeTA\n\x9d\x9bD\x1413,\x0c\x06\x10\xd2\xfa\r\xcd\x96\xaej\xeb_\xc3\xc5\xc0\xef\x17o\x1e\x17\xae\xe9\xfc|\xf4\xa1-\x14\xffO\x04\x01\xb2\x1c\xfc\xd2\xf5\xdc/^\x8e*\x1b\x10Y\x04\xc9\xda\x0b\xf9J\xa5\xd9w\xdd\x9f\x01\x93\xf7}\xe3\xc5-\xa1\xe3\x06\xb2\xf0\xa1\xfa\xaf\xd3\xcf\xdc\xf2\xb3\xb1,\xb7>\x9d\x14\xf8e\xf3\xfe\xe6\x0f\xde\xfeTg\x90\xad\xab\x06\xfb\xcb\x97\xf77{w\xc1\x7f\x00\x90\xc6\xe7~\xed\xb1\x85\x90\x00\x00\x00\x00IEND\xaeB`\x82')
    GIFT_HEART = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07jIDATx\x9c\xe5\x96k\x8c]U\x15\x80\xbf\xb5\xf79\xf7\xdc;\xd3\x99\xb93\xc3\xb4\xe5a\x95D \x0c\x8fZ\x8a\xb5T\x14\xa1\xc1\xf8(\xb1 S5\xc6@\x0c\t\x125\xfaC\x8d\x0f\x82\xd1h\x8c\x7fLP\x8c\xc1\x17F\x89\xd1\x1a\x9e\x9a\x104J*(\xa3u\x9a\xb6\x0c\xc3\x80\x04\xfa`\n3\xcc\xdc\xe9\xcc}\xdfs\xf6Z\xfe\xb83\xb7O(\xe0\x1f\x13W\xb2s\xf6\xd9\xd9{\xado\xef\xb5\xf6^\x0b\xfe\xd7\xe5\x91+\xae\x88\xc6\x87\x87s\xafw\xdd\x83\xeb\xd7w\xfd}\xe3\xc6\xc2\xa9\xe6\xc9\xc9\x06\xb7\x8f\x8c\xf8\x81\x03\xcf]\xe5M\xb6\xe4\x9c\\\xe4\xc5\xe5Ex!E\x1eu\xca\xbd\x9bFG\xa7^\x01\xb6\x98h\xf3\xfaX\xf5}brnfj\x99\xcadK\xed\xc1\xd9j\xf5\x81m\x13\x13\x95S\x02\xfc~\xfd\xda\ry\xf1\xdf\xea\x85\xab\x86"\xef\x13\'x\x11\x0c\xa1.0o\xec\xab\x1b\xdfK\xe3\xe4GW\xee\xd8\x91-\xaf{\xf4\x9d\x1b\xaf)`\xdf,"o\xeb\xc6\x103\x14#U\x98We^\xd9U#\xdc\xfa\xc1\x7f\xed~\xe8\x15\x01\xee[\xbfvk\xbf\xb9\x1f\xafr\x0c\xe5\xcc\xf0\xce\x13yAD:\x13\x05a\x11\xc7,\xf6\xebV\xae\xf1\xe9+w\xec9\xfc\xd7\xcb\xdf\xf1\xb5\xa2q\xdb\x10\xe4P\xc5\xa0\xdd\xcc\x08f\x84`df\xbcdV/a_\xdc\xbak\xcf\x0fO\x00\xb8\x7f\xdd\xbaK\xbbT\x1f>S\x18\xf0\x02\xde;b\xe7\xda\x00\xcb\xd3\x0c,Q$o\xb4\x1a1\x87*\xee\xbe \xf6\xe4@b\xb7\x0e\x9aaf\xd8q\'\x9a\xa9\x91\xa9\x92\x85@PcF\xa49\xaf|\xf4\xda={\xee\xef\x00\xdc\xb9~}\xbc:M\xff\xb0FxodF\xe4\x1d\xd1\xf1\x00\x06\x16\x1b\xd9\xcd\x07\x89\xcf\xaf\x90\x1d(P{\xa2\x17\x1d+R<\x14\x83Sp\xc7Y7\xc8\x82\x91\x05#\xcd\x96 \xbcq\xc0x\xa6\x94\xcfo\xbaa\xe7\xce\xb9\x08`\xc5t\xd8\x94\xe4\xd9\xac\x02A\x1c\xce\x0b\xea\x05u\x0e\xf5\x82\x13\x81 \x84\x9e\x16\xb9\xe1\n\xab\xdf\\E\xd7T\xa9\xbf}\x9e\xc5\xab_&}x\x88\xe8/\x03H\xd9/m\xc9\x00\xc1r\x8au\x07\xb4/\xc5r\x19\xa4\x06\x07=\xbd\x15\x7fn\xa5\xde\xdc\n\xfc,\x02XsC\xe9Cg\xe6\xd5\xc7(N\x04\x87\xc3\xe3p\xe2p\x1c\x01H\xbb\x03\xc1+\xa2\xe0\rV$\x81\xees\xcb\x1c>\xbd\xc1\xe2yU\xe2\x7f\xf7 \x11\xc4\xb5\x88\x86\xcb\xc8\xd6T\x89\xce\xa9\x92\xf4e\xf8HQ\xa0\xb2\xbb\x87\xe2\xce!|\xdd\x8dl_7\xfc\xab\xe8\xc0\xc8Y\x85\xd6\xd6\xf9\xf7\x9c}ie\x89\xdc\xb5=\xa3\x0e\x82\x80\t\x84\xf6X\xbd\xec\xa8\x94\x94\x8e\xa3\x15\xa4\n\xfd\x9a\xe2.\x9b#{\xff<\xdd+2J/\xe4\xe9"\xa3\xbb+%\xe7\xac\x13h\xaa`ks\xac\xbe8\xc3\x9e\x8d\xd7\xd9?}w4\xb7\xc9\'}\x91\r\xb5}&\xa0G5;\x1a\xc4\x91\xd6\x05\xef\xedH\xe8f\xc04\xd0\x02_\x84\xc2\x19\x199\xaf\x14r\x19\xc5\xb9\x16R\x06z\x81B{O\xad\x96\xe0\x9a\t8!.\xe0\xed\x1c\x1f\xb9JbB\x84\xef\x00\xd8q_=\x12Pi\n\xb9X;\xff\xc4\xc0\x19\x90\x0eB%\xf28o(`)H\x13X\x04\xcaGb\xb2\xd5\xf2\xc4\x96[\xd6/]Y#\x8a\n\x8b\x91\x12$\x05k\x9f\xbe\x130k\x1b\xd6\xa51\x15\x08F\xaaF_>\xb4=\x044\x9b\x8er5\xa6U\xeb"\xef\n\x1c\x9eY\xc0GJ\xad\x1c\x91\x0cft\'\xca\xd2\xd6\x00\x08A\x88\xbc\x80\x17B\x8a\xb6*\xae\x19\xe5\xc7\x9e\xab/\xbeeh\x7f9\xb35\x04\x03s\x88\t\x82\x03\x95v\xdf\x1c\xa8CC\xc6\xcbuET\x08\x8b1i\xb3\x80\xf3\xdd\x9c\xde\x1d\xe3p<?\xdaGW\x8f\xb1\xaa70\xdb\x98\xa7U\\\xa0\xbf/\xed\xbc8\x1a\x84\xc6>\x0fua\xe1\x10\xd3]/E\xcd\xe8\xc2\xdf\xd1\xba\xe7\xd9\x95\x8f\xd4\x8cw\xb9,\x03i?\xbd\x91\x17\xbcs\xf8\xa5\x7f/\x0eI\x0cVf\xb8\x8aGb\x8f\xdb\x96\xb1\xfa\x9c@\x1c+3%A\xeeKh\x9c\xa7\xe8\xe6\x94U\x9c\xc6\xccL\x8e\xa9\xca\x02\x83Cu\xf2\x05EM8p\xb7#\x9dt\xbc\x98\xe3O\xd7\xed\xde[\x8d\x00B]\x1e[\x10\xd3~\x15\xa7\xb6\xe4"\xd7n\xba\x14\x87*\x86k\tn!\xc1"C>Ye\xe5%Mr\x1a\xd1jF\x94\'\x1d\xba\x17\xf40\xcc_"\xac>=\xb0\xaa\x90g\xaa\xec\xd8?Z\xa0\xb0\xaaAk6"\x1c\x8cYT\xd3\xd0t\x7f\x04\x88\x00f\x9c>\x1e;7\t2\x8c\x19\x86\x11\x00,\xe0\xa5}\x05\r\xc1!H\x00wu\x99\xd3\xb6\x94\xe8*\x084b\xca3]\xa4\xbbrX\x1a\xd0\x03Py>#{k\x9d(\x9f\xb2r \xb0o*\xe1\xc5\xaf\xf6c\x15A\xea\x115\xcfx)\x9f\xdb\xc1\xd2\xa5\xe73\x13\x13\x95\xcc\xec\xae\xa6s\x9d\xd7t9\x91dA;\xefy\x9a\x1a\xd9i-\n\x1f\x9be\xe0M\x0b\xd0[A\xfbj\x94gS\xd2\xa7 uF\xd60\xea{\x8d\x8akBO\x95\\\x7f\x99\xa1\xcd%\xe2K\x1bX\xc9SuB\xea\xdc\x0fn\x1e\x1b\xabu\x00\x00\xac\xa7\xe7\xe7%\x91\ts\xaes\xcd\xcd\xe8@\xa4A\xc9Z\x8a\xdb\xbc\xc8\xc0\x05U\x9cS\xc8\xb7h\x16\x1a\xd4\xc7!]\x80\xcc\x8c\x8c@kB\xa8T2XQ\x87B\x93\xbe\xfe:\xc5\xeb\x17\x90U\xb0\xa0\xf2\xc8\xd0\xc0\xc0\xdd\xcbv;\x00\xdbFGK\x99\xc8\x17\xe6E\xea"\xc7\x96\tjF\xc8@\x07SVlY\xa4\'\xdf)\x03\xa8\xcc{\xea;\x13\xb2\x10\xc84\x90b\xa4\xd3By\xc2\x93z\xed\x18Yyq\x9d\xf4\xea\xeaTm.\xf9\xdc\x95;v4N\x00\x00\x18y\xe2\x89\x87\xca"_^\xf0\xdeNHl\x19\xe4\xae\xa8\x91;\xbb\xc5\xf4T\x9eR)\xc1\x80\xf2\xb3\t\xadg"\x82S\x82\xb6\xe3G\x9bBc,O\xbd\xe6Q\x83r5\xa6\xbb\x1b\xce\xb8qn\xfa\xe3\xd3cO\x1d\xad\xf7x;|d|\xfc\xfb\x0b\xf0\x9dr\x14\x1d\xe5\x1f\x90\xc4\xf0+\x03\xb3?\xe9g\xffMgq\xe8\xb7EJ\x8d\x98\xfa\xae\x02Z\x91cK\x9b\x08\xd2\'\x13js1\xf3/\xe7\xd9s\xc7\xaa\xf2\xd3\xa3+\x1e\xc0\xc9\xca\xfd\xfb{6\xbc*\x00\xc0\xc8\xf8\xf8\xad\x87\xe1\xdb\x8bQ\xd4\xce\x84K\xca\xab\xbf\xe8\xa5rg\x91l2\xa6vO\x0fs\xcft\xd1z:\xd7\xce\x15G\x89xC\x0fE\xd4\xa6\x12\xa6\xfe\xd6S{\xf1\xa7\x83\xb7\x9c\x7fY\xe9\xda\xc8\xf9w\x9b\x85\xe7\x8e\x99{2\x80e\xd9~\xe1\x85_\xe91\xfbFQ56\xb3\xe54\xdf\x16\x85\xc2\x96*\xad\xdd\t\xe1`\xdc\xce\xcf\xcbJ\r\xcc;\x92[\x0eWCO\xf6\xa9\r7\xce\xdc}R\x03\xa7\x02\x00\xd8~\xc1\x05\x9f\xe8\x86\xdb\x07\xcc\xfa\x97\xeb=\x80cj/9\xb6\xab\xde3\'\xb2/\xf4\x84\x9b\xae}\xfc\xa9?\xbf\x9a\xfeS\x02\x00l\x1f\x1e\xbe<\xf1\xfe\xceA\xd5a\x1f\xc2\tu\xdf\xd1\xca\xd2\xb6\xf1\x7f\xa8s7}x\xef\xde\xf1S\xe9>i\x0c\x1c/\xdb&&\x1eK\xa3\xe8\x03\xd3\xce\xdd[]\x8e\x8b\xe3\x8d\x8bP\x8e"\xe6D~\x99D\xd15\xaf\xc5\xf82\xf4k\x96\xed##\x9e\xc9\xc9\xcfv\x9b}\xbd_\xb5(\xda\xbe\xe7\xe6\x1c\xf3"\x87\x1b"\xb7]7>~\x87\xf0\x8a\x87\xf4\xdf\x01,\xcbo.\xbahcbv\xfb\x00l\x00\x98\x17\x19\xd3\x10>\x7f\xdd\xc4\xc4c\xafW\xd7\x1b\x02\x00\xb8k\xed\xdab\xaf\xea\x97\xd4\xcc\x9b\xeaw\xb7ML\x94\xde\xa8\xae\xffo\xf9\x0f\xeb\xae\xb1\x92B&\xdcX\x00\x00\x00\x00IEND\xaeB`\x82')
    GIRL = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x08UIDATx\x9c\xa5\x96[\x90\x1cU\x19\xc7\x7f\xe7\xf4L\xcfmg6{I6\xb7\x95$\x9b\x90d\x13C\xc9B\x00cL\x8cl( \x81H\x19)4V\x11\x95\x80R)\xb9\x94\x8a>X\xa6\xac\x02\xcb\'}0\x0fR\x16yP\xac\x82\x07\x0bQ4\xdcb\xb0\xc2E\x05\x84\xe8BB\x02\x89\xb9\x98l\xb2\x99\x9d\x99\x9d\x99\xee>\xdd\xe7\xf3\xa1gg6;\x82P\xf6T\xd7\x9c9\xfd\xf5\xf9\xff\xbf\xff\xf7?\xdf\x1c\xc5G\xbc\xb6n\xdd\xeaT\x8e\xbf\x9e\x1b?\xed%\xca\x94\x01(P\xa0\xc3u\xa35\xfd\xfd\xd5]\xfb\xf7\x87\x1fe=\xf5\xa1@\x07\x07\xddR\xd2_#\x01\xeb\xb5\xa3W;\tg\xa9\xd6*\xa7\x04\r \n\xb1\xa1TC\t\x8fX#/\x8b\xe6@\xb5\xe0\xef\x7f\xf9\xe5\x93\xf5\xff\x9b\xc0\xf0\xe0\xe2\xad\xdaQ\xf7\xa4\xdc\xe4\xeaB6\x9bH\xa5]\\\'\x81\xd6\n\xa5\xe2\xd7\xad\x08\xd6ZL\x18\xe1\x07\x01\x95Z\xdd\xd6\xfd\xe0\x1fad\x7f\xdeC\xea\xe1\xc7GF\x82\x8fL`\xcb\xb2e=\x13\xda\xfc$\x9bIm\xeb*\xe4q\x93I\xb4\xd6(\x05\n\x85\x8e\x07\x00\x88H\xe3\x8e\xc7V\x04\x13\x1a\xca\x95\x1a\xa5j}o"2w\xed=t\xfc\xd8\x87&\xb0qp\xb0\xdb*\xff\xf1\xeeB~CG.\x83V\x1a\x00\xad\x14\xaa\x91y\xfci\x10 \x06\xb7M"\xd2$R\xf7|\xc6\xc6K\xaf+\xb8\xf9\xe9\x7f\x1e=1\x1dKO\x9f\x18\x1a\x1aJZ\xbc\xdd]\xf9\x8e\r\xd9L\xba\xb9p\x0cD\x1b\x80\x9d\x9294\x9e\xd1\x8aI\xa7\\\xba;\xf3\x9f\x88D~144\'\xfb?\t\x14\xea\xc5\xcfgR\xa9[3\rp\x99\x96\xd5T\x99\xdb\x89\x08\x081\xe9\xc6zV\x04\xd7u\xc9g3\xc3\x9d\xd5\xcc\xce\x0f$\xb0\xf5\xea\xf9\x99\x04\xea\x81\x8e\\&\x06B\x90I\x99\xa7\x01^\x04l\'\x7f\x83e\x92\xc8T\xc2\x90\xcddH$\xf4}k\x07\x06\xfa\xdf\x97@\xb1\x9c\x1av\xdd\xe4J\xad\x1dDl[\xe6S\x01\xad\x9dB\x88\xe9\xb1\xd2(W\xd3!(\xa5\xc8f\xd2\xb3\x92\t\xfb\x85\xf7%`\xc5^\x9bN\xb9\xbaQ\xc5\x8b\xe4n\x81\xd8\x98\x04\x82\t\x05\x13I[I\x04\xa6\xa8\xd2\x9aw\x93I\x94V\x9bw\x0c\r%\xdb\x08l\x9a3\'\xeb(\xbd\xdeq\x9c\xf8\x05;\xbd\xfe\x8d\xda6\xe6M(\xcc\xec\x0e\xe9*D\x18\xd3\xee\x85\x96\x19i\xf8"VA;\xce\xe0\xbb\xc5b\xb6\x8d@\xc5u]\xa5\xd5\\\x14\x8d\xfas\x91\x94\xcdl\x10\x82P(\xe4"\xee\xba\xad\xca\x8e[\'\xc8e-A8\xd5#v\n\xb8`\x89oA\xd0\x9a\x8c8aO\x1b\x01\x9d\xb4=(\x95\xa2\xe9|;e\xc1VfA \xcc\xc8\xc7\xe0\x03\x8b\x0c\xcb\x97\x86|\xfd\x8b5f\xe4-A0\xdd/6\x06\xb6\x93\x8a\x82\x12\x95\x92\x843\xaf\x9d@\xda\x9d\xa5\x14\xae@ko\xd3j.Q$x\xbep\xc9\xbc\x90\xfb\xbfRc\xe5`\x08F\x81\x81U+\x0c\xf7m\xaf2\xaf/\xc2\xf3\'\r\xdaRnrG\x01(\x85\x12\xa5\xda=\xe0(\x02P\x96\xa9Y\xdb\x18\xd87B*e\xb9~\x9d\xcfwvTY\xb4 \x04\xd3(.\x02F\x18X\x18\xf2\xed\x1dU\xd6^\x19\xa0\xb0\x04F\x88l#\xfb\x86\x81\x1b;\xc2j\xab\x9a\x7fR\x89\xc9A\xbd\xc6h&+\x06H\x8b@`\x04\xad\xa1\xaf\xd7\xb2j\x89\xb0z\x95\xe5\xe3K\r\xa9\x8c\x85P\xc5\xd8\xad^\x0c!\xcc\x9a\x19q\xc7\xd6\x80\xc1E\x96\x17^ux\xef\xa4\xa2<\xa1\xd0\n\x1c\x07T\xec\xaf\xc0\x8f\xcc\xd96\x02:\x0c+"I\xdf\n\xf9lFX\xbe\xc8r\xc5\x8a\x90\xc8\xa6x\xf5`\x81_?\x99\xe07O[6\\]a\xfdU\x15\x1c\xa7\x01LL$\x8a\x14\xfb\x0e\xe4\xd9\xf7J\x1e?\xd0\xe4\xb2!7\xac\xad\x82\xf2y\xe3\x90\xc3\xbfNk\x8c\x01\x11\xf1\x9d@]h+\xc1\xac\\\xae\x16F\x1c\x0c\x02\xcbM\xeb\x03\x1e\xb8\xbb\xce\xf0\x9a\x90\x93\xffN\xb3p\xbe\xcf\xe6\r\xe3\x0c\xad\xa8\xf2\xe6\xa1\x0c\xa5\xb2\x03jJ\t\x94P*k\x0e\x1e\xcep\xc5\xca*\x9b?Sd\xd9B\x1f\xcfs\xb9\xed\x86\x80\x1f\xdeW\xe3\xdak\x0c^\x00&\x92w2\xc9d\xbd\x8d\xc0\xe3##\xc1\x9c\x19\xde\x8b~\x10b\x8c\xa0$\x82\xc8r\xfb-\xe7\xb8j\xa8\xcc\xd1\x92\xe2c\x0bj\xec\xdcv\x86\xae\x82\x81\xa8\xe92\x88\x84\xae\x82a\xe7\xb63\xf4/\xa8q\xa4\xa4Y=T\xe6\xcb[\xce\x81X\x92:\xc2FB`\x0c\xb3;\xbd\x03\x7f<r\xc4o#p\xf8\xa7\xa4\xee\xbe\xfe\xf4\xfay]e\x8e\x9d\n!\x10P\x116\xb2<\xf4X7\xbb\x9f\x9c\xc1\xaeG{\x19-*\x94\x8e\xc0^|+\x1d1Z\xd4\xec\xfaU/\xbb\x9f\x9c\xc1C\x8fuc#\x0bDH \x1c?\x1d\xd2\x97\xaf\xf0\x8d\x8dg\xd6\xbe\xf7\x08\xe96\x02\xa7.\x90\xe9\xce\xd9e;\x86\xcf\x91\xa0\x86\xef\xc5\xf2F\xa1P\xf5\x14Z\x83o\x14\xbe\x01\xc46\xa5o\x96B,\xbe\x11|\x13\xc7V=E\x14\xc6\xcf|_H;\x13\xdc\xb9\xf1,\xbd\x85h\xf1\xb1c-\x02M\x13\x02\x9eg8\xb6d\xb6\xdf3\xb0p\x94\xa4\xee\x83\xc8!\x93\xb2\xdc\xb3\xf9<\xbf\xfb[\x81\xd5Kj,\x98\x19\x80\x85\xc87\x98\xba\x01 \x99I\xe2\xa4\x12,\x98\x19\xb0\xf3\xc6\xf3\xfc\xe5\x9d,\x9b\xae,\x93IG\x10)\\\'\xe2\x8e\xeb\xce\xe2x\x11\'/p"U\xa6Y\x82\x8bND\xaf<\xc8\x97\xba\xd2<\xd2\xdbC2?\xb7\x87D:\x1bg\xa7\xa5\xb5\xed,\xa04^\xa9F\xf1D\x11\x80\xae\xf9]\xa4gdce4Sb\x15\xa0\x08\xbd\x1a\x95Sc\x14\xc7\xa1X\xe3\xee+\xbe\xc7\xee\xffJ\x00\xe0\x85\x1f\xe8\xed\xd9\x94\xecZ\xba,\xd5\xdf\xd1\xd3\xdd\xe8\x9fS\x02tCvQX?>\x81\xebT\xa29\x17\x836.\x01\x94bb\xec\x02\x87\x0f\xf9E\xdf\xa8\x1f\xad\xf9\xbe\xfd\xb1H+\xe4"\x02\xd7\xad\x1c\xb8&\x08\x93\xdf\xed\xcc1\xbc\xf3\x963\xe9\r\xd7\x08\xe8\x14S7\xfc_Gz\xf1\x03\xcd\xc2\xb9\x13d3\x11\x88P\xad\'8v:O&\x1d2\xb4\xfc<\x17-o}\xf6\xbd\xa4\xf8\xd9\x13}\xa6X\x91\xbdJ\xa2\x07\x9f{\xfb\xe8Km\x1e\xd8\xb8r`\x8b\x93H\xee\xe9\xef)tj\'\xc5\x9f\xdetY\xb5\xe80\xbd\xb35H\xc3\xabJ\xa8\xd5\x14\x7fx\xa9\x1f\xa5\xc0MF\x00\x04F#\xa2\xd8\xb4\xe68H\x14\xab\xa0\x00e9?\xea\xb3\xef\xcd\xa5\x14\xf2\x85dG\xd6\xdft~\xbc\xfc\xa9\xeb\x96_z\xfb\xde\xb7\x0e?\xd1T\xe0\xc6\xe5\x8b\x96\x84\x89\xc4\x81\xbe\x9e\xae\x99\xc9d\x02k-\x81\x81\r\x97\x9dd\xdb\xc6Q\xdcl\xa6!B\\\x8e#\':yed6\xc7\xcf\xe4\x01X0\xbb\xccU+\xce20\xbf\xd4\x88\x8b\t\x04\xb5\x1a\xbf|z6\xfb\x0e\xce\xc7M\xc4\xa7jcB\xce\x8c\x15\xcf%\xc2p\xcd\xef\xdfz\xf7\x9d\x04\x80\'\xf2\xb5\xee\\v\xa6\xd2\x1a\x13\x1alC\xf1g\xff\xdeG!\xe3\xf1\xb9O\x97pRn\xb3\x12\x8b\xfb\xcf\xb3x\xee\x05\xbc\xc0\x01 \xedF\xb17"\xd5T>\xf2\x02~\xfb\xe7N\x9e\x7f\xa3\x0f\xa5"L\xd88\x90hE\xa1#3\xf3\xc2x\xf9\xab\xc0\x03zxU_\x0e\xado\x02\xa1\\\x99`t\xacd\xab\xb5:\x82\xc5\x98\x88\x87\x9f\xea\x1c\x7f\xfd\x10{\xea\x95\xba\x87\nc\x89C\x01\x89H\xbb>i\xd7\x8f\xe7"\x1b\x7f\xab\x90\xfaD\xbd\xfe\xda[\xecy\xf8\xa9\xceR`"\x04K\xb5Vgt\xachK\x95j\xc3\x9c\xfa\xa6\xe1U}9\x9dU\xe9\xa4@\xa5X\xaa<Z\xaaT\xef\r\x02\xf3"\x02\x9e\xe7S\xaeN\x14\xeb\x81\xdcu\xe5\xfd\xc1\xf6Z5\xba\xb94\xe6\xbfX\xaf\x06\x02\x06\x08[\x9dPB\x10C\xbd\x1aH\xe9\x82\x7f\xa02\x11mY\xfd\xad`{=\x90;K\x13\xe5\xf1\xba\xe7!\x80\x1f\x84\x07J\x95\xea\xbd\xc5\xd2\xc4\xa3"LdU:\xa9\x00\xb5np0\xb7\x7fdd\x02\xe0\xb3\x83\x03\xcf*\xc5<k\xed3\x88\xde\xf3\xfc\xdbG_\x9b4\xea\xe1\x9f\x92\xea\xeae\xa3\xa3\xb9A).\xd7Z\xcd\x03\xb0\x91\x9c\x12\xe1U,O\x9d\x1f\xe3\x99K\xbf\xd9j4\x1b\x96\r\\.J\xb6;Z\r\x8bp\xf2\xb9\x91\xa3\xd7\x02\xac\x1b\x1c\xec\xd8?2R\x9d\xde\x07\xd4\xba\xcb.\xe9\xc4\xe4\xc2IB\xefw\xc9#\xa4\x8f\xd1l\xa9\xde\xc2\xedx\x1f\x14\xff\xc9\xa5K\xf3\xc9\xb4\xe7\xec\x7f\xe3x\x89\xd6\xbe\xe6?\x121y\x9e\x81\xe7}v\x00\x00\x00\x00IEND\xaeB`\x82')
    GLOBE_WITH_MERIDIANS = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07cIDATx\x9c\xad\x97[\x88]W\x19\xc7\x7f\xdfZ\xfb\xecs\x993\x97\xcc$\x0e1M\xd3\xcb\x8b\x14!\xc5\xaa/\xb6H,\xd5\x07K\x111AQ\x14-V\xda\n>h\xab\x886\xe6A\xa1\xb4}\xb0hJ#V\xf0\x02\xda\x82\x88 >\x14\x8dR\xeb\x8b\x8dME\x8aP\x88\xcd\xd4\xb6i\x9a\xb9\x9d9\x97}\xf6^\xeb\xfb|X{\xce\xcc\xf4\x12\xd3\xe2\x86\xef\x9c\xbd\xd7^\xfb\xbb\xfe\xff\xdfZKx\x1b\xd7\xe1G-?s\xea\xb1\xf6\xa8\\\xf7\x00\xed|6^u\xdd\xe1\xd1cG\xa4|\xab\xba\xe4R\'~\xf0\xfe\x93\xbb\xb3|\xf7\x8d\x1a\xf5\xfa\x8dA\xef`Y\xc5\xcb\xcdh\xe3@\x8c\x91\xf7nivz\xfa\xb4\xf7\xf2d(W\xff\xf0\xe7\xaf\x1d\xba\xf0\x7fq\xe0\xd0}\xa7\x0e\xb8\xbcq\x9b\xe5\xadO\xd3\xe8\x1cX\x1f\x8cQ\x11f\xe6v3\xd8X\x07\xa0;3\xc7\xc6\xfa\nZ\x8d\x99\x9dj\xe3cqV\xcb\xc1/\xf0\xf1\xc4\xc9/_w\xf6m;p\xe8\xfb\xa7\xbf \xf9\xd4\xb7\xfc\xf4\x9e+\xd57Y}\xf5\x15\xcc\x94]\x0b\x8b8\xefY[~\x05\x80\xb9\x85E\xd4\x94\xf5\x95\x0b\x84\xaabaq/.\x96h\xff\xd5%+\x07\xc7N~\xe5\xdaG\xde\x92\x037?\xfcTg8\xce\xef\x97\xce\xfc\xedL-\x000\xe8\xad\xd1\xdfXg\xcf\xe2>\xc4yD\x84\xf5\x95\xf3\x00\xcc\xce\xbf\x033\x05`\xf9\xfcK\xe4\xcd\x163\xbb\xf6\x00\x06\xfd\x0b\xd8h\xf5!?\xd6\xbb\x1e\xbf\xeb\xda\xc1km\xb9\xd7\x0e\xdct\xdf\xe9\xa9A\xd1\xfa\xb1\x9f\xddw\xbbu\x16054T\xf4{k\xcc\xcc\xce\xe3\xbcO\x8a\xdf(\x1a\x11f\xe6\x16\x18\xf57\xa8\xca\x02\xcc\xb0\xa9\xdd\xf8\xb9}\xb7W\ry\xe4\xa6\xfbNO]\xd4\x81\xc3\x87\x1f\xf5c\xd1\x07\x98Y\xfcd\xcc\xda`\x8a\x08\x0c\x07}|\x96\xd1\xeaLa\xf6\xc6\xc6\x01\xcc\x8c\xbc\xd9"o\xb5\x19\xd6\xf8\xc0\x94\xe8\xdb\xb8\xd9w\x1e\x19\x8b\xde\x7f\xf4\xa8\xed\xb0\xb9\xe3\xe1\xe5\xf7_\xfdY:\xf3\xb7\xa9\xef`f\x88\x08f\xc6h\xd8g\xaa;\x8bs\x0e\x11\x99\xc8\xf6\xc8\'c"LM\xcf2.F\xa8\xeaDG\xf4m\xe8\xcc\x7f\xe9O\xdd\xbf\x7fnG\xd66o\x0e\x1e\xfd\xfd\x15Yc\xfe\t\xd9\xb5\xff2\x04\xbc\x93\xfacecm\x85\xe9\xb9\x85\x1d\xe9\x17q\x93(;\xd3\xb3\x13\x0c\xd4\xa9\xa0\xb7\xb6B\xa7;\x83\xf7Yr@\r\x0ct\xf5\xec\x0b6Z\xbe\xe1\xe9\xef\xde|\x16 \x9b|S\xfa;\xc6\xad\xceeqc\x1d\'\x82\xb8$1T\x888\xcab\xb8#\xfd"PU\xa9\xef\x8c\xfa\xebl\xaf\xccf6\xfa\xbd5\xb2,\xc7\xcc\x12\x96\xcc\xf0\xae\xbb\xdfY\xff\x0e\xe0\xeb\x93\x0c\xbc\xef{\x8f/\x88,<-\xf3\x07\xf6\xa7,\n\xce\t\xce9\xd6W\xcf\xd3l\xb6\x98\x9e\x9b\xdfQo\x11\xf7\x86,\xa0\xce\xd1pc\x83A\x7f\x9d\xb9\xf9E\xcc\x0cUK\x8e\x18\xe8\xea\xd2\x12z\xe1=\x7f\xfb\xe6M\xcb\t\x03\xa1u\xa35\xa7\xf7k\xed\xa5QO\x8cJ\xa8\x02>k$\x05j\\\x04\x83\x98\x91\xe6D%\xcb\x1a\x84\xaaBcL\xe3$\xdd\xaa\x06\x8d\xee\xe5\x12\xa6\x0fA\rB\xb3\xeczkt\x891b\xaa\xa8*\xa6J\x8c\x91\x10\x02"\x9e\x18\x95\xa8\x8a\xc6-\x89\x9aj\xbbs,\t\x08\x98QU\xd5\x0e\x9d\x1a#\x96wQ\xb8\x01 \xbb\xe6\xe8\xa3y@\x0e:\x93\xe4\xa5\x823Pg\xc4\x18RX\x08\x1a\x15\xc4p\x92\x92\xe6\\\x8a\x16@k\x03\x00j\n&\xa8\x19\xe0\x08!\xe0\\6\xc1\x80\x9a!&\x98\xda\xc1\xeb\x1e~\xaa\x91\x95+\xddV\xbe\'\xdb\x175\x01\xcb\x00\xad\xb9\xa11\xd6J\xd3\x8f\x08\xa8XB\x8e\xb2eTI\x06\xad.\x83\x19f\x82!h\x8c\xe9\xbdn\x96(\xd90\x97\xed\x1b\xae\x15\xad\xac\x1dV\xfd\xb0\xdf\xeaF\x96\x11l\x8b\xd3N0\x8dTU\xa0\xb7z\x01q\x02\x08"\x9b\xdc\x95\xd4\xed\x80\xd5x\x8eT\xe5:a\x18\xa8\x11\xca1\xc3\x18)F\xc3\x1a?\xb5 \xf8~o\xba\xf9\xf2\xb9,\xdbD-\xc8N\x80m\x8b\x86\xdas\x91\xcd\x8a\x08\x820\x01\xbeIm\xdc&`d\x92\t\xab\xf5l\x8a`"\x98\xa50\xb2\xb2{ \xb4ZY_;3\x8b\x98!.QP\xc4\x11\xc3\x98\x18*ZS\xb3x\xe7\x92a\x01Cp\xe2\x88\x9aJ\xd4\x99\xde\x85\x9a"5{\xa8k]\x96%y\xb3C\xa35U\x0311\t\x11\\\xd5\xdb(9\x102\xdfyi\xac\xd5\xde\x17U\xe3\xd5\xd4\x00\xc1\xa4Vf\xc4\x18\x89!b\xde\xb6\x95@0\x17\'\x18\x88\xb1\xaakk\x93\x12\x98Z\xaa\xbf\x81\x86\x88\x99Nz\x01\xe2 V/v\xd7\xdb\x85{\xf6\xd8\x91\x12\x8d\xcfH\r\x16SKT\xb2\x88\xd5h\x0e!\x10\xa3a\x1a\x89\xb1~\x1f\r\xade\xfb\xd8dN\x8c\x84\x18\x00\x97\x82PMN)H\x0c\x10\xf5\x99S\'\xde[9\x00\x17\xe3\x13Z\xf4R\xf31M\xd1L\x9a\x8e\x10\xaa\xb2v\xccj.\xd7b\xb5\xd4\xcf\xa6:\x99\x13B\xc0\xd4R\xb6\xcc0\xadu\x1b$[\xd5\x13P\xaf\x05\x95\xd7?Z\xd1{\xc1\x1a\xd3\xfb\x13\xc6\xe2\x16\x1bpT\xe5\x98\xac\xd1Lh\xad)*R\xf7\x06H\rl\x13\xc1\xf5_(\xc7\x88\xb8\xd4\xf9\xd8\x02#D\xac\xe8-\xa9\xb3\x93\xb0m5\xbc\xf2\xce\xdf\xdc\x1b\xa6\x16\xef\x0exD\x92%\'B\xd4\x00\x80\xcf\x1a\x88m\xffB\x88\xb1J\xef|c\xcb\xb2\x81\th\x08\x98)\xde7\xea\xa6\x94zCF \x1b\x9e\xbf\xf7\xdf?\xf8\xd87&\x19H\xd4\t\xc7\x1bU\xffS\xae\xbbw\x7fbj\x02\x9cWc\\\xf4\xc8\xb2&\xce\xb9\xe4A\r\xc4r\x9cvXy\xb3\x93\xba\xc0&\x00\rF\xd5:y\xde\xc1\xf9l\xb2\x16\x08\x82\xdf\xf8\xcf\x12ey|\xd3\xeedC\xf2\xfc\xf1O\x9c\xf5\xa2\xf7\xe4ahY\xd6\xc6gM|\xd6$\xcb[\x88\xf3\x98\x81ol\x1bo4\x11\xf1\x88x\xb2Fs2\xee\xb3vB\xb9A\xd6\xe8l\xcd\xcf\xda\xe4qh\xde\xcb=gN\x1cYz\x9d\x03\x00\xcfM\x7f\xf8\xa7\x14+\x0f\xbbj\x88\xd6l05|\xd6d\\\x0c\xd0\x10\x13\xd8\xc2\xce\x85g2\xa6\x8ajd<\xec\xe3|\x9e\xf0Q\xf3\xdfUC(\xd6\x1ez\xae\xfb\xd7\x9fm\xb7\xb9sSzLtfP~\x95\xfe\xb9_\xfa0\xc44)\xf0\xbe\x85\x86\xc0x<\x9c\xac\xed\x1a\xeb\xe5\xb9\xbe\xd7z\xd3Q\x95c\xaajL\xd6h\xd7\x01\x80\x0fC\x18\x9c\xfbU[\xecn\x8e\x1d\xd37w\x008u\xe2\x96\xe1`\xb6\xb8\x95\xfe\xb9\xe3\xbeXI\xa0\xc2\x91\xe5\x1d\x8a\xe1\x061\x86\t\xfd&\x0eX\x8a>F\xa5\x18\xf6\xf0Y\x0e\xe2\xc1\x0cW,C\xff\xdc\xf1\x8e;w\xeb?\x1e\xf8\xc8\xeb\xb6\xe5\x17=\x98\\u\xe7\xef>O\xde\xf9\xb6\xb5\xe7\xaf\x0c\xaeI1\\C0\x9a\xed\xb4A-F=\x00Z\xed\x99\xd4zG=\xa2\x06\xda\x9dy2\xab\x90by\x890\xfc\xce\x99\x07?\xfa\x937\xb3\xf1?\x8ffW\xdd\xf6\xdb\xcb\xa5\x95}Q}\xeb3\xea\xdbW\x14Q1\x1c\x8dV\x97\xaa\x1c\x02\xd0hNQ\x8d\xfb\x10KZ\xde\xe3u\xfc\xbc\x0b\xc5\xcfM\xc2\x8f\xce<x\xcb\xd2\xc5\xf4_\xf2\xe1\xf4]w\xfez!d\xed\x0fE\xb5\xeb\xc7eqm\xd4x\xc0\xf0mP\x04\x19yl\xa9\x99\xb7\x9f\xf6\x99\xfbK\x16F\x7f\xfc\xd7\x0f?\xbe|)z/\xd9\x81\xed\xd75G\xff\x99\x17\xcf>\xd9.\xe9{\x80\x01\xdd\xb8\xf7\x9a\x0f\x8c\x9e=\xf6\xee\xb7|<\xff/f\xb7"%\x0e<\x16Y\x00\x00\x00\x00IEND\xaeB`\x82')
    GOAT = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06\xccIDATx\x9c\xad\x96\x7flUg\x19\xc7\xbf\xef{~\xdd{n\xefOJii\xbb\x82TZ\x85-\x95a;\x90\x81\xbal\xcc\xfd\xe1\x8c\x16\xb2\x04%\xca\x96mA\x91\xa8a:c\xd6\x14q\xba! \x0e\xff\x80,\xcb\x88C\'\x89\x8bA]\x86\x9a0\x16\x820\t,\x05\n\x03,k\xe1\xc2\xedm{o\xef\xbd\xbd\xf7\x9es\xde_\xfeq\xdb\x86\x1f\xf6\xb6P\x9e\xe4M\xce\xc9y~|\xde\xe79\xef\xfb<\xc0\r\xd2\xd1\xd1A1EQ\nd\xaa\xba\xe5\xe4\xa6\x80\xd1\xf8\xbf\xbe\xb3\xed\xe9%?*g\xb0\xf5\x9b\x0f\x04v<\xb3d\xfb\x8eg\x96-\xbd\xe7\x00\xa6\xaeHM\xd4\xff\xeb]\xcf~\xe1g\xc0\xed;\xecX\xd3\x1a\n\x06\xc3o\x06,\xe3{`j\xf8^\x00\xe87\xbe\xe4\x1cq8l\xab\xfc\xac\x88\xef\xe7\xbfy\xba\xd5\xea\xfe\xe8\xc3\xcd_[\xbb\x81V\xf9\x16\xca}\x7f\xde\x14\xac\x8f\x18o\xd4\xcf\xacx2\x99q\xce\x1f8\x9b\xbf|/\x00n\xdb\xe5\xde\xef/?V\x15\xb5\xdb\x86\x11\x12\x15\xd5\x8d\xefGgD*\xa4\xa2n"\xdek\x85\xddD\x1be9t\xf7\xa5wl|\xfd\xf8\x0f\xef\x19\xc0\xa1\xfd\xbb\xaaE!\xf9$\x14\xf1\xc7/t-\x9bU[\xf7\x8dYs\x9b0#\x12*)\x10\x80\x0b\x89\xfe\xfeA$.uqG`\xdf\x8c\xd9\xf5\xe7\x89a\x1f\x7f\xe4\xe2O\x0f\x93N"\xef\x1a\xe0\xbd\xfd\xdb\x1a\xd5\xe0\x95\x03z1\xfe\x19\xc9\x19\x98]\xcf\xeek\\`DC6\xa4\x94Pc\x8a\x84\x80\x10\x82+\xd7\x07T\xba\xaf\x8b\x98,\ra\xc5\x94\x1eix\xe9\xd1own\xb9[\x00j15\xac\xeb\xc6\xfb\x8c\x06\xfb]\xf8\x9c@$f\xc4"\x15\xd042\x1e|,U\x86\xae\xa1\xba2F`\x06\x95\xa7\x05s\x9aUq\x12\x04\x1f\xddm\xf01\xbf\x00\x80\x13\x07\xf6U^M^j\xab\x8e\x85\xf6\x0fd\x8av\xff`\x06_nm\x86F\t\x08%\x18H\x8f\xe0\xc8\xc9\x8bX\xda\xd2\x08\xa7X8\xef0\xff\xea\x86\xd6\x95\x17\xe6\xcf\x9f\xefN\x07`\xfc\x18.\xfe\xea\x9a\xc1s\x97\x12G)\xa5\xde\xc9\xee^\x1c<z\x16\x8cyPR\x80(\x81\xeb\xc9\x14\xfez\xb8\x0b\xf1d\x1a\x96i\xe4\xd3\xe6\xac\xee\xe9\x06\x07n9\x86>\xab\xa0\x84\x10\xfc\xa9\xc7\x17\xc3\x93\xad\x88\xd55\xc2\x0c\xc4\xa0 \xf1`\xa4\x1e[\xabg"\x1a4\xd1\xd3\x9b\xe8[\xb5\xe6\xac\x9a\xc8\xe9]\x03\xd4.\x98Sp\x1c\xf7\xe3\xca\xd9\x0fT\x86\x1a\x1e\x84f\x06 2C\x80\xa6#\\{?*\xe7\xb4 \xf9\xf1Q\x14\n=\xff&d\xcbd\x7f>\xdd\xd5\xb1\xbe\xaa*\x16n"T\x92\xd4`\xfa\xccs\x9d{\x06oU\xba\xed\x1e8\xf8\xd6\xaf^\\\xf6\xc4\xda\x97\xedh\r\x94\x93G\xaa\xfb8L\xbb\x02\xc1\xa6\xc5\x00\xa1\xe8\xe9:\x82\x0b\'\xfe\xf9n:\x9b\xdf\x1c\xbf\xda\x7ff\xd3\xb6\xb7\n\x00\x14\x00\xed\x95M\xeb\xec\x86\xdah\xb3\xcf\x0e|1h\xfb\x1e\x0e\xf8|m\xa6e\x84)\x01-:^_<9\xf8R\xfb\xfa_\xfe\xa1,\xc0\x81\xdd\x1d\xf7\xcd\xbd\xbf\xed?\x0b\x97|\xa5*\x99\x1c\xc0\x85\xf3\xe7\x10\x8eD0\xbb\xae\x0e~S\xc7\x85c\x07\x10\xb18\x86\xd2\xd9b\xd1q{=O\x9c\x16Rd\r]\xaf6M}\x81e\x18U\xb1h\xd06M\x03\x00\xa0T\xa9R\x1a\xa5\xb8\xd6?T\xec\xe9\x8b\xaf[\xbd\xe1\xd5\xb7\'\x04\x00\x80\x7f\xfcq\xfb\xb7\x9a?\xb7\xfcu+Zo\x16\x1d\x17B\x08\x04m\x1f\x12\x17?\x84\x8f\x0f\xc124PJ@@\xa0\xa0\xa0\xd4\xe8=1\x9a\n)\xe5x\xe0\x9b\xb7J\xf0\xdfO\xe2n:S\xf8q\xfbw\xb7\xec\x9c\x10\xa0T\x8a\xad/\xd644o\xb1#3)g\x0c\xc3\x89\xcb\x88\xfa\x18L\x83\x96\x02\xde\xea|\x92_R\x01\xa0\x94 \x95\xce!\x93\x1dq\x87r#\x8f\xb5?\xff\x8b\x0f\xf4\x89\x0c2\xd9\xcc;\xb8t\xea\'\xc7N\x9d\x0b\r\xa63X\xf1P\x0bf\xb74\x81q1\xee\xf0&\xefS\x10%K\x99\xf2\xfb-K\xcf\x17\x1e\x07\xf0\xc1\x84\x03HOo2\x11\x08\xf83m\x8b>\x8b\xa6\xc6\x06\xd4VW\x82q\x01\xa9\xd4\xb4\x16\x17\x02\x83\xe9\xac\xe4\x8c7\xef\xdf\xbfJ+7\xd5\x90\x83on\xfe}\xd3\xbc\xfa5\x8e\xc7 \x84\x84\xaeMy`\xfa\xbfB)Eb \x8d\xf8\xf5\x81\x04\xd5\xe8\x0b\xa8\xb2\xfe4a\t\x00\xa8L\xa1\xf8\xb7\xa1\xe1\xecS\x01\xbfO\x03J\x1dq:\xa2\x03\xe0\\\xc4\x05\xb0]\xe7\xfa\xb1\xf6\xd5\x9d^9\x00\xc4\xfb\xaf\xbd\x17\xa9\x08|b\x99\xd6<!\xc4\xb4\x82\x03\x00\x14\xe0y\xec\xd4\x9a\x8d\xafnW\xa3\xf3g\xd9\x9c\xfe\xa0s\xefp.;\xb277R\x00c\x1c\xde\xe8b\\\x8c?\xdf\xe9r\x98w\x0e\x00Hg\xa7\x1c\xcbJyh.\xde\x1e\x18\x1a\xde\x14\x8b\x84\x82\x84\x00R)\xb8\x1e\xe3~\xcb\xd25\x8d@\xa9\xd2e\xa3P:\x8d\xa5\xb9\x01 \xa4\xb47\xc690\xfaMh\x02\x82\xc9\xd4\x8d\xfe\'\x05\xb8\x92\xf6\x06\x9a\xc3!Vt<h:\x01%\x14\xb9\x91\xfc;\xd9\xec\xc8\t\xc3\xd0\xbf\xaekZ\x13\xa1\xd4O\x081\xa5T\x8eR\xb2\xc0\xb98\xcd\x04?N@\x0c\xd3\xd0\x9f\xb7\xfd\xbe\x00\x08@9\x05(\xf5\xee\x08\xc0\x0e\x13\xbf\xa1k\xa3)T\xb0L\x03\\\xaa3\xab\xd6\xbf\xbcu\xe7\x86\r\xbf\xad\x99g\xcf\x02\xa1s5\x9dT\x08)S\\\x14zr\xddN\xea\xb9={\xd8\x8a\x15+\xf4\x17\xd6~\xa9\xddqY@A\xc1\xd4uH\xa1\xac;\x02\x88\xe9\xfeF\xa5\x94\xdfc\x0c\x8c\x0b(%\xa1\xa4\xa4\x00\xb0\xf1\xb5\xd7\\\x00}\xa3\xeb6Y\xb7rI\x98j\xd4\xf6\\\x06\x8fsH\xcb\x80\x94\xbc\xe2\x8e\x00\xa8F[4\x8d\xfa\x1d\x97\xc1\xf5<()\x01\xa5\x8c\xc9\xec\x00\xc0\x0e\xa1Q\x08i\xbb\x1e\x83\xe3z\x10\\BA\xd6\xdc\xe4\x7fR\x00*[<\x8f\x81s\x0e\xce\x05\x18\xe3\x90\n\xc1\xa9\x00\x00d)\x80@\xe9\xe4H\xb8\x8cA\n,|w\xe7\x86\xf12\x94\x058\xf2\x97W\x82\xc3y\xf6H"\x95\x1bm&\x1a$\x08\x94R\x0bw\xef~\xb6l\x16\x0e\x1d\xea\xd0)\xc5\x13\xccc \x84\xc044\xe8\x1a\x05\xd5\xf0)\xa6*"czeK\x90\xea\xcf|\xfa\xcc\xe5\xa1\x99\xba\xae#\x9b\xf7\x90\xc9\xbb\xa0\x9a\x86\xa6\xbaPc\xfbC\xf3|\x00\xd8D\xb6\xd7N\x17\x17]M\xe6\x1f\xf6\x99:\xfa\xd3E\x08Q\xeaX\x91\x80\x11\x9c_\x1f\x99\x0b\xa0\x7fR\x80L\xc1\xfb|8\xe0\x13\x01\x9f>b\xe9T\x8f\x04\x0c\xa9\x00\x84|\x86\xca\xe4\na\x00\xb9\t\x8d9V*\x90\x82\x90\xb2\x08(PZ\xea\x86\n\x90.\xe3uS\xca\x80M\xe9\xdf\x17\xcd\t\x9f\x90\x9a\xe6\xd7\x15\xb5\xa4.\x19\xd1\xa8P\\\xa5\xfa\x92\xd9\xa1r\xb6F\xd0\xff\xbb\xe5u\xa17rN\xd1\x0c\xfb\xaa\x00\x00.\x00\x06\xe2\xa5\x92\xd72cz\xff\x03\xfeen\xc6k"\xbb\n\x00\x00\x00\x00IEND\xaeB`\x82')
    GOBERSERK = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x03\x00\x00\x00D\xa4\x8a\xc6\x00\x00\x01\x08PLTE\x00\x00\x00\x8cR\'\x9f_1\xc6sAhA\x1bP4\x12gA\x1asD\x1f\x84N#\x84M$r\x06\x04\xc6tB\x9f/%\x93\x1e\x17\xcfzD\xa1`1\x9f_1\x84N$\xc7tB\x97V-Y=\x16\xb5k:wE hA\x1b3\'\t\xadc6P4\x12\xe6\x84O\x8dR(\xd4|F\xbep>\xfe\x9ci\x95\x14\x14\xff\xady\xee\x8cXB+\x0e\x00\x00\x00\xa7\'\'\xc1==\xd2\x00\x00\xc9EE\xf6\x94`\xb0++\xa3\x00\x00\xb6\x00\x00\xe2cc\xff\xbc\x92k\x00\x00\x9c]/\xa3`2z\x02\x02*\x1e\x05\x95\x00\x00\x99\x19\x19\xed\x00\x00\xa2\x1e\x1e\x87\x00\x00\xcdNN\xff\xb4y\xeett\xf6||\xff\x00\x00\xb2i9\xc3q@\x93!\x19\xe2\x80KL0\x1d\xff\xa4q\xff\xd8\xbb\xdf\x00\x00\xff\xb4\x81\x94U,yF!\x98W-r\t\x05\xb976\xa7--\xc3+*\xfb\x00\x00\xaa\x84a\xc4\x00\x00\xff\xc0\x9b\xff\x19\x19\xd6VV\xda[[\xcbnH\xb400\x9d2&\xf1\xa8N\xa6\x00\x00\x00\x10tRNS\x00\xe8\xe3\xf9\xfe\xfe\xef\xfe\xeb\xfd\xf5\xfe\xeb\xef\xfe\xfc)\xb5H\xe3\x00\x00\x01\xf9IDATx\x9cm\xd1\xc9\x92\xda0\x10\x06`\xddsi\xb5\xa4\x96,\xc9\x1bx\x01\xc3\xccT\xc60+\x1c\xb2\x1er\x98\r\x8a\xbc\xff\x9b\xa4\'U\x19\xb0\xc3\x7f\xd4\xff\xb9[\xb6\x85\xf8\x17o-\xc9\xbf!k\xbd\x18\xc7Y\xcd=$\x1c`\xa1\xad\x1b\xf5\x9a\x00\x8c\xc9\xb2\x14\xb3\x04\x14O\xf1C\xe1\xfc{\x8f\x98r\xd0\x00(\xf2\xfdi\xdf;my~\xfa%\x18|_\x02R\xea\xfeT\xf4\xbd\x93\x8a\x05b\xc6\x83\xf8\x9eV;7\x04\xbd\xe5C\x89|A\x04\xeb\xacw\xfd\x108\xe75\x03\x9eM \xad\x9b\xda~4\xc1\xf5\xfe\xe5\xc5\x13(g\xa5\xf4\xce\x93\xf6~\x08\xec\xf5\xcd\x8b\xb7\xca%\xbc\xca\xdd,\x08\xf4\x10\xf0g\xbc^\xa0\xd3\xce8\xe9h\xb1P\x19\x8c\x80\x94\xd7\x05\xa2s\n\\b\xba\x0eUr\n\xb0\xf2@E\x17~\xe6\x0e1\xe4\xf3N\x13\x81\xaf>\x1d\x01y9\xef\xba)\xa9y\x1er\xa4)ds\xf9\x95\x8e\x00\xc8\x12T\xcdf\xeaa\x9e\x82\x9f6\x9b\nH\x11|\x00\xfe\xbfJ7\xbe\xdaT\xda\x94\xbaj*\xbf\xd1JY\xfa\x00\xca\xaa\x80\xf6p\x08%\xa49\x94\xe1p\xb0\x18\xf8\xf0\xb8\xc2B\xc8\x1fY]N\xc2\xc3\xe4\x92;\xcc\x03\x1f\x1e_\xc3\xf2\x93\x17\x8f\x97\xdf\xca\xc9\xc3\xf7IY\xeeve\x9e\x82\x15\xa7\x00\xb0\xe1\x87\xb2\xe4\xf99\xc9`\xb7\xcbR\x18\x02\x13\x1b\x93\x83\xd2R)\xa9\xd5\xac61\x9aS \x00\x1a3!\xdc\xb6D\xed\x16\xa96\xca\xc0i/\xa2\x89]\x90X\xd4EQw(yB\x1a\x07@@\xec\xd2dR\xd7R\xd6\xc5E\xb2N\xa2\x19\xf6B\xbd\x03\xbc\xbak\xdb\xbb\xab\xfbd\xad\xa2\x1a\x01\x19oM\x96\xac*\xcejV\xafe\x94# b\x01\xa9\xfa\xc1b\xb5\xbc\xafoe\x1c\xf7B\x16*\x98v\xfb\xf6\xb6m/\x02_\xe5? \xae"f\xcb\xe5\xd3S\xbb\xcc\xb08\xd3\x0bQ\x00\xee\xf7\xaf\xaf\xfb=\xc2\xafs=o\x81\xd9\x0cq6\xfb\xfc\xfb|\x7f>\x7f\x00~\xd9I5S\xfd:\xae\x00\x00\x00\x00IEND\xaeB`\x82')
    GODMODE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x03\x00\x00\x00D\xa4\x8a\xc6\x00\x00\x00\xa2PLTE\x00\x00\x002\'\x08\xb9l;\xc7tAX=\x16\x9f_1\x84N$*\x1e\x04hA\x1avE\x1f\x97U-O4\x11B*\r\x9f_1\x84N$\xc7tB\xbep>wE \xee\x8cXP4\x12\xb5k:\xe2\x80K\xe6\x84OhA\x1b\xadc6\xfe\x9ci\x97V-Y=\x16\xd4|F*\x1e\x05\xf6\x94`\xff\xa4V3\'\t\xd2\x9c\x1b\xaf[\x00\xff\xa4q\xff\xadyB+\x0e\xff\xbc\x92\xff\xc0\x9b\xe2\xbc3\xff\xb4yL0\x1d\xf6||nR-\xaa\x84a\xff\xb4\x81\xff\xc8\xa7\xff\xdc\xc7\xc1|\x05\xff\xff\xd6\xff\xff\xff\x8dR(\xff\xd8\xbb5\xe5\x83T\x00\x00\x00\rtRNS\x00\xcf\xa1\x9b\xc3\xab\xb7\xd3\xbf\xbb\xaf\xc7\xcb\xc3\x18\xe4\xf5\x00\x00\x01\xc4IDATx\x9c\x9d\x91\x89n\xdb@\x0cD\x15$\x8d\xe5\x18$\xf7\xbe\xad\xc3\x96\xaf\xdcW\xff\xff\xd7\xca\xba\x85c\xc9-Pt h)\xcc[rwTU\xff\xacE]\xd7\xf3\xdb\x9f\x9a\xd7\xf5\xe2\xc2\xbe\xaa\xb3\x97P\xc89\x12\x01\xfdM}5\xf1=B(\xd6\x19\n!\x00 \xe6\xc5\x98\xe801AI\x80A\x96\xcf]7;\xf7g\x1b\x8f\x1ex+\x80\x06\xaf\xbd\xee\x96\xcb\xd99\xb1\xdc\xe8\xec!\x07)Aj\xa97~\xd9u\x9b\x11\xa05\x8f\x85,\x91\x11\x80\x94\x18\xd2c #`6\xfc\xe6c\x1af\xa4\x9e\x00\x1e\x04\x19CG\xf1* O\x00\x0c\xceZ2\x82e\xc8Z\x17\xfc%\xb0\x8e\xaepwS\\\\\xbb\x80S\x80\xe2\xebs\x8cN)\x17\xe3\xf3k\xa4\x11p-5\x1f?\x9b\x86\x90\xf8iL\x96\x12\xf5\xfc\xfa\x04\x90\xbc\x07!B:^\x92\xbd\x14\x84\x80{\xf9\x05\x80|$\xec\xdf?\xf6\xfdJ\xa9U\xbf\xffx\xef\x91\x1e\xe5\xb7\x13 }"\x10\xfd\xbe\x7f\x03\x17\xe1\x8d\x0b\x01\x94\xfc\xfc\x04$\x9f\x1eT\x11 \xacj\x0f\xcarQ\xd4C\xf2w_#<\xb8f\xdd\xd8v\x1b\xdbC\xdc\xb6\x96?\x1c\xf8\xaf\x11\x95O\x867\xb5/\x8d:|W\xcdK\xcb\xedL\xaa\xcfr\xf0\x18LY\x0fJ\x84\xa7\xa7 \xd4\xb0.&\xe09P!\x05\xb5\x8d%cJ\x98K\xdc\xaa@\xb7\xe7~\xe5m\x88\x83s\xaa\x18S\x94sC\x0cv\xd4\xa0\xca\xc2(\xcey\xd85\xcdn\xe0\xb4\x95\x117#\xa0J|E\xc0\xd5Q\x08|\xd5\xbb\xb1_e\xe0\x9flUl\xdb\xa8\xb8 \x984\xe04\x85k8\xa2\xcfO\x8e\xabqb>\xf5\x7f\x136F\xfb\x17\x9f\xa7$Rq\xb7\x8b\x8a\xd2E\xff_ZJ0,\x90\xb3?\xfb\xff\xa9\x1f\xd3\x1c0\xb0\xa0tV\x1d\x00\x00\x00\x00IEND\xaeB`\x82')
    GOLF = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x04\x08IDATx\x9c\xed\x97Kh\\e\x14\xc7\xff\xe7|wf:3\xc9\x98IBR\xfa\x10\xb1\x11\xd1EU4\x8a\xd6>T\x10\x14\xb5"T\x04\x11QD\x11E\x11\x11\xdc\x95.]\x88t\xe1\xc2,*\xea\xce*\xb8hZ\xb5\x94\x12\xd2b\xa5](m\xb5\x8d-\xa5bi\xa0\x0f\xf3\x98\xc9\xdc\xc7y\xb8\x98i-b\xc3\xa4\x9d\nB\xff\x8b{7\xdf\xbd\xff\xdf\xf9\x9f\xf3q\xef\x07\xfc_\xf4\xfb\xe7\x8f\x0e\x9d\xfe\xfa\x897@\x9d}/\xb7\xbb0\x14\xf37\x873\xfc\xde\xa1\xa7\xd6\xdf\xd9I\x80\xa8\xdd\x85TF\x92\xfb\x99\x96\r\x10\x8f\x9d|f\xfd\xf6z\x9a|:\xb7\xe4\xc6\xdd\xf7\x8c\x8cdW\x03\xd0v\x02\x02\x80\x08V\x84W\xfaL\x9f\xab\x8al\xef?~t\xd7\xa1\x07\xef{\xe9\xc7\xe1\xe1\xbek\x0e\x10\x01pU\xa4\x8d\x06\xe6\xe6\xea\x88\x928T%]\xbd\x94yKo\x9e\xc6\x0f\xac\xb9\xf7\xa1+\x01h\xbb\x05@\x04\x97\x18\x9c\xc4 \x08jif\xd3\xf0\xa3\x02\x1e\xcd\x80\x9d\xb1D\x07\xae)\x00\x91\x93h\xe6\xb58>\x92\x90\xedHB\xf8~"\x14\xf6<;6V\xbb\x12\xe3\x05\x03\xd8\xac\xe5\xa2\x95\x8b\x0e\x1e9\x9c<\xf6\xf8\xb7{\xce\\\x8d\xe9\xa5j\x7f\x1b\x02\xa0\xae\xd0\xc0[w\xcdt\xca|A\x00-Q\xcf\xaf\x93\x0b}\xa6\xa3\x00\x1d\xd7u\x80\xeb\x00m\x03\x14\x8c\x84\xe0v\xff>\xa4\x9d\x04\x98\xf7\xeb\xbeq\xf7\xda\xa8t|Eq\xba\x1au=\xadg\x9f\\\xc6\xf2\xe6V\xe9z{\x1ar>\x11\x99\x92z\x98JkH?zwk\xa3c\x00\x9b\xbfx\xbe\x12w\x87u\xccX\xc5\x01w\x13\xf1\n\xcf\xa1\xba,M\x17\xad\xcc\x1a\xf9\x9d\xa5J\x96\x98\xaa\x8a\x88\x8a\xd4\xb2T&3\x93\x13\x9a\xe0\x88N\x95NxH\x0e\xcc\xe4tb\xe4\xb5ms\x0b\x02\xf8\xe0\x9b\x97\xbbM\xe2W\x0b\xe5\xfc+\xb9\x02\xdfZ\xaa\xe4\x88\x02\x00w(\x11\x06j1n\x9b\xaea\xef\xe2^dP\x88\nT\x05"\x8ad\x86\x90\xd5\x032m \xb1\xd9\x86\xa8\x1e3\xa1\xbd\xa6\xf8!B:\xdeu\xea\xe1\x93\x9b6m\xb2\xcb\x02l\xfcr\xc3P!\n[*\xfd\x85\xd5\x8b\xca9\x101\xe0\x0e\xf7\xe6"#\xc2@=\xc6\xed3u\x8c\x0fT!\xa4\x90L\x10\xcf\x02\xc9,\xc18\x03\x15\x1b\xb0\x10CD\xe0\xee\x803\xb2\x86!\x8b}\xca\x14\xfb\\m\x87%\xf4\xdd\xe6\xd7wO\x80\xe0\x17\x01\xde\xf9pC\xf1\x86\xe5\xb2\xb3oIiU\x08\x0c\xe6\x08!0\xe8\x92\xf9tf\x0c\xce5\x13\x18\x1f\xe8Ac\x0eh\xfc\t(e\xa0b\x0c\x8b\x92V\x1a\x025\x85\x99\x01\xd4\xaa\x8e\x08\x04\x82\xa6@R\xb7\x19\x13\x1f\xd3\x14_I\x81G?~q\xd79z\xff\xb3G\xfa\xba\xfb*\xc7\xca=\xf9\x1e\x02#p\x84\xc0\x0c\xe6\x00"\x02\x13\xa1\x9e(\xf8\xd4\x14\x1eP\xc1\'\x7f\x04dNX:\x14\xd0\xdbOP\x11d\xa6\xd0\x0b-Q\xf9\xf7^\xd3\xdf0Y\x03H\xea\xfaS\xc8\x925Qa08\x05\x15\xd1\x0c\x84\x007\x83q\x00\x93\x02L`\x02~;V\xc3\xba\xca\x00\x16\x97S\xbc0|\x0bj!\xc1\xb6\xc3\x07\x91/\t\xf2\x11`\xa60S\xa8\xe9e\x87\xcd\xbdyq8r%\x02\xe5\xe9&\x93b>\x02\x00\xd5\x0c"\x00\xc1`\xc4`6\x10\x11\x88\x9a3:\xb4\xbc\x88\xc1\xc1*&5\x87j\x99\xd1\x8d\x80;\xac\x1b\x93\xf1Yd\xea0U\x88i\xb3\xf7m\xc8\x1d \x82\x14J\xc1#\x00\xc8T\xe0\xe4`0\x98\x02\x88\x05D\x0c\xbe\xb0I\xc81~\xfa\x17\x10\x18f\x0e\xd1\x0c\xcc\x0e\xb8C\xb4\xd9sG{\xe6\xffT3\x01S@\x1d\xe4\x00\x11\xb7\xaa\xe7V\x02\x17v\xaa\xc3[\x11\xba\x1bD\x9awk\xb3\xeay\x01\x00\xc0\xdda\xe6\x00\xec\xa21\xc1[\xd3\x03\xc0\xd1\xaa\xd1\xdb\x8ezA\x00\x97\xaai\xd0\n\xb5\x83f\x97\x07p\x04\xe2\x0e\x1f\xfa\xe6\x111\x01\xea\x01\x00\xa2Dr\x1e \xe7L\xcd;\x19\xed\xbc\x00N\x00p>\x91\x9cG\x85\xfd\xa3\xd3\xf5\xe1\xb5\xab\xcb\x92\xfbO\xff\r\xeaQf\xe5\xfd\xa3\xd3\x7f\x01N\x8e\x15\xef\x1a\xf3\xe5m\x00\x00\x00\x00IEND\xaeB`\x82')
    GRAPES = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07\xd9IDATx\x9c\xad\x97i\x8c\x9fU\x15\x87\x9f\xbb\xbd\xef\xfb\xdffm\x87\x96\xa9\xb6b)\x08\x08\nR\x88!\x84\xcdD%~ \xa4F\x13\x97D"\n\x8a\xd2\x14"\x9a\xe8X\tQ@*\xd5\x08\xb4%\x91h\x8cFD\x8dDYLQ\x82QHd\xd3T6\xd1B\t\xd22\xe3\xcc\xfc\x97w\xbb\x9b\x1fF\x912\xd3BcOr?\x9e\xfb{\xf2;\xe7\xdcEp\x98\xe2\xaa\x9b\xce\x1fM\xf7\xbek~\xf3\xe6\xcd\x01`\xe3\x86\r\r\x98o\x1c;\xba\xa6\xf7\xa9\xed\xdb\xed\x81\xf2\xe4\xe1\x10\xdfx\xdb\xf9\x93\xb1\xc3]\xfd\xd5\x7f\xbc\x12`\xc3\x06\xd4h[\xeeX1>\xf1\xe4\x8b\xd5\xcc%\x07\xcb\xfd\xbf\x01\xa6\xa6\xa6d\xa2\xe4\xd7\xdb\x13\xfa4\x991\xf5\xe9\x9b\xce;}\xc3\xed\x1b\x90F\x9d\xdai\xb7\x97K!\x86\x0e\x96\xaf\x0fU\xf0\xe2m\x17\x9b\x95\xd9\xecJ\x04\xc9?\x8b\xd1\xe7\xaa\xc6#\xabU\x1a.\xb4\xb5\'i\xc9\x86\x1a\xb8O\xecZ\xdf\xfbk\xc2\xd8xQUD\x11\x9f=<\x00\x02\xb6\xec\xfc\xd0\xc7\xa5\xca/r^\x9d\xe4\xea(\x8f\x1c\xcc<Xt\xe3\x03RaB\x08x\xef\t\xd2\x1dW\xbc\xbdu^K\xe9\xe1\xaa\xae\xe7\x9a{\xe5o\x17\xb2\x89\x07\xd8\xf6\xf5c\xe3\xaa\x1b\x1a\x8c\xfb\x0b\xdb\xeb\xe7ni\x8d\x9a\x968\xa2\x8b:n\x1f\xa1Y0?]\x96\xa8`B\x08\xcazOQ\xd4\xb6\xf1d+\x9f\x9c[5<\x1b\xe6\x1ez\xfe\x98=?\x97\xc8\x93\x0b_\x7f\xe6GW<<}\xc8\x0e\\\xb6\xf6\xba\xb7"\xd5\xadI\x7f\xe8,\xbds\x12a4$\x9e\xea\xcd{\t\xe7\xff\x05\xa6Uf\x9f\x1a\xc5MLS\xad\xdb\x8d7\xc1h\xa9\x87\xbbi\x9f\xbd\xab^:\xa9\xb1L\x9e\xe6\xfaD3\x9f}\rX\x04pP\x076\x9dx}\xcb\xe7\xe6\xd7\x9d0~f"5\xc3\xad\x8cV\xc3`\xa4\xa6_\xe7\xec._@\xe6M\xc6\xe28s\xef~\x90}g\xdf\x87\x12\na%\x04\x89lG\x94\x12\xb8\x12\xe7\x07r\xaa\xae\xe3\x0fn\xbb\xe2\x81=\xaf\xd68\xe8\x14\xd8B~ \x8d\xad3\xa3\x87DK\xb2T\x91%\x9a$\x11\xcc\xd9\x1e\xf4\x9atT\x9b\x91\xd1\x847\xcd\xbe\x8d\xa4nc2E\xd2Q\xa4#\x92Dk\xb4\xd44\x9aF\xb7\x97\x99kF\x97\'\x7f\xf8\xec\xcd\xe7\\\xf4\x86\x01$\xe2\x1dIl\x10\x01!\x04R\x08$\x92:8\xbay\x89\x89\tZ\x0b\xb4\x81|\xc5\x8b\x98D\x91h\x8d\xd1fa\x99\x85\x95\x18M\x9a)Zc\xc9\xaa\xf6x\xb2}\xd3\xad\xef\xbd\x94\xb8\xe0\xfe\x92=p\xe9q\xd7\xad\x18\xd1\xcd\xf7W\xb5?78\x0f\x08*o\xe9\xd6\x11\'j\x02\x91\x10\x16\xe8}-xy\xf2)^:\xfb>\x92FD\x92 \x84\xd8o!#R\t\xb4\xd4\xa0b\x0c\xc6\xaf\xfd\xc9\xed\x1b\xe4\x07\xb9\xdd/\x02\xb8|\xdd\xf5\xe7\xb4\xc4\xd0-\xcb\xf4\xc8\xd1\x95\xb4\xccT\x03\xb4R\xd4&\x90\x90\x92{M\x10\x9e\xac!p>RPP\x9f\xfc(\xd9\x08\xc8`\x10R\x80\x07)$R\t|\r<;\x8e\xf2\xa6*\x87\xe7~V7{\xdb\xbf\xf9\xb1{\xee\x17ba,\xf7\x03\xb8\xe4\xe8-G\x19\x91|\x7f\xb9Z>9dR\xa4\x8a\xcc\xd7=D\x80ef\x9cN\x9a\x91\x1a\xc3\xc0\xe5\xe4\xa6"\x19\xf2\xc8\xf1\x02\xbbj\x1e\x85\x86\xa0\xf0\xfb\x1a\xb8YC\xe7\xf8\x1c\xa5$\xda\x04\xa4n\xb0\xe2W\xef1eiW\xa6\x7f?r\x97\xf8\xe8=\xaf\x9c\t\xfb\xf5\x80F|\xb8\xc3\xe8\xa4\x92\x02\xa5\x05Fk\xb4P\xb4\xe8\x90\xe9\x84\xd4\x18r_\xf0\xfc\xfc>\x12\xd7dy\xba\x8c\x95b\x92\xd5;\xdf\xc7\xf8\x9dgc~\xba\x9e\xea\xa6\xd31/N\x904%Zk\xd2$\x815s\xa8!+\xc7\x92eg\x15\xc7\xee\xde2\xc5\x94\xfc\x9f\xe6\xabBEq\xbc\x08\x92\x18#1B\xed-U\xe5ii\x85\x10\xe0\xa2\xe3\xb9\xb9\xbd(\x9b\xd1JZ\xa4F\x91\xba\x94\xc6?\x8e\x86(h\xfa9|\xafG\x9c\xed\xa2\x94BK\x8d\x90\x800\xe05"\x084\xc9\x05\x9d3\x8e\xba\x9a\xdf\xf3\xf4"\x07\xa2\x14=\x17\x02\xb5uT\xd6Q;G\x04\x9c\xf7X\x1f\x98-zTUD\x93\x80\xf8\x8f\x8b\x02\xa2\xf2D\xed\xc8tJ\xa3\r\xe1\xe1U\xd8\'\xc6\xd0\r\x81N%\xc9\xee#\x90sM|\xf4\x88\xa0Z\xce\xd6\',Y\x82(\xe2\xbd\x85\x180(\x1d\xbdAEY\x06\x94\x14\x14\xaefPX\xbae\x89\x08\x12\xe7\x03\xd6y\xac\x0b8\x1f\x081\xe2C\xc0\xb9H$\x12\xba\x86|\xc7;\xc9\x1fZ\x8e\xdb\x97!w\x1eK\x99G\x8a\xda\x92W\x96:\xc4z\xc9\x12\x8c\xaa\xd9;\xe7#\xb7\x89 ?\x12\xbc\xd6\x99\x91\xa4\x99\xa2\x1f\x06\xc8R\xe2\xb5\x03\xc0\xfb@QY\x94\x94\x84\x18QR\x10b\xa4\xac\x17\x9ck\x0e\tB?\xa5\x7f\xcb\t\xd8\tG\xf2R\x07\xa7\x0b\x84Ut\x19\xccT\xc2?\xfa_\xcdEG\xf1\xa6u7\x9e\x9a\x1a\xf3\x9b\xf1lt\xb8\x9d\xa6(-\xd8;\x98a\xa6[@T\x88\x08\x99\xeb \x85 5\x9a\xd4h\xa4\x14\xc4\x18\xc9]E-sVgG\x10\t\xcc\xfa.\xdd^DF\x8d\x96\x92h<]9s\xed\x96\'.\xbfjI\x07.^\xb9\xad\x19b\xb5eT.\x1f\x1e\x92\rZ*\xc1\x06\x87\xb3\x82\x91d\x98Ti\xfa~@\x99\x97$!\xa3\xa8\x1d\x95\xf5,\x8c~\xa0T}&\xd312e\x8812\xc60Uk\x9a:\x97\x0cDN\x19\x06?\xecS_\xb3\xff\xe4\xbd*\xb2v\xff\xac$\xb6\xcf\x90A.4\x97\x88\xbc\xd0\xdd\x87-$#\xa6IC\x19F\xb26{\xe5\x0c\xdd|\x80\xf2\x06)$Ax\x9c\xac\x193\x1d\x86u\x8bH\x04\x01\x12\x85\x91\x9a93{\x97\xc7}o\xf4\xa9\xee\x1d\xdff\xe1\xcd\xb8$\x00\x825*\x18j\xe7\xb1\xceS\xd4\x81nQ\xd2\x08\x1d|\x0c\xb8\x10\xd0A3\xd9\x9a\xa0c\xfa\xbc\\\xcd0W\x0c\xd0R3\x14\xc6\xc8b\x13\xeb\xfd+\xaf\x0f\x17\x02\xd6\xfa\xda\x87\xf0\xa5\xad\xcflz\xec\xb5\xe5^\x04 \x85\xd8\xe3\xb0T\xd6\x93W\x16\x1b\x05!\x82\xf7\xbc\xd2\xf9\x00:\x08\x12R2\x9d\xc2\xa0\x82L\xe2\xa4g`k\x10\x91D\x05"`C`\x10\xcagt\xc3=\xb3\x94\xf8"\x00\x83\xfd]-\xcb\x87\x13\xdf<\xa5\x9fG\x12\'\x17.\x1c\x1c\xd6\t\x84\xf0\x84\x18\xb1N\x10\x84\xa7\xf4\x96N\xda@*A-s\x06>\xe2\xcb\x0c\xa3\x14\x08\xe8\x89n^\xc6\xfa+[\xff|\xe5\xe0@\x00\x8b\xa6\xe0s\xebn<Q\x05\xf1\x8b$6\xde"\x82\xc4\xa9\x8a\x18!\xf3m\x94\xd0h)@EJ\xd9G\xfaHC\xa7()\xb1\xc1\xd1\x0b\x05\xd6\xc7\x81\x88"G\xc4\xc7\xad\xaco\xf8\xce\xd3\x9b\xee>\x90\xf8"\x07\x00\x88~\x95"\xebD\x04A:\xa4t\xa8`\xa8t\x1f\x11\x14\x00.\xd4\x18\xaf\x18N\x9a43\x83V\x8a\xe0\r\xd2\xc1\xb4\x9b\xde\xec\x93|\xc7c#\xf4\xef\xbf\x7f\xb3;\x98\xf8"\x80/\x9c\xb2m\xd8\xf5\xaa\x1b\x1bnxY\x08\x11!\x02\r\xa3h\xfa\x0e%5}r\x06\xbe\xa6\n9\x99\x19\xc2H\x85Q\n\xa35AF|,sB\xb8w\xeb\xe3\x9b\xe7^OxI\x00\x11\xcb\xb5-\xd3Z\xa3\xa3\xa2\xb2\x0b\xbf\xa9L\x1a\xda*\xc3\x04\x05\x01|\x00\x8b\xa5P=:2\x03\x92\x85z\xd3\rV\xdak\xbe\xb5\xeb\x8b\x8f\xbfQ\xf1E\x00\xa9\xf4\xb3I*\xcbLh\x13c\xa0\xae=\xb5\x8f`<\x89\xd5\x98\xa81Q\xe1E\xe5\xad\xf7\x9f\xef\xc6\x7f\x8d\x15\xb6w\xba\x0er:Hw\xc7\xd5\x8fl\xfc\xe5\xa1\x88/\x02\xe0O\xf3\xbb\xe5\xfa\xd6\x8f\x95\x8c\x9fL\xbd\xc1{\x18\xb8@P\xd3\xfbReZ\x05\xb61\x90\xfd\x97}\xac\xaf\xdd\xf1\xb7\xaf~w!iJ\xf2\x9a\xc3\xe5Pb\xd1\x14|\xe3\x94m\xc3\xb5\xe0*[sAY\xd8\xa4\xc2\xdd\x1d\x84\xbd~\xc2\xa4Cy\xb4+\xe7E\xbe\xeb\xe6]_\xde\xb3\xd4f\x875\xae<\xe6\xda\xceek\xb7\x1e\xf4cy8\xe2\xdf\xfe,\xcc\xa5\x90\xcbP\xd3\x00\x00\x00\x00IEND\xaeB`\x82')
    GREEN_APPLE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x074IDATx\x9c\xb5\x97}\x8c\x9dE\x15\xc6\x7fgf\xde\x8f\xbb\xbbww\xef\xc2\xb6\x16k\x81*\xc4\xd4`4\xa0\xc1Hl%\xc1\xc4\xa0\x06\xa2\xdd`D\x1a\x05\xda\x80`(\x90`\x8c\t\xa9\xfe\xa1Q\xcaw \x14M0DbZ\x8d!\xf8\x11\x05\x15#\x061\x01Q\x8c\x89\x15\x0b\xc4\n\x16\xdb\xb2\x1f\xf7\xee}?f\xe6\xf8\xc7{/\xf4k[\x9a\xea\xdcL&w\xee\xccy\x9e\xf7\x9c\xe7\x9c\xf3^\xf8?\x8d\xf5\xdb\xd7\xdb\x8d\xf7\x9d\x9d\x1c\xeb\x9c\xfc\xaf\x817\xdd\xb6v]\x92e\x1f\xcf\xd2tM\xe2\\\x9a\xa5\xf9+\x96\xf4i\xe7\x92GVL\xaf\xdc=7\xff\xda\xc4)\xe5y{gff\x02\x80;^\x80\xf3VMtB\xf4o}rw\xef/\x07\xee_\xbe\xf5\xdc)c\xb2o\xbaQ\xb3a\xac\xe3\\\x9e%\xa4iJ\x96d8\xcd>\x13\x0b\xf3\x95\xd7\xba\xff~\t\xec\x93\xc0\x17\x87\xf7\xcc\xf1\x80_z\xc1\xbbGO\x9en?\xf0\xf6U\xd3\x0f\xdfp\xf1{\xde7\xdc\xdfp\xf3\xda<\x88\xf9vkJ.\xcf\xc7\xc5!\x11\xd5\x08\x11PEM\x80\x91j*\x1bI\xde\x9b\xa6\xc9\x13\xc3\xa7?n\x02\xe5\xe4\x9f\x8bw\xae^\xf1\xec\xbb\xde\xb1|u\x96\xda\xab\x86\xfbv\xbc\xfel6\xca\xc5^k\xaa\xd2SU\xcd\xec\x97%\xfb\xe7\xe6\x98\xefuie#hi\x9e#\x9f|\xe4@\x9b\xc7\xad\x81\x9b\xd7\xafIK\xcd\xb7k\x0c\xeb\xcc\xa2\x9c\xf1\xfc\xcf\xce\xd8\x9fn}\xf1\x8f\xc9\xa8\x9e%\x18\x12\xe7p\xd6\xe1\\B+\xcb\x99h\xb7\x99lO\x10\x8b$T\xbdx\xc9\xf5\x17\xdd\xf3\x83\x13"\x00p\xdd\x85g\xad\xc6\xf0\x07\xe3\xe3\x17^\xf8\x88\xcdRo\xbf6\x92f\xed\xd1\xf1\xac\x93\xb7\x1ci\x92\x91e9Y\x92\x93\xa7\x19\xd4\t\xe5\x02\xdf\xb8\xe9\x93\xdb\xbe\x0c\xe8\x81\xb6\x8e)\xc2\xed\xdb\xd7\xdb\x17\xfc\xb2\xe5\xf9d\xb6<\x16\xa1\xa8L\xba\xfb\xa6\x8b\xbe\xb5\xeb\xeaugn\xf3S\xc9F\x13\xa4\xeaL\x8cm4V?U\x17\xf5\xa7\xb54#\x9a\xabh\x15\xbd&\xbe\xacT^5!\xdey\xa6Y\xbc\xebP\xf0cy@\xee\xfe\xf1u\xeb\x93\xd4^a,\xe7\x98\xc4\xb6P\x82/\xc3\x1e\x15yfn\xe7\xcb\xec|\xec\x99\x8bF?\xbara\xc5\xa9SZ\xea\xec\xf8b\x9c\x95~\xb1hM1\x8a-\xc7\xe7$\xa4w{\xebn\xb9\xe3s\x0f\xcf.\x05rD\x0f\xdc\xb7}\xe3\x84o\x8f\xdd\xd1\x1e\xcf6\xb4;-\x10\xc1H\xc3U\x95\xd5\x88\xae\xeeL\xe5\xbc\xfc\xf4\xdfY\xd9Y\xde\x99~K\x87\xb9BH\xea\x88iU\x14~\x96\xa4d"\xce\x8f^\x1d\xbb\xba\x07\xb8k)\x02\x87e\xc1\x1d?\xbd6\x0bcc\xdb\xa6W\x8co\x988i\x14gR\x12\xd3"\x91\x1c\'9\x1a\x85~\xbf$&\xd09}\x19~_M\xbf\x07Ze\xa4\xb4\xc9M\x1b#\x06\xef\x16\xc9&C\xa75.\xb7o\xbe\xff\xfck\xde4\x01\x17\x93k\'\xa7Gg\xf2<\xc5INbrR\x9b\x93\xd8\x16\xa9m\x91\x98\x9c\xb2\xf0\xec\xdc\xf5\x12\xbb\x16\xf7\xf2\xdc\xae\x7f\xf0\xf2+{Ih\x91\xbb12;Jjr\x82Tx-\xc9\xdbbl\xce\xd77\xdf{\xfe\xfb\x8f\x19\x82[~t\xfd\xdb\x92\x96\xbdq\xac\xdd\xc2J\x8a\xb3\x19V\x1cV\x1c"\rWgR\xb2\xe9\x16\'w\xa6Ys\xfa\x19\xf8X!F\x89\x1a\xe8\xd6J\x19\x1a\xd2\xa5Y$HE\x8c-F:nl\xa1\xaeoP\xe5\x12\x91\xa3d\xc1H\x1a?1\xd1i/7\xe2\xb0&\xc1I\x825)\xd6$\x98\x81\xb3\xa2z\x10ADp\xd6R\x87>\x95/\xf1AHL\x865)NR\x8c\x18\xa2x\x14\x05\x89\x98\xc4\\p\xe3w>\xbc\n~\xfd\xd2\x11C\xa0\xaa"\x89]\x9b\xb72\x8cX\x8c8\x8cq8\x93\x0cf\x8a3\t\xd6$Xq\x181\x83\xeb\x06\x19\x102\x03o\x19q\x88X\x90\x88\x12Q\xc0\xa5tj\xf4\x9c%5p\xeb\x8e\x99\xdc\x1a9\xd3\x18\x10\x04\x83`0\x88\xd8\x86\x90q\x88i\x0c\xcb\x10\x18\x81\xd7gsOD\x9a\x95\x03\x92^\xc1e\x06\x83\x9c\xb2$\x01\x9f\x9e\xe6@&\xf5\xb0R\xd1\x18P\x144\xbe\xb1\xf1\xfa\xe4\xe0U\x95\xe1\xe7\xd0"#"\xf6P\xd3\xee\xe0\x03DEQU\x94H\xd4@\x8c\x9e`\x04\x89\x11PB\x0cD\r\xa8\x06T\xe3`m\xee\x04\xf5\x04\xf5D\xf5D\x8d\x18M\x1bo\tD\xafD\xd5\xf9%\t,\x9bx\xb5\xae\xea\x93gU#\x01\x8f\x89\xb6\x89\xa3\n\x1a\xe3\xc0\xedJ\xd0@\xd0z\x00V7$5\x124\xe0c\xd5L\xadP\x8d\x18u\x88\n\x08\xd4\x95z<\xcf/\x19\x82\x17\x1f?\xad\xaa}|!\xc4H\x885^+|\xac\xf1\xa1\xa4\x0e%u,\xa8c\x89\x8f%>\x0c~\x8b5!zT\x15\x1fK\xaa\xd8\xa7\x8a\x05U, \nF3\x18\xea\xc1\xeb\x9e*\x8e<\xb7$\x81-[\xb6D\x1f\xc2\xb3u\xd5<\x9d\x0f\x15>\xf4\xa9\xe3\x00<\x14T\xa1Y\x87\xdf}\xac\x881\xe2cM\x11\xba\x14\xa1K\x19{\xd4\xb1\xc0h\x8a\xd5\xa4\xd1\xa7\x1a\xb4\x96\xdf\xdc{\xd5Of\x8f\xaa\x81~5\xff\xbb\xb9Y\x13\xa6\xa6\xc7-\xeaQ\r\x18\xf5\x18\xb1o\xc8L\x87\xdah\\\xefcM\xdf/\xd0\x0f\xf3\x14a\x812,\xa0!\x92\x84\x11D-"Pv\xa3\x86\xa8?D\x0e\xef\x86\x07\x11\xd8\xdb\xfb\xd7Sif\xfe\xd6\x9eJ\xd7XRD\x0cF\xe3\xc0\x89\x03\x02\x03\x91\xc6\x18\xf1ZS\xf8\x05z\xfe5\xfa~\x8eE?G\x19\xfa\xd8\xd8\xc2i\x0e\x80\x88\xa1.\xc2\x9f\\\xe6~~(\xf8A!\x00\xd8z\xd9\xa3\xbd\x85b\xe1\xa1\xd9\xde>\xfaa\x9e*\x14x_\xe3\x83\xc7G\x8f\x0f\x9e:\xd4T\xbe\xa0\xef\x17\xe8V\xfbX\xa8\xf7\xd1\xf5\xfb\xe9\xfa\xfd\xf4\xfd<\xe2\x13\x920\x86\xa8A\x04\xaaEE+n\xdbz\xd9\xa3\xbd#\x118\xac\x1d\xcfu\xf7=\x10_\xed_9\xbd\xa2}\xaa3-\x1c)\xd6X\x86\xc5&\xa8\xc7\xc7\x8a:\xf6)\xc3"EX\xa0\x1f\xe6\xe8\xfb\x1exK\x1e\xc6\xb1\x9a\x82\x80`(\xbb\xf1)\x16\xfa;\x8e\x04\x0eK\xbc\x90l~h\xed\x95\xe3\'%\xdbF\xda\x19V\x13\xacq\x80\xa0(Q=^k\xea\xd0\xa7\x8c}\xca\xd0\xa5\x0e\x156\xa4\xa4a\x1c\xabYc\xd8\x08\xe5\xac\x96UW>v\xfb\xa6_>\xb6\x14\x81#\xbe\x90\xecv\xff\xf9\xee\xf2\xbd\xad\x0bjg\xd7[g0ji\xa2\x15\x1b\x0fh\x93\xa6!\xd6\x10\ri\x18\xc3\xc5\x11\x8c6\x7f\x84D \xd6B\xdd\xd7{\x8e\x06\xbe$\x81\x1d3\x7f\xad.\xbdg\xf55^\xf3\x95\xa3\xcb\xe4\x03j\xc2\xa0\x1c3\xac\xb6\x18u\xb88\x86\xd3\x1c\x1b\xd37\x9c9H\xbb\xc5\xfd\xe1\xf14\xd8-G\x03\x1f\x1e_rl\xbc\xef\xecUin\x1f\x1c\x99\xe2C\xe2\x9a\xae&j1\xea0X$\x0e\xb4!\x03C"\x10\x0c\xbd\xfd\xe1\xf7D7s\xeb\xe7\x7f\xf1\xcf\x13"\x00\xf0\xa5\xef]\xd8)\x8a\xe2\xabIK\xaf\xc8\xdb6\x17iz\x92\x18@\x9a\x86\xa4Q\x88\x01\xaa^\xac}\xc1\xf7\xd5\xd77\xdd\xbe\xe9\xb7\xaf\x1c\xcb\xf6\x9b"0\x1c\xd7\xdd\xbf\xee\x83\x88\xb9\x10!#\xc6=\x889\xcd8=GD\xda\xde\xf3+Qv\xc6`\x9e\xbes\xd3cO\xbcY\x9b\'<6o=\xb7u\xf5\xddk\xc7N\xc4\xc6\x7f\x01B)\xb5\xbe\x16e\xda\x93\x00\x00\x00\x00IEND\xaeB`\x82')
    GREEN_BOOK = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x03hIDATx\x9c\xb5\x97\xbf\x8e\xdbF\x10\xc6\xbf\xd9\xa5\xa8\x95\xa2;E@\x02\x04.\x0e\xf0C\x04wM\xda\x94\xe9\xceE\x904\x06\xfc\nF:?\xc6\xf5\x07\xa4\xb1\x9f\xc0/`\xa4\xb9"1\x92t\t\xd2\x1dr@\xa0\xa3L\x89\x12\xb9\xf3\xa5XJ\x14)\xca\xa2}\xf2\x00\x12V\xb3\xff~\xf3\xcd\xce\x92\x124\xec\xf2\xe5\xa5\xc5k\x8cO/N\x9b]\x0f\xb6\xc50\xe6\xcf\xdf_ME\xc0\xb5Oj\x9b\xbf\xb8\x8c\x93\xdf\xa6W\xd1\xe7\xee\xbb/\xbe\xfd\x12b\x05\xd5\xd0\x87\x99\x18\x81\xcf4Yd\xb3\xaf_={\xf5\xdf\xda\x1fm\x0f\xca\x7f\xcdO\xf2\xfb\xe2Io\x82Q4\x89a\x8e\r\xf0\xef\xa2\x9fg\xae\x16t\r \xcb2C\x8f\x82$\xb4\xf0 \x8f\x0b\xa0\xa4o\xfa\xa3\xb6\xc1$\xa0\xaa\x10i\x03\xe8B$-\x1e\x81\xaa\x02\x98\xed\x07x\x07\xa0\x07\x00P\xa8W\x08*\x80\xfbd\x8aE\x96Av\xd7n\r`\xe0\x06\x18\x8f\xc7\x9b\xf9B\x01Uw\xc6\xd6\x00\x06\x03/\xf9\x9c\xb2V\x00\x82\xcd\x02\xef\xd2\x14\xce9\xf4c\x07\x92\x80\xd4\xe3d\xf9%"\xc8\x96\x19\xd2y\x8a\xd1hTW\xc0kS\x80:\x80/\xbc\xacWk\x02@\x808\xeec\xe0\x1c\x94\nU\r \xebn\x11Xc b@(V\xabe)y\xa5\x80\x1eR\xa0\x8a\x86\xf0^\xc3\xee\xeb=H\xa8zx\xf5 \x89ir\x8f\xe52\x83\x88\x80$\\\xec0\x1e\x8f!\xc2\r\x9c\xf7\xd5\x99\x13\x11(w\xcf\xcf\xdeC\xc8\x86\x02\xc1G\x14y\x81l\x99\xc1\x1a\x83\xa1\x1bV\x93\x04H\xd3\x14\xae\xef@\r\xe0T\xd6\xfa\xa9;E\xb0\x0b \x9bh\x1b) \xc1\xd2\x9f-\xb3\xf6b\x10 \xee\xc5a\x1cXO\x81\x08T\xbb( !\x05\xea\xcb\xc9\xe5\x1c%\xb1\xcaW\x00\x81A\x7f\xd0\xb2{\xb0<\xcf\xb1*V\xa0j\xb5\xc6\x16\x809\x08P\x96^S\x81\xc8FX\xcc\x17X\xc8b\xef\xe6\x1b#\x10\xc7\xf1\x8e\x02\xde+\xd2\xf7\x02\xa4\xeb\xf9[\xf2\x95\x00\xae\xef\xe0bwx\xf3\xad8\x9a\n\x90\n44h=\x84\xade\xf8\xa1W2C \x15\x8f \xdc\xc4u\r\xda\x01Z\x14x\xa8\x89\x08\xb4 \x90\xd4\xfd\xad\x00J\x84\x1a\xe6\x91\x01\xba^D \xe1yd\x00\xac\xcf@G\x00z\x1e\x15\x00\x82\xaee\x18\xf6T\xafGO\x01}W\x05\x00(\x15\xd8\x1d\xff\xf1\x00\x10(\x15\xb6K\x19R\xcb\x9b\xb0\xc3\xb3\xbf3@\xe7\xab\x18[)82\x00\xbd"\x81=\x0c\x000\xa4\xe0\x88\xf6AU@~\x9a\x14@\t\xcc\xea7\xd1\xfeC\xf8\xa9\x00\x1aV\x7f%\x1bzo\xe6\x96\xde\x17X\xfa\xe5{\x01\xd8l\x1d(\xd7^\xd4\x83Q\x89\x90\xeb\xfe\xff\x05\xf3\xc5\x9c\x9f\x99\x11&\xa7\x13|5|T\xbexJ\xa0\x972\x8a2\x9aZ\x1bU\xbf\x04\xe7\xc6\x1f\x02\'\xfe\xfe\xe7/\xa4\xab\xf9\x1fn\xdc_\xee\x05\x98\xfd9\xc3\xe3o\x1e\xcb\x0f\x97?b<:\x85\x18\x811\x06\xd6ZXkC\xdbX\xd8\xc8\xc2\x1a\xbb\xdb\xd7\xd2\x8e\xa2\x08y\x9e\xe3\xf9O\xcf\x8b\xb7\xbf\xbf}\xf1\xe6\x977\xb5\xf7\xe2\xda\xad0\x8f\xe6\nBM\x19\xf5\xc3?\x08i\x0c\x8fu\xcb\x82E355\x05\xce\xcf\xcf\x93\xbb\xbb\xbb\xab\xeb\xeb\xeb\xa7\'\'\'\x9b>\x91\xa0\xc4\xb6\xecm\xa9\xd8\xf6m\xff&\x89\xdb\xdb[\xef\x9c\xcb\x9b\x00\xad\xc7\xec\xec\xecl2\x9dN;\xd5@\x92$\x87\x07\x01\xb8\xb8\xb8@\x9e\xe7\xb3\x9b\x9b\x9b\x1a\xc4\xff\xda\x03\xed\x97\x91\xae\xa9\xc4\x00\x00\x00\x00IEND\xaeB`\x82')
    GREEN_HEART = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05dIDATx\x9c\xe5\x96[\x88\x9dW\x15\xc7\x7fk}\xdf\xb9\xcd%\x931%>\x88\xb5\x18\xb0\x0f\x81\xf8bKm\x95Q0\xb5B\x15\xda\xd0\x8a\xa8\x8d\tViM\x08\x98\xc6\x0cF9\x86\xb6\xd2\x89(-\x85\x06#:f\xc4R:U_l\x1bA\xb0\xa1\xcdL(\xfa`!}\xaaR\xd1\xbe\x18/\xc9\\\xcf\xf9\xf6\xdek\xf9\xf0\x9d\xcbL:I3I\x04\xc1\x05\x9b\x03\xdf^k\xfd\xff\xeb\xbf\xf6\xdag\xc3\xff\xba\xdd\xf3\xec=\xd9\x7f3V\xd6\xfa\xf8\x8d\xc9O\xdc\x92\xd5\xb3;*\x15\xdd\x8a\xfb\x88+\xff \xf1\xaa\x15\xfa\xabG\xbf\xf0\xc2_.\x95\xf0\xe0\xb3w^_\xb5\xe2n*z\xb3\x18\xd7!r>\x04;\x93Z\xe9\xc4\x91]\xbf=}I\x02\xfb\x8e\x8e\xdd\x907*\x8f\xd6\x07e\xc7\xf0\xa6j\xadR\x93\xd2\xc3!\x16\xd0\x9a\xb3\xbf\xb5\x97\xec\xe1\xef~\xee\xc4\xb1\xb5\xc0\xbf\xf9\xf4\x1d\xbb\xab\x83\xf2\x9d\x81\r\xd9{\xf3*x\'\xb6h\x19\xf3\xff\x0c\xed\xd6\xa2\xff"\xb5\xc2\xa1\'\x1e8\xf9\xe6\xdb\x08\xec\xfd\xe1\xc7\xb7d\x15\xff\xe5\x86\xcd\x95m\x95\x9a\x90eJ\x9e\x0b"\xa5\x8b\x08\x88\x08\xcb\xe7\x9c\xd6\x82\x8d?\xf2\xd9\x13\x13+\xc1\xbf\xf5\xcc\xa7\xf6\xd77\xc8\x91\xc6\x88\xa8\xbb\xe3^~7sb4RtB\xe1\xcc\xfd=\xbc\x16\x96}\xc7S{N\xbe\x01\xa0\x00;\x9bc\xf5\x98\xech}T\xb7%b\x19\x90\x8c\x94\xfa\x89\xdc\xcbd\xf5\x8dP\x1b\xd4\x87\xbf\xfd\xcc\xed;\xba\xe0\xe3O\x7f\xf23\xb5!}\xa41"j\xb62\xc6I\xa9\\1\x19\x89D}T\xb7\x99\xf2\xd4\xce\xe6X\x1d \x07\xa8\x8d\xa6O\xe7\r\xddn\x9e *\x8a\x93\xc4\x11qD\x0cU\xa5#\x04\xee00\xaa\x95\xd8\xce&\x9a?\x1f;\xc9R\xcd\xbc&\xdf\x1b\x18\x95\xba\xb9\xf5\x14)\xc1\xe9\x15b\xa9T\xc1\xdc\xc8\xeb\xbe\xbd2bw\x02\xcfi\xb3\xd9\xd4\xe4~wVwR4\xcc\x9cd\x9d\x80d=5\xbcW\x168\xc6\xe0\xbb\xb2-I\xeb\xbb\xd2\xa0\xee\x1c\x1a\xcd?\xe0n\xb0B\xf6\x94\x9c\x14\x13)Y\x99\xcb\x1c3#\xc5D\xdepL\xec\xaef\xb3\xa9\xf9\xeb\xbc40\x9c\xf9\xb6d\xd6\xe9\xb5\x90d\xc5\xf1p\xa5\xdb\xd3LA\x14\xdc\x04\xad8Z\x93=\x18\xa6U\xc7\xacT\xa7+\xbbY\xbf\x8d\xa9S\x8cu\xda\x91\xcc@\xfc\x83\x7f\x1a\x9ai\xe4\x95z\xaa\x80oJ\xc9\xc1\x05\x91\xae\x8c\n\x18\xee\xa0\xee\xb8+\xa6\x82\n\x88\n&\x90\xe5\\\x0f\x10c\xc2\r\xacC\xb4\x07f}\xf0\x14W\x901@\xd8dq\xb9\x9a\xf7{\x061y\tZ*\x8d\xbb\xe2j\xa8\x0bn\xa0Z\x82\x8b\x08"`Z\xc6\x86PV\xde%afX\xa2G\xc0\x92\x13\x93\xf7H\xf4\x0e\x14\x90o\x1c\xce\xc2r\x8c\xe7@\xde\xed\xe6D\x07\xc7\xc1\r7\xf0LP\x07SGU\x10\x04\xd5N\x87:\x89B\xe1\x1d\xf9\xc1\xdd0\xeb\x9f\x83\xb2\x15}%\xdcA\xcb\xfb\xe1\xdf\x1b[Y\xc8\xcfn\xde\xbc<\xf4\xd7\xb7\xde\x10\xb8\xd1q\xdc\xcb\xb9\xc5A\xb5\x94^MPM\x88j\x19,\xb2\x12\xbf<{\xdei\x819\xe6\xe0=\x02\xa9\xf3\xdb\x1fO\x10,\xf1\xe7\xb3[7/\xeb\xf4\xbd\xd3\tg\xd6\x93\xf4\x95\xf1R\xb2\x18\x8d\x18\x13!\x1a!\x1a\xb1H\x84\x90\x88!\x11b"\x04\xeb\xacD\x11\x121t\xfcB\xe9\x17B"F_u\x9f \xe0I\xf0\xc4\xec\xf4\xbd\xd3)\x07\x88\xf8\x0b\xc5"\x87\xaa\xc3\xd2\xe8\xcdR\xb7"w\x10G\xa5\x94\xbe\xdb\x7fA\xca\xab\x16\x90N\xdb\xba\x97Uw\x1a\xccz%\xf7L\x10\x8aE[\x06y\xbe{\xd4y\xff\xfc\xec\x1f=\xf2\xbc\x88\xbe\xed\xef\xc9{r\x1a1\x96\xaa\x84`\x9d\x8a\xcbU\x84\xd4S\xa2\xac\xd8\xd6\x04G@P,\xf0\xeb\x1b\x16g^[1\xec\xb0\xfb\x07\xb7~Hr\x7f\xa9:\xc2\xa0\xaf\x15|\rLTh\x9fg!\x15\xd9\xc7\x8e?\xf4\xca\x1fz\n\x00\xfc\xe4\xeb3\xbfO\x81\xc7=\xe8\xca)\xb9\x86\xe8\xe0\x85B\xe0\x89.\xf8*\x02\x00\x03s\xd5\xc7\xda\xf3\xf6\xb2\x90]\xe4\xa5p\xe5\xe0JF{\xce^&\xca\xc4\x05[\xab\xed\xbe\xc7n\xdb\x9a7\xfc7\xf5\x8d\xbc\xc7\xcc.\xdc\xbe"SUZ\xe7x\xcb\x8bx\xfb\xe4\x81W__\xb5w\xa1\xf3\xd4\xf8\xa93\xb1\x90\xfb\x8b9\x9f\x17\xbdz\x19D\x85b\xce\xe7\xe3\xb2\xdc\x7f!\xf8\x9a\x04\x00\xa6\x0e\x9cz1\xb6|oX\x90\xf6\xd5\x90\x10\x15\xc2\x82\xb4S\xe1{\xa6\xc6O\xbd\xb8\x96\xcf\x9a\x04\x00~z\xe0\xf4\xf1\xb0\xc8\xde\xb0\xc8\x15\x91\xe8\x80\x17qQ\xf6M\xee?=uQ\xbfwJ\xb4s\xe2\xc3_\xa9\x0c\xf1de\x88\xea\xe5\x8e\xa7\xa8\x10\xe6%\xa4\x16\xfb&\x1f\x9a9z)\xdf\x8b*\xd0\xb5\xe3\x07g\x8f\x85%\x7f0,\xc8\xc2\xe5(!*\x14\xf3\xb2\x14\x96\xf8\xda;\x81\xc3:\x86\xed\xbe#\xb7\xdcUi\xc8\xb1\xda\xb0\\\xb7\xf2\xe9\xb5*\x99(a\x9e\x7f\xa5E\xff\xea\xe4\xf8\xecs\x97\x93w]\xcd\xdd5\xf1\x911i\xf8\x8f\xeb\xc3\xbe\xc5\xa4\xff\x04\xeb\xcey\xeb\xbc\xbf\x19[\xec\x9e:8\xf3\xbb\xcb\xcd\xb9\xee\xd3\xf5\xf9\x89[o\xac\xe6\xfe\xa3\xfa\xa8~\x14M8 )\xa3=\xe7\xa7c[\xbe<5~\xea\xccz\xf2]\xd1\x8c}\xf1\xc9\x9b6\xe5E\xe5He\x90\xdd\x88P,\xf8\xcf\x16[\xba\x7f\xfa\xd0+g\xd7\x9b\xeb\xaan\x9a/}\xff\xb6=\xb8W\xdf7\xbf\xfd\xf1\xc3\x87\x0f_\x9bk\xf3\xff\xce\xfe\x03\x93\x97\x89\xf9]\xec\xb0\x9a\x00\x00\x00\x00IEND\xaeB`\x82')
    GREY_EXCLAMATION = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x04\x00\x00\x00\xd9s\xb2\x7f\x00\x00\x01\x93IDATx\x9c\x9d\x941nSA\x10\x86\xbf\x97\xc4\x8ed\xe3<\xa5@(\x15\x1dg\xa0\xca\x01(!@\xc5\x15\x828A\xe4\x1c!\x9d\xdb\x94!\xbe\x87/\x90&-R"!\xa4@\x12\xcb\xf2\x9b\xdd\xf9)\x9em\xaayh=\xdb\xfe\xfb\xe9\x9f\x7ff\xb7"\xac\xdb\xfd_\xc3G\xe0\x80\xdf\xf3w\xcbHU\xc5\xd7\xe7\xd7\x83\xb7\x06\xf4\x98\xcf^\x9c\xbc\t\x10{!`\xf0\xfa\xf8\xd5\x81\x03;\xfc8\xbe\x1d\x10\x00v"\x80\x89E\xa6=\xbe0E\xba\xd0\xc1\x91+\t\x01\x82t\xe4\xc5\x80$\xff\x07\xb0\x14:\x08[\xb8\x93L\xb4\'\xa7\xbb\xf2\x16j\xe5$\x1c\xa8p\xab\xcb\x01K\xb9\xad[\xf0\xb4,\x07\x8c\x9c\r@6\nC\x0c3X(\xa7u\x06\xb2Ey\x88\xcfR\xe3\xac\x8e=\x97\x03\x1eVc\x14"\xa5\x87\xf2\x0c\x0e=\x9b\xaf\xa6@sX\x9e\xc1\x8d\xdc6\xabl7\xe5-\x8c7ct\xdc\xc6\xe5-\xa0\xaaq\xda{2\xb6\x00\x90\xcd\x11\xa2BM\xac\xea\x00\xa8\xc9\x88v\x95\xb7\x02dk\xa3\xd7\xf6\x0e\xd6\x8d\xe7\x0e\x07\xe1\x14@\x19\xda9\xe4\xbc\x95\x834\xfb\xf9\xd9\xfb@\xe3\xb3X\x15\xfe\xca\x00\x93z \x80/\x8f]\xaa\xce\xba\x1c^\x0e\xbb\x15\x1d\x0e\xae\xea\xde\xb8\xff\x01\x9a\xa9\x9d}\xfa\x13\xa9\xc2\x0cTM\xcf_\x9e\xf6\x81\xe6\xeb=\xfaV\x05\xbb\x18N\xe1b\xd4;\xd9\xc50v\xd9\xfbx1*v\x00\xce\xe6[\x0f_B\x87\x83\xd3\xa7\xe5\xf7v\x01\x97\xd8\xf5\xe9S\xb1\x83JWg\xf7\xbe\xff^\xe4)\xe7Q\x02\xff\xadI=\xa9\xbb\x15\x7f\x01\xea^\xeeHX\xc6\x93\x0b\x00\x00\x00\x00IEND\xaeB`\x82')
    GREY_QUESTION = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x04\x00\x00\x00\xd9s\xb2\x7f\x00\x00\x02\x89IDATx\x9c\xa5\x94KH\x94Q\x14\xc7\xff\xf7{M3:\x8c3\x94S\xa3P\nZ\x11Ae!A.\xc6@\n!*J\xc1h\xd3R\x92v-Bh\x11-\xdb\x04!fE\x8b"\xb0R\x83 |\x84\x84aIF\x9bj\x91\xd2\xc2\xc6G>\x9a\xa1i\xe6{\xcd\xbd\xb7\xc5\xb8\x98\xf9f\xbe;i\xe7n.\xe7\xfc\xcf\x9f\xdf\xb9\x07.\x81k\xf4\xcb\x11\x9f-\xa7HEf\xc1l\xb3\xdcT\xa4x\xfa\xdd^\xe5\xacvL\xaa\x91\xfc 4\xc5b\xf4\xbd5tt\xea\x1f\r&\xbd\xca5\x7fg0\xe4\xc9\xc9e\xb0j\xe8\x0f\xed\xee\xc6\xb5\x92\x06\xd3>\xf4m\xef\xf0\x81\xe7\x14\xb3w\x0b\xb1\x91d{4\x91\xaf\x97\x9c\x06\xf4j\xb8\xc3\x0b\n\x06\x86\xdf\xf8i.\x19\t00P(\x88\xb4x\xbbK\x10\xbc\xa9\tLW\x87(\x08l,}\xb1\xeed>IT\xda\xa7u\x85\x0fi\xe0\x90\x11\x8b\'\x0f7}\xcf\xedP\xf2\r\xb4\x93\xc1\x10\x03\xc0\xb1\xf8Yom\x9a\x03\x00|\x18\x1f#cU\xbb9\x18\x02\xc1t3\xf2\x0c\x9c#\xec\xf7\x01\x90`"\xdd\xb3\xde\x0e \x1a\xd3\x1f\x99\x00\x18<`{\xf2\x1b\x1c\x04\xd2\xd0\\\xb5\xed!\xc8,\xd2\x81\xdc<\x9fIA\x03\x03\x81\x12\x12\x1a4\x0e\xf3\x91\xa7\x12\xd0F\xf3\xf3L"`\xe0\xe0`\xba\xd0\x00 \x1c\xd4\x99\x03\xe4\x03^0\x10\x18\xa0\xdf\x1c\xcc\x85\xe2\xc2\x18\xadU.H`\xe0\xf8\x95\xb2\xc66l0\x1a\xf0\xf5l\xab\xa2\xe0\xb0\xa1?o\xfe\x9a_-\x18\xc1\x19o\xfd\xf4\xde\xd6\x16\t\x1c\xc0\xd2\x02\xbdA\xf8\x86\x08\x86\xcb\xec\xbe\xcas*(\x80e#\xdd\x15\x9du*\x84\x04\xbd\xaa|\xbb\xb2]\x05\x05\xc1\xb2\x95\xbar|\xa0P#$\xa8\xe9\x0c]RA\xc1\xb1b\xc4/7\xdf-\xa6q\xf9\x0f\x00\xe0\xe5\xce\xf2\xa9H\x98\x81 n&:O<(\xae\x12\x8c\xa0\x9c\xaa\x08S\x00\x16\x12\xf7\xdd\xda\xc5#\x1c\xd1\xc0\xc0\x11\xd7\xed\xa2\xf0%\x0czU\xb2+;\x9f\x15\xe33\x02N\xb7B=7\xe6W\r\n\x99\x9b\x13\x1f\rw\x03\xc1#\xf6\x07\xcakM\x890\xcc\x9eN\xba\xab\xfe;\x04\x04@\xbf\xac\xfam\xb3M\x17i\x04[\x18l\xd8\xf2J\x9b-\x9b|\xd6\xb1)\x82\x17a>\xb1\xa3\x0e X3\xff\xb4\x9e\x7f\xbda\x023\xea\xaf\xe3\xa0\xa0\x08z\xc8\x19w\x02\xd75\xb2\xf5C@\xc0\xdc\xfb\xdd\t\xd8xb&\xfb\xc1\xaf\x98\xe6\xa0\xbb\x81`\x0b\x8f\x1b\xd4\x9b\xcaA\xfe#}\xeb\xe2\x93M\x19\x00\xd7\x95z\xbfj\x88\xd7\xf8\x17\xb5\x9d\xf1=\xd6\xba\x1a\xe5\x00\x00\x00\x00IEND\xaeB`\x82')
    GRIMACING = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07\x1aIDATx\x9c\xc5\x97[\x8c\x1c\xc5\x15\x86\xbfS\xd5\xd3s\x9f\xbd\xd8;\xeb]\xec\xb5\xb9\xae\xed\x04\x83\xc2K@I\xa4\x08Lx\xe5\x92\x87\x08\t\x9e\x02BI \xe2\x12P \xb2\xac\x84\x00\x11(1\x11\x08\x12\xc1K\xde\xb8D(\x0f\xf0\x00\t\x12\x8a\x0c"\xdc",\x831`l\xbc\xde]\xefmvfv\xa6g\xba\xabN\x1ez\xbc\xec\xe25\xc8\x01\x89\xa3\x99V\xab\xeb\xf4\xf9\xff:u\xce_\xd5\xf0\r\x9b\x9c\x8e\xf3\xc4.\n\xd9<\x9b\x13\xc7\xb8XF\xbcR2\x82\xaa\xa7\x89\xe5\x98\xedp\xa0]\xe4\xc8\xd8m\xb4\xbf6\x02\xba\x0b3\x93\xe3{j\xb9\xdaf\xcd\xa5\xb6\x18\x9eiJ\xb9B\xae\x9c!\xc8X\x00\xe2\xae#j\xc6\xaa\x8dv\xcb\xb5\xba\x1f\xf9\x8e\xbe\xe8\x13\x9e\xdd\xf0k^\xfdJ\x04&\xee\xe5\xfb\xd9\x1cw\xda\x81\xfc\xe5}g\x0edd\xa8\x0f\x8a90\x06\x8c\x80\xf4^W\x05\xaf\xe0<,E\xe8\xf1\x1a\x8b\x87\x16:q-z\xdeE\xdc?r\x0f\xaf\x9f\x16\x81\x0f\xf6\x90\xed\x8b\xb8;\x1c\x08o\xeb\xff\xd6\x86\x02#\xeb \x0cP\xd5\x14L\xbf \x9a\x08"\x02\x9d\x18\x9d\x98\xa3\xfe\xde\xd4b\\\x8f\xef\xdb\xd7\xe4\xa1\x1f\xee&\xf9R\x02\xb3{\xa8h\x97\xc7\xca[\xfa~\x12\xee\x18Kg\xec{\xc0\xa7c"\x88\x11h\xb4h\xbfs\x84\xc6\xd1\xc6\x93I\x93_\x9c\xb1\x9b\xd6)\t|\xb0\x87l\x7f\x97\'\xfa\xcf\x1b\xbc6\xb3c\x0b\x1a\x98\x14\xfc\xab\x981\x10\xc7\xc4\xef\x1c\xa6\xfe\xe1\xc2_\xf6-\xf1\xb3\x95\x990+}\xfb"~Y\xdaT\xb96\xd8\xb1\x19\xb5_\x038\x80\xf7\x10\x04d.\xd8L\xfe\x8c\xd2\r\xdb\x8b\xdc\xb4\x8a\xdf\x89\x9b\xa9\xfb9?(\x07w\xe5/\xd8\x84\x04vU\xcaE@\xb2\x82\xe4\x04\xb1\xa7\xc6\x12K\xea\x93\x95\xe5\xfa\x04@\x15\xc9f(^8FP\xb4\xbf\x99y\x80\xf1\x93\x08X\xc3-\x03[\xab\xfd\x94\x0b\xa8_\r\xde\xed\xc2S\xcfux\xf4\x89\x88c\x93~M\x12bab\xd2\xf3\xe8\x13\x11O?\xd7\xa1\x1b\xb3\x8a\x84:\x0f}E\xfa\xc7\x87\x86T\xb8\xf9\xc4\xf3\x00\xe0\xd8o\xd9,\xc5\xe0J\xd9\xb8.\xad\xf4\x15\xe0Xx\xf2\x99\x0e\xf7>\xd2&\x8e\xe1\xdfo\xc4<\xf9@\x91\\NP\xdf\xf33\x10\xb5\x95;\xeek\xf1\xaf\xbd\t\x99\x0c\xcc\xd7\x94\x1b\xaf\xcb"\xc9g\xc9TU\xcc\xc6\xf5\xc8\x81\xd9\x1f\xcf\xfe.\xf9\xfd\xfa{\x980\x00A\x86\xcb\x8a\xa3\x95A\xf2\xd9\x93\xd6=\x8e\xe0\xe5\xd7bD\x84bAx{\xbf\xe3\x93\xa3~u\xf5\x188\xf4\xa9\xe7\xed\xfd\x8eb!m\xc3\x97_\x8b\x89?\xaf\x87^\xa1\x90\xa5\xb8\xa1<\xe4\x0c\x97-/\x81Z\xbe\x9b\xab\x96V\xe7\xecDl\x0b\xe5\x82\xe0\x9c\xe2<\x84\x19\xa1\x90\x97\xd5Z\xa0P,\x08a 8\x0f\xceA\xa9(\x98\xb5\xea\xc5\x18\xf2\xc3e$\xc3\xc5\x00f\xdf.B\x1b\xcay\x94\xf2\'\xf5\xba*\xd8\x10\xae\xbf:dl\xd4R\xc8\t\xd7]\x19\xb2q\xd4\x80[\xe1\xe8`\xe3\xa8\xe1\xba\xabB\xf29al\xd4p\xfdU!6\\C>T\xa1\x94G2\xb2U\x1f\'#\xb3\xbb\xa8\xe8z\xf3\xd6\xfa\xcb\xb7\x9f\xad\xf9\xdc\x9a\x82#\x16&\xa7=\xcd%8g\xb3I\xd5\xe3\xf3n\xbdg\x1f\x1e\xf6\x94\x8a02lPwR\xa8T\xa0Z\x11s/\xee?\xa8-\x7fQ\x10\xe4\xb0\tR\xc4\x9e\xba\xbf\xd4\xa5\x01\x91t\xb6k\x8a\xa2\xa6+x\xee\xd9\x06\x94\xb5\xc1OX`Q\xa4\xdc\xf2\x04\xc1\xe7\x83,\xcfL@\x8c\x01\x14UE\xbd|\xe6$+\xee\x97\xa7\x0f\x8a\x82\xeb\x8d\x89\xa6{\x02\x82z\x7fR\xcd\x9c\x88\x10\x1c\x8fp\x83Em\xd2u\x90\t\xd2\xe9\x89\x80S\xa2#\x93\xb8\xb9&`\xf1.UOc\x03\xd4;T=b,"\x82w\x0e\xa47\xe6\x92\xb4\xddL\x00F\xb1\x83E\xb2gT\xd3r\xd7\x1e\xd7$A\xd1F\xc1\x90\x04]\x88T\xf5\x18Q\xe7\x1c\xf2\xd9\xd4\xc9y\x96\xfe{\x08\xd7\xddFT\xddI\xad\rc\x9b\x86P\x85#\x13S\xac\xaf\xf6S\xcc\xe7\x98\xaf5\x88:\x1dF\x87\x87\xf0\xdes\xe8\xe8$\x9bF\xab\x84\x99\x80\xe3s5|\xb7\xc9\xba\x89WH\x8e\xbfG\xf1\x823\xd3-\xdc\x03\xad.\xeaub\xa8\x9f(\xf8\xf6n\xba3\x0f\xea\x01]l\xff\x80r\x19\x80\xce\x91i\\\xbc\x9d\xbek^\xa0\xdb\xb0\xd4>>\xc8\xf8w.\x04`\xde\xbdIu\xebv\xf2\x95<\xf1\xd1)\x1a\x0b\x0b\xe4\xcf\xdf\x86\x02\xb3\xed\xbd\x9cs\xd1%\xe4\x02X\xfa\xe0cD,\x95\xb3\xeef\xf1\x99\x1f\xd19|\x98\xec\xd8\x864\r\x8bm\x88\xf5}\xb9\x858\x00\xf0\t\xafF3\xcd\x9ff\x87\xd6\x01\x90\xcc\xb5\x98\xed\xdb\xc9\xd1\x8f\xa6i\xd5\xe7Yj\xd4\xd9\xb7\xef]@i\xd5\xe78t\xf0]\xa6\x0bEj\xb5\x05:\x9d.\xfb\xf7;\x9cst\xdb\x8b\xbc\xbf\xefm\xb2\xd9\x90\xb9\xd9Y\x00\xf6\xfb.\xd9\xcaN\x86\xe7\x1e&\xdc\xe0A\x95\xf6\xf1\x06\xea\xd8\x0b=!\n\x02^jM7gu\xb1\x83v\x14u\x8a\x15\xb0b\xb0\xd6\x00B\x10\x04\x04A\x80\x88`L\x801\x06c,\xc6\x08\xd6Z\x82 \x00\xd2{c\x0c\xd2;\x98\x181X\x93\xee\x05\x1ayt\xb1M{\xa69m\xe0\x9f\xd0\xdb\x0b\xd6\xdd\xce\xa73\x0f&\x7f\xd7\xa9\xb9\x1b\xa8n\xc0fs\x0c\xd6\x9e\xa7\xb2\xe5ffZ#\xc4\x1f\x1dd\xeb\xd6m\xe9\x12\xd4#6\x9f\xbd\x9d\xc1J\x8eO\x8eNS\xab\xcd3>\x9e\x8eM\xcf\xd69w\xdb\x0er\x01x\xc9\x81\x18\xb6n)S\x7f\xeb\x05l6\x8f\xb6\x14\xa6\xe7\xf1\x91{\xaaz\'\xc7\x96\t\xf4\xbaf\xcf\xe2\xc4\xfc5\x15[\x1a\x0c\xb2\x03\xc4\xf3\xef\xb1\xf8\xecN\xb4z\x19\x83m\xa5\xf5\xe6K\x00\xac\x9b\x9a\xc4w\x07h\x17rdju*QD\xbb;\x8c\xf7\x9e\xea\xec\x04\x9d7^A\xc3\x80\xc2\xec\x02\xda\xadS\x7fc/\xb4\x0e\x10T6\xc2\\\x9d\xc5\x89\x85i5<\xbc\x8c\xbbR\x06\xa6\x1e\xe4\xd6R9\xff\x90\xad\x8c\x00\x96di\x01\xd7i"f\xad6T\xa4\x97j\xef\xdcr\xfa\x9dO\x95\xca\x18\x0b(&,\x12\x14\x07@\x1d\xf1\xe21:\xcd\xe8\xa6\xa1;x\xec\x04\xe6*!\x1a.\xf3\xe7\xe9f{G\x9f\x1c\xbf\x9e|\x15\x9b\x1b\xc0\xe6\xfaO}\x08]\xc3V\x05\x94\xde%I\xd0\xd64\xadV\xf4\xc8\xf0\xeb\xfcu\xa5\xcb\xaa#\x99\xdcH,Y~\xdeXj\xfe\xcd/Mb|\xa77\xa2\xff\xc7\xbf\x07\xe0;$\xcd)\x9a\xad\xd6c\xed:\xb7\xcb\xd3\xab\xb6\xb1\xb5\x8f\xe5\xfa8\x99\x99\x06w\x05a\xf0\xabR\xa5\xbf\xe4l\x19\x15\xdb\x8b\xfbe\xe9\x90\xf4\xa7\x0e\x9b\xd4Yj\xd6\xe6\xe3\xc4\xdd;T\xe3O\xb2\x1b\xbf\x86\xf7\xa9m\xea\x0f\\\x1c\x84\xdc%6\xbc\xa2\\*\x85j\xf3\xa8\x84\xa8\x985^UD=\xa21$K4\x9b\xcd\xc8\xbb\xf8\x1f\xaa<P\xbd\x95\xb7\xbe\x80\xee\x17\x9b*2\xffG.I<\xd7\xd8@.5&8\x0b\x1b\x16\xb2\xa1\x95\xc0\xa6+\x988O\xa7\xebT]\xb7\xa5>9\xe8\xbd\xbe(\x8e\xa7\x87\xee\xe0?_\x16\xff\xb4?N\xc32cx\xc6\x11F\x10J\xbd(\r\xa7L\x1ax?\x12>=\x9d\x8f\xd3o\xdc\xfe\x072XF\xe7\xbbcp:\x00\x00\x00\x00IEND\xaeB`\x82')
    GRIN = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07\xb6IDATx\x9c\xc5\x97k\x8c]U\x15\xc7\x7fk\x9fs\xcf\xb9\xcf\x99;w\xe6N\xa7\x8c\xb6\xb4\xd4\xd6\xf2(\xf2\x10)\x11\x05\x01\x83\t\xf1\x8bhB\x88\xe1\x93\x18DAA(\xc1\xc6\xa6Q"\x18@j@[@>\xe8\x07\r\x08&F\xe5\x03b\nQ0<\xa6<*\xb4XZ\xa1L;3w:\xaf\xfb:\xcf\xbd\xfcpog\x86\xb6@\x1aH\xd8\x9f\xce\xd9\x8f\xb5\xfe\xfb\xbf\xffk\xed\xb5\xe1cnr<\x93G7\x91\xf7s,OR\xd6\x88\xc3R\xab\x14\x8d\xa0ji\xe0p\xc0\t\xd9\xdd.\xf0\xf6\xb2\x1bi\x7fd\x00t\x13\xa6\x96\xe5\xf3\xea\xf05\xc77\x179\x05o\x85)f\xf3\xd9R\x067\xe3\x00\x10G)A#V\xad\xb7[i+z\xd3\x86\xfa\x84Mxt\xe8V\x9e\xfdP\x00Fo\xe3|?\xcb\x06\xa7/\xf7\xe5\xde\x15}\x19\xa9\xf6B!\x0b\xc6\x80\x11\x90\xeerU\xb0\n\xa9\x85f\x80N\xcc0\xbbo:\x8cg\x82\xbf\xa5\x01\xb7/\xdd\xc8s\xc7\x05\xe0\x8d-\xf8\xbd\x01?\xf2\xfa\xbc\x1b\xcb\xa7\x0c\xe5Y\xda\x0f\x9e\x8b\xaav\x9c\xe9\xfbX\x13AD \x8c\xd1\xd1C\xcc\xbd>6\x1b\xcf\xc5?\xdb\xd9\xe0\xae\x0b7\x93| \x80\xc9-\xf4h\xc4\xd6\xd2\x89\xbdWx\xeb\x96uvl\xbb\x8e\x8f\xa7\x89 F\xa0\xde\xa2\xfd\xd2\xdb\xd4\xdf\xa9?\x944\xf8\xde\xf0fZ\xef\t\xe0\x8d-\xf8\xe5\x88\xdf\x94WW\xae\xcc\xac;\x11uM\xc7\xf9\x87i\xc6@\x1c\x13\xbf\xf4\x16s{\xa6\xef\xdf\xd9\xe4\xda\xc5L\x98\xc5s{\x03\xbe_\xfcd\xcf\x95\xee\xba\xe5\xa8\xf3\x118\x07\xb0\x16\\\x97\xcc\xe9\xcb\xc9\r\x17\xaf>\xb9\xc05\x8b\x87\xe7\x19\x18\xbb\x9d\xd32=\xee\xd3\x95\x0b\xd7\x94)\xe6\xd0E\xce\xc5\x00\x19\xe9\xccN\x15\xe2\xa3e \x02d\xe8\x88S\x81XQ\xbbh\xdc10\xdbdj\xfb\xee\x9am\xa4\xe7W7\xb0\x1b\xc0=<\xc11\\\xdf\xf7\xe9\xc12\xa5<\x9a.\xac\x14\x17\xa6\xa6\x94\xc7\xb7G\xd4\x0e)\xe7\x9e\xe1p\xee\x99.\xb2H\x16"\x9d\xef\xedO\'\xecx-e\xd9R\xe1+\x17d(\x14\x05M;s4\xb5Ho\x81\xf2\x9aj\xf5\xd0\xc8\xd8u\xc0\xb5\xf3\x0c\x1c\xf8\t\xcb\xbd\x8a;\xd2\x7f\xc9\xda\x8a\xe6\xfcy\xea\xc5\x81\xf1\x9a\xe5\xbb?n\xf1\xaf\x91\x94$U\xfaz\x84[\xbf\x93\xe3\xaa\xaf{\x1c>Ik\xe0\x9e\x07\x03\xee\xfb]H\xbd\xa9x\x19\xe1\xd2/\xba\xdc\xbd1OOQ\x16\x980\x824\x03&\x9f\xdcU\x93\xe9\xe4\x8c\x81\x8d\x8c\x1a\x007\xc3\xc5\x85\x13z*,v.\x80\x81\xdf>\x16\xf1\xd4s\t\x03e\xe1\xb4\xd5\x0e\xcd\x16\xdc\xf3P\xc0\xdb\xfb-8\x1d\xda_}-e\xdb\xefC\xd2\x14N_\xebP,\xc0_\xfe\x11\xf3\xd8\xe3Q\xe7\xe8\xe6\xf5\xa0\x90\xf7)\x0c\x95\xaa\xa9\xe1b\xe8\x8aP\x1d\xce\xcd\x0e\x16\x17\x12\xcb\xfc\x02\xb0)\x0c\x0f\x19n\xbf9\xc7\xc3\xbf.r\xd9\x972\x14\xf2B\xbc(\xa2\xc3H)\xe6\x85+\xbe\xea\xf1\xe8\xb6\x12\x1b\xaf\xcdQ\xad\x08\x8a\x1c\x1d\xbe\xc6\x90[RB2\xac\x07\x90\x9d\x9b\xf0\x86*\xf2D\xff\x05\xab\xbf@\xa5\xf4n\xf1\t\x04!\xd4\x9bJu\xa0\x03.\x0c\xa0\xd1R\xfa\xcb2o[\x81\xc9)\xa5\xd2+\xb8^\x07\xf8\xe4\x94\xd2[\x12\\\xf7\xdd\xfe\xc5\x08\x1c\xaa3\xb9\xfd\x8d\xa7\x06rz\x89;\x04Y52L6s\x14XU\xc8\xfa\x90\xcd-\x88\xc9\xf7\xc0\xf7\xe5\xdd\n\x07\x06\xab\x02\x164\xed\xfc\x0f\x0ct\xff\x8faS\xb2\x19\xc4\x91\x13&g4\xeb\xbaY\x9c\x04)\xe08\x8bh\xeaR\'2\x1fVb\x14\xed\xee\x16\xe5\xa8\x1c\xaa\xb6\xdb7\xdf/\x1d\x8d\x1c\xce\xa2"\x0by\xc5uP\xa4\xd4\xb2G\x12\xa4\x1d\xde\xe3\x899\xc2}c\x1d\x1b9\x07\x93\xf7q\xb2\x1ex\x19$\xe3"\x8e\xd3\xa1\xd2t\xf3\x98\xb5\xa8U4M\xd18\x81(&\r"l+$mwh\xf0W\x0c\x91\xa9\xf6px\x17\x87q\xba\x13\x01i\xa5\xa0\r\xa2\x14\xf12\xa4\xcd\x80\xe6\xcb\x93\xf8k7\x80W\xc4\xce\xed#j\x8c1{p\x8e\x125L2\x87&u\xb01i\x12\x02\xe0\xb8>\x98\x0c\xe2\xe6\xb1n\x85:Uz{zp\xf3C8KV\xa2Q\x9d\xe6\xcbw\xd3\xb3\xde\xc3)d!IP\xb4\x9e7$n\x04\x81\xaa\x1e \x08W\x91\xcf\xa2a\x0cR"w\xceu\x88)\x02\xd0\n\x9a\xecy\xe6Y>w\xd6i\x14r>\xaa\t\xa8\xf0\xda\x7fv\x02p\xf2)\xa7\x82(".\xcdv\xc8\x9e\x17_e\xfdy\xeb\xc9g\x0b\x1db\x93:\xd1\xeb[\xd1(\x86\\\x16Z\x11ju\xb4Z&0\xa7n&"\xd6\xdd:\xdbFc\x8b\xf1|\x8c3\xcd;/\xfc\x91\xb1\xda!\xe2\xb8\rjQk1~\x01\xf1\xca\x18\xbf\x1f\x93\xed\xc7z}X\xaf\x0f\x93\xed\xc7\xf8\xfd\xdd\xb1\x02j-\xa8%\x8e\xdb\x8c\xd7&\xd9?\xf2\'\x8c;\x8b\xc9\xf8hla\xb6\r\xb1\xee\x92o\x13\xbb\x006\xe1\xd9\xa0\xd6\xf8\x96_\xed\x071\xf8K\xf2$\xaf\xdc\xcb\xae\x99*\xe2\xfa\xe4|\x8f8\x8e80\xfa\x0e\xe5r\x1f\x9e\xe7\xe1{\x1e6\x8d\x01\x08\xc3&a\x14\x11E\x1133\xd3\xc4q\xc4\x8e\x91\x1d\xb4\x83\x10\xb5)+\xf7\xdf\x8f?\x9c\x035h\x98\xd2\x9e\xa8\xa3)\xcf@\xf7.p]\xfe\xde\x1aoLz\xc3\xc1\x80z>n\xdf\x00\xfd\x07_\xa7\x14?B\xb4\xee\xa7LNN3;;\xcb[\xff{\x8b\xbdv\xdf|\x14\xa4I\'6\'j\x13\xf3}\x8e1\xa8*\xa5\xde^V\xac\x1a\xc2\xdfy\x07\xae\x8c\xe0\xf4\xad\xc4\xb6,\x12\x05\xb4k\x8dq\x03O\xce\x03\xe8\xff!\xfbkw&\x8f\xe9\xd8\xd4\xd5T\x97\xa0\xaad\x87\x87\xb1\xfb\xfe@\xa1X\xa4r\xf6&\xc6\xc6k\x9c\xfd\xd9\xcf\x90\xf5}\xc20$IR\xf6\xec\xd9\x03\xc0\xaaU\xabp]\x07\xdf\xf7\t\xc2\x90\xe7\x9e\xdf\xc1\xeaO\x9d\x84\xbcr\x17\xed7\xb7\x92]1\x0c\x01 \x16\x9d\x98\xc2\x06\xe9\xc3\x83\x1b80\x0f\x00@\x94-\xb3\xa3S\x97\xf78\xc5\x8a\xba>\x88Cv\xf0\x13\x04\xbb\x1e$\x19}\x81r\xdfU\xb8\xce\x99\xf8~\x01\xdf\xef\x88+\x97;\x08@\xa5R\x9d\x8f\xe4$\xb5\x14\xd3Q\x1a\x7f\xfd\x06\xee\xf8\x93d\x87N@b\x17\x8dRH\xda\xcc\x8dN\x8f\xab\xe1\x97\x8b\xb2\xc5B\x1b\xbb\x93\x1b\x8a\xa5\xdc]Nii\xb7\x08\x00EI\xea\x87\x88\xa3\x14\xb3\xe4,\xbc\x93.\xc3\x1d:\x87L\xdfjv\xee\xda\x0b\x08\xa7\xae=\x89df/\xc9\xc4\x8bD{\x1f\'\x1e\xfd\'\x9e\x93\x90)\r"\x87s\x85\xa6\xc4\xb3\x07\t\x1b\xc15\xd5\x9b\xd8zL\x00\xba\x8d\xccx\x83\x07zK\xc5\xab\xc8\x0e\xa2b\xbaYC\xc0&$\xc1\x1ci\xd4D\x8d\x8f\x9a\x0c\x89\xdb\x07\xe2\xe0\xa63H\xd2Fl\x88q}\xdc\\\x19q\xbcn\x1e\x16 \x85\xd68s\x8d\xd6}K\xfe\xcd\xf5\xf2\x08\xe91\x01\x00\x8c\xdfKQb~U\xc8\xe5\xbe\xe9\xe4\xabX\xe3\x1dUy\xa8\xa6\x9dRK\xd3.@\x17\xc4 \xc6Y\xa8N\xe8TP\xc6F\xc4\xcd\x1a\xed\xa0\xbd\xb59\xc3\x0fVl&X\xec\xef\x98e\xb9n#S\xabs\x8b\xeb\xb97\x17{\xca\xc5\xd4)\xa1\xe2,\xba\x08\x8e\\~x\xa7\x0b\x8eES\x9cd\x8efcf*N\xd2\xdb\xaa3\xdc#\x9b\xb1G\xb8z\xff\x87\xc9\xd8\xcfY\xefz\xdc"\x8ewi\xa9X\xf4\xd4\xc9\xa1\xe2u\x8f\xe6\xc8\xa5\x8a\xa8E4\x86\xa4I\xa3\xd1\x08l\x1a\xffY\x95;\x06o`\xe4\xbd||\xf0\xd3L\x91\xa9_p^b\xb9\xdcq\xe5"c\xdc\x958^\xde\xf7\x1cq\x9d\x8e\xc0\x92\xd4\x12F\xa9j\x1a\xb5\xd4&\xff\xb5V\x9f\x90\x94G\xaa7\xf1\xfc\x07\xd9?\xee\xc7\xa9Wb\x19\x965\x08K\x11\x8a]+\xf5T9h`W \xec?\x9e\xc7\xe9\xc7\xde\xfe\x0f\xd6\x16\x8e\xa5Q\xa3\x9a,\x00\x00\x00\x00IEND\xaeB`\x82')
    GRINNING = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07\xf2IDATx\x9c\xc5\x97{\x8c]U\x15\xc6\x7fk\xef}\xce=\xf753}L\xa7\xed\xc0\xb4\xc5\xa6\xad@[\x01Q\x1e\x85X\x0b\x06\xfc\x03\x05\xf1\x81\x98`b\xc4\x10\xc5\x1a\xca+JR\xab\xa2\xc8#\xbcb\x02\x12\x1fh\x82&\x88\x06\xa3E)\x8d\xbc\xc23X\x90\n\xccPKyL;\xd3\xe9c\x1e\xf7q\xee=\xe7\xec\xe5\x1f\xf7\xb6\x9d\x81\xb6\xa4\xd1\x84\x95\xdc\xe4\xe4\x9e\xb3\xd7\xf7\xed\xb5\xd6\xb7\xd7\xda\xf0\x01\x9b\x1c\xc9\xc7\x83k)\xe4\xf2\xccK3\x16\x8be\x8eWJFP\xf5T\xb0l\xb7\r\xfa\xebE\xde\xea[C\xfd\xffF@\xd7bF"V\xa8\xe5s6gV\xd9b\xb8\xc0\x94\xa2BT\x0ep\x81\x05 if\xc4\x95Du\xa2^\xcbj\xcd\xff\xf8\x86n\xf0)\x0f\xcc\xfe.O\xffO\x04\x06\xaf\xe7\x8c\\\xc45vZ\xfeS\x9d\x0b\xa6\x05\xd2\xdd\t\xc5\x08\x8c\x01# \xed\xe5\xaa\xe0\x152\x0f\xd5\x18\xdd9\xca\xd8\x1b{\x1b\xc9h\xbc>\x8b\xb9a\xceu<wD\x04\x06n\'\xd7\x19\xf3\xbdpZ\xb8\xa6\xeb\xb8\xd9\x05\xe6\xcc\x80\xd0\xa1\xaa-0=\x8c7\x11D\x04\x1a\t:\xb8\x9b\xf1W\x87\xc6\x92\xf1\xe4\'\x9b+\xdc\xb2r\x1d\xe9\xfb\x12\xd8u;\x1d\xda\xe4\xae\xf2\xfc\xce\x8b\xc2e}\xad\x1d\xfb6\xf0\x91\x98\x08b\x04&j\xd4_|\x8b\x89w&~\x99V\xb8\xbcw\x1d\xb5C\x12\x18\xb8\x9d\\W\x93_t-\x9a~q\xb0l>\xeaL\x0b\x1c\x90\x00\xb0\x02\x89\xa2\xd9!0-\x10\x08d\x8a&\xed?\x8d\x81$!y\xf1M\xc6\xb7\xec\xfd\xf9\xe6*\xdf\x9c\x1c\t3\xd9Ag\xccwJGw\\\xec\x96\xcdCm\x0b\\\xda\xa9~\xf2\x99\x94\xdf\xfc.fp\xbbo\x01\x1d\x04\xfc\xedA\xcf\xbd\xf7\xc5<\xf5l\xdaZ\x07\xe0=8G\xb0|\x1e\xf9\xde\xd2\xa5\xc7\x16\xb9\xec\xa0\x11\x18\xba\x81\xa5A\x87{|\xfa\xca\xc5]\x94\xf2\xe8\xbe\x9d\x87\xf0\xb7\x8d\t\xab\x7fPc\xa2\xaa|l\x99\xe3\xd77\x15\xe9\xea\x14\xd4\xb7\x9d\x18\xd83\xaa\\re\x95\x176\xa7t\x96\x0cw\xac\xcds\xf6\xca\x00m\xee#h`\xac\xca\x9eG\xfbG|%;\xa3\xfb\x1a\xfa\xa7D\xc0\x1aVO[2\xab\x8br\xe1\x00\xb8\x00\x19<\xfcDB\xb5\xa6\x14"a\xf3@\xc6K\xaff\xe0&m\xc3\xc1\xa6\x7fg\xbc\xf2zF!\x12\xc6+\x9e\x87\x9fL \x9b$\x94\xccCg\x91\xae\xc5\xdd\xdd*|{J\n\xb6\xff\x90yRt\xe7\xcbQ3Z\x95\xfe\xae\x18\xe5B\xc1\xfbV9\x88@\x182U\t\n\xb9\xb0\xf5n_\xbdF\xa1\xbc\xa7\xc4U\x15s\xd4L\xa4\xe8>\xbf\xebG\xf4\xee\'\xe0\x02\xce*\xce\xed\x98N>\xb7\xbf\xe8Z\x0bZ\x04.<\'`\xfeQ\x16\x01\xce>\xdd\xf1\x91\xe3,S\x04\x95\xc2\x89K-\xabNk\x85\xe5\x98>\xc3\x05\xe7\x84 \xef\x12\x8fW(\xe4(\xce.wg\x86\xb3\xda\xc1\x03\xb5\x9c\x12\xcd*\xb5\xe355\x02\x9a\xc0I\xcb\x1d\xbf\xbf\xa3\xc8\xf6\x9d\x9e\xe5K,\xf9\xdc\x81\xfc\xef#Z\x88\x84[\xaf+\xf0\xaf\xfe\x8c\xde\x1e\xc3\xd1\xbd\xe6\x80\x12&\x9b1\xe4{\xcaT\xb6\xee=\x15\xb8\xd7m^KhCYD)\x8f\xaa"\xa6\xb5k&K\xdfC\xdf\xd1\x86\xbe>\x03)S\xc0\xf7\x93\xf0P(\x08\xa7|\xd4\xb5\xf6\x90\xb1?\x05"\xedg\xdff[\xca#\x81,\xd1\xbb5p\xb3!R#\xbdD\x01\x00\x95]\x01\xf1XF\xd4\x95\x91/\x81\x8aC\x8d`\x14\x8cU\xc4*r\xa8CI\x04\x9f\xb5~\xeaA\xd4#>\xa1\xb2\xd7\x92\xd4-\xc5\x99B\xd4\x99!Q\x80X\x99\xbbkT#\xe7"l\x8a\x14q\x16\xdf\x84\xf4\xa5Ar\xc5E$\xdb\xde$\xd6\x84Tr\xa4&\xc3\x051\xf9\xa8\x86\xcb\x85\xa8\x8dP\xb1\xa8\t\x10\xf5\xa0\x19\xa2)\x92Vi\xc4B#\xce\xe3\xd3\x08\xa7\x10\xf8\x1a\x12\xcc g\x1d\xe3C\x13\x04\x1f/\xe3\x9cE\x91r\xcd\xe3&\x8b\x894S\xfe\xf8\xea4N<\xefj\x8e?\xe1d\x9c\x8e\xe1\xf7n#\xab\x0c\x92UG\xf0\xf18\x9aT!\x8b\xc1g\x90&\xa8\x08b\x02\xb0\x0e\xa2<\xd1\xf4\x12\x85\xa8\x13W\xea\xc1\x95{\xa1k\x01\x8d4\xe4\xd1\x07\x7fEe\xdb\xbd|\xf6\xd4V\xfe\xf6\t\xc4\xed\x8c\xc9\xa6\x17\xb5B3#,;\xb6\xc4)\xd7_\xb2\x86\x15\xa7\x9f\xccy\xe7}\x86\xd3V\xac\xa0g\xf1\'\x08\x0e\x1e\xf4CZ\xe2a`\xeb6\x1e\xfb\xcbC<\xb4~=\x9b^\xdc\xcc\x8dW;l\xe0\xa1\x9a\xa2\xe8D\xc1\x90\xba&\xc4\xaa\xba\x9dzc\xa1\x94#.:7\xe0\xc1\xbfW\xd8\xb8\xf1\x11\x1e\x7f\xec\x1f\xcc\x9c9\x93\xa5K\x97\xb2|\xf9r\x16.\\\xc8\xfc\xf9\xf3\xe9\xee\x9eE\xbe\x90\xc7\x18\x03\xaax\xef\x19\x1f\x1fgxx\x98\xad[\xb7\xd2\xdf\xdf\xcf\xa6M\x9b\x18\x18\x18`tt\x94,\x13\x96|(\xc7\xd9\xa7\xe4!\x01jM\xd4\xeb`w\x17\xb1;~\x1d\xcd\x91\x9b\xb5_\xc7\xeag\xd2Q\xe6\xf8\x85\x86/\x9e\x1br\xcf\x1f\x04k\x95\xdd\xbbw\xb3q\xe3F6l\xd8@.\x97#\x8a"\xc20$\x8a"\xa2(\xc2{O\x1c\xc7\xc4qL\xb3\xd9\xa4^\xaf\x93$\t\xce9\xac\xb5\x84a\x8e4\x83\xaf]\x10\xd2\xd5\x01\xda\x00\x19\xabC\xa2\xaf\xc9j\x12\x07\xe0S\x9e\x8eG*_\xcfu\xcf@D\xb9\xfc\x0b\x01/\x0fd<\xf3\xb2\'\n-\xd6\xb6\xba\x8f\xaaR\xaf\xd7\xa9T\xab\xa4^\xf1\xea\x01\xc1\x1a\xc1\x19\x83\x11\xc1Z\x8b\x9bTZ\xf5\x06\x9c\xbf\xd2q\xe1*\x8b\xafy\xc0S\xdf9\x81f<\x05\xed\x83\xc89\x1e\xa9\rWv\x85\xbd\xf1L\x1f\x86L\xcb\xc1M\x97\x05\xac\xbe-\xe1\x85\x01O\x14\xb4\xb4\x9c*\x18\x11\xe6\x96K,\xea\xec`F\x14\x91\xa9g{\xb5\xce\xebc\xe3\xeci4\xb0\x80m\xcb=N\xe0\x93\'Y\xbe\xffUG\x98(\xa9\x07i\xc6\xd4G*\xc3\x066N.FFn\xe6\xee\xae\x05\xdd\x97\xd2\xdd\x83zO\xe0\x84\xed\xbb\x95\x1f\xdf\x97\xb2\xfeyO\x92)\x1f\x9eQ\xe2\xcb\x0b\x97p\xe6\xdcYt\x86\x01\x81\x11\x14\xa5\x99)C\xf5\x98\xbfn\x1b\xe4\x817\xb6\xb0\xa3\xd2 r\xc2\x05\xa7[\xae\xfd\x92eZ\x87\x90\xa6\x8a\x18\x03;\x87\xd8\xfb\xc6\xae;g]\xd5jH\xfb\t\xec\xba\x89c\xc9\xd9\':\xfa\xfa\xa6\xab\xcb\xa1(\x81\x85$\x83?=\xab\x0cli\xf2\x95%\x19=n\x1eic6>\xedD5l\x9f?16\x18\xc3\x84;xe\xfcm\xee\x1b\xc8\xb1\xf2\x04\xcb\xa7O\x12\x8c\x814\x03\x11A\x92:\xe3o\xbe3\x9c\xa5\xd9\x8a\x9e5l\x99B\x00`\xe8f\xae(\x95\xf3\xb7\xd8\xf2\x1c\x10\x83\xd2\x9a=\x03\x0b\xcd&T\xc7\x1b4\x1b\x15|S\xc8\xb9v\xa3GA-q\xea\x08"%\xc8\x95)\x94C\xc2\x10\x92\x14<\x8a \xa0\x19\xc9\xd8\x0e\x1a\x95\xf8\xb2\xee\xab\xb8k\x1f\xe6\x94\x83\xa8\xa7\xcc\x9d\xc3\x95\xfa\xb2N\xd9y\t\xd1,\x10\x83Gi$-\xa6\xc5r\x8e\xa8\x18\xa1\xdec\x8c\'\xcbZ\x13\x93\x11!R\x8b\x18\xc1\x9aV\xdfn\xc4\xfb\xbc\nJ\x06\xb5aj\xb5\xf8g=\xcfq\xcfd\xcc)#\x99|\x83Dr|k\xa2Z\xf9\xad\xaf\xed\xc0hs\xffD\xa1m\x15\x18\xf1X\x0b"\x06\xe7Z\n\x11c\xb0\xb6\xf5\xee\xc0\xd0\xdc\x9a\xe5\x8c6\xc9*CTj\xb5\xbb\xea\xe3\\)\xf73e\xa2<\xe8X\xaew\x13\x8cLp\xad\x0b\xdd\xd5\xa5\x8e\xaeRf\xcb\xa8\xd8\xb6\xe7\xf7\x9b\x8e[\x83\x88h\x86M\xc7\xa9VF\xf7$iv}\xf7(\xb7\xc9:\xde\xd3G\x0f{1\x19\xba\x91S]\xc8\xb5b\xc3s\xca\xa5R\xa86\x8fJ\x88\xee\xef\xd9Sh\xb7\xba\x9f&\x90V\xa9T*\xb1\xcf\x92?\xab\xf2\xd3YW\xf0\xcf\xc3\xd0=\xbc\xa9"{n\xe5\xb4\xd4s\xa1u\xb2\xca\x18w\x0c6,\xe4B+\xce\xb62\x98f\x9eF3S\xcd\x9a5\xf5\xe9\xeb\xde\xeb\x06\xc9\xb8\xbf\xfb*\x9e\x7f?\xffG|9\r\xcb\xf4\xe1Y\x8c0\x07\xa1\xd4\xf62\x91);\x0c\xbc\x16\x0bo\x1f\xc9\xe5\xf4\x03\xb7\xff\x02\xf6\x97\x941-,\xf2)\x00\x00\x00\x00IEND\xaeB`\x82')
    GUARDSMAN = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06:IDATx\x9c\xad\x97]l\\G\x15\xc7\x7fg\xe6\xde\xdd\xbb_\xfe\xfeHH\x1a7\x1fM*\x93\x8a\xa4\x96\xb1A4i_\xaa\x16\x01-T\x11_\x15 \x90xDH\x94\x02\x0f\xc0\x0b\xe2\xa1\x12\x08!$Z^\xda\x07\x10H\x11\x08\x05)*\x95\xda\xca\x01\n!qB\xa0\r\x04\xf2Q\'\x8d\xdb\xd4\xb1\x1d{\xbd\xde\xeb{\xef\xcc\xe1amC\x94u\xbaN3\xd2h\xb53s\xce\xf9\xe9?3\xe7\x9e\x11\xd6\xd9\x0e\x1c8`\'&&J\xf5z\xdd\xce\xce\xce\n@gg\xa7\x16\n\x05700P;x\xf0\xa0[\x8f?ie\xd1\x8e\x1d;\xf2\xfd\xdd\xdd\xfb\x10\xd9o\xad\x1d\xcaE\xd1\x8e@\xa4\x0c\x1a,/\xc9\xb2\xcc\xd5\x924\xfd\x8fsn\xdc9\xf7\xc7\xab\xb3\xb3/\x9f={v\xe9]\x03\x8c\xec\xd9\xf3p\xa1R\xf9NT,\x0e\x97\xcbek\xad\x05\x11D@\x96\xcdU\x15EQ\x05\x97e,T\xab>\xae\xd7\xc7\xe38\xfe\xde\xd1\xe3\xc7\x0f\xdd2\xc0\xf0\xf0\xf0\xe7\xdb+\x95g:\xba\xba\xf2\xc6\x18T\xf5\x9dx\x1bNE\xf0\xde3;3\x93\xce\xcf\xcd}\xe5\xd8\xf8\xf8\xd3\xeb\x06\xd8;8\xb8\xa3\xa3\xa7\xe7/\xdd}}\xdd\xad\x06n\xd6\xa6\xa7\xa6\xaa\x0b\x8b\x8b\x1f<~\xfc\xf8\xab\xcd\xe6\x83f\x83\x00\x85R\xe9c\xe5\xb6\xb6n\xef=\xde\xfb[\nn\x8c\xa1\\\xa9T\x96\xea\xf5\x8f\x03\xeb\x030\xd6\xbe\xd7X\x8bs\xeb:\xd4\xd75\xe7\x1c\xc6Z\xc4\x98\xdd4\xd4\xbeAJ\xd3\xccp?\x046\x08\xb6\xa2\xca\x8a\x02\xb7\xda\x01\xac\xb5\xdb\x07\x06\x06\xf2\xcdb5U`jp0\xea5f\x93Wm\xf9\xe0\xad\xd5T\x15\xb1vC\x18\x869 n\t\xa0\x10\xc7\x16hw\xce\xbdk\x00\x11\xc1@\xb13\x08\xc2f\xf3M\x01\x96\x8a\xc5\xa8\x82Fz\x1b\x14hP\x10,\xe5rm\xc0tK\x00\x91H\x87Bp\xbb\x00\x14\t$\x9foo6\xd7\x14@\xa2\xa8\xa0\x8a\xbdm\n\xa8\xda\\\x96\x15Z\x07\x10\x89\x04\xcc\xedS\x00#"\xad\x03x\xef\xf3\x80\xac\x05\xe0\x95\x1bo\xb4\x80Y;\xb1\x1b\xd6\x03 "\xea\x81\xd4A\xe3*+\xce\t\xb9\xa0\x115\xb4J\x10\xeaj@\xaf\x909!\xc9\x1a\x1f\xa9$\x13\xacQ@0\x06\xb8\x89\x8ak)\x10\x8b:\x1d\xec\x9e\xc6\x86\x16$\xc7\xf6M\x8b\x1c>\xd1N\xb9\xe0x\xf2\xd1\xb7\xd8\xd8\x99\x12\xda\x86\xe3\xd4\tW\xae\x85<\xf5\xdb\r\xcc-Z>:2\xc7\x85\xc9"hB\x96:^\x9b\x8c<\xb0\xd82@\r.\xe52\xad\xf5\x16j\xb9\xcf\x8e\\\xe6\xcf\x17v\xf1\xe9\x07\xdfb\xdf\xe05Jy\xcf\xce;\xea\x8d-0\xd2\xf8UeK\x1f|\xff3KT\xeb\x96\xddw\xc4\xfc\xea\xf7\x1b\xf9\xc0\xc0\x19~~t3IV\xa8;8\xd7T\xed5\x941#\xc3\xc3\xcf\x86Q\xe5s\x8f\xedy\x83\x9d]\xd0\xdd\x0b#\xf7NAj\xc0\x83wJm\xa6\x91\xd8J]\x11\xc6J#\xb1\x87\x9e\xa3\'z\x98\x9e\x823\xd3\xc2oNm&\x8b\x17~\x9d/\x16>566\x96\xdd\x10h\r\x00\x9f\xf3\xfe\x9bi}\xf1\xa5\x17^\xeb\xa6\x10U9}\xaeDu\xda\x82\xcfP\xe70&#gSrA\x8a\xb1\x8d1|Fu\xdar\xfal\x85B\xb4\xc0\x0b\xa7{H\xe2\xda\x9f$K\xbf\xd6,\xf8\xcd\x14\x00`tt\xb4P\xab\x9b\xc7\x1fy\xdf\x95/~h[:R\xf7m\xf2\xc8}\xaf\xf3\xd2\xf8\x00\xb58\xa4\xaf\xab\xb1\xado\xcf\x14(E\x19\x0f\x0cMp\xe8\x0f\x03\x14LU\x8f\x9c\xcb\x9d8\xf4\xf7\xfe\xe7\xba;\x82\xe7\xc6\xc6\xc6\x16\xd6\x8a\xd1RM\x08\xfb\x83\xd9g_y\xfc\xc5\x7f\xde\xf9\xc3\xb6v\xe9\xdc\xf6\x9e\x05^>\xb9\x85Ko\xb7\xa1\xc0\x96\xbey\x1e\xd8{\x91s\x93e\x16\xe6tf\xff\xae\xd7\x9f\xe8\xf9\xd2\xa3\xbf\x80\x83\xc9;yn\t`hh\xa8\x18\xc7\xf9\x8d_\xbeo\xe2\x89\xa2-\x7f\xb2\\\xb4\x1d\xbb\xb6\xccI>\xf4x/$N\xf8\xf7\xc5v\xad\xd6\xdc\xdc\xa2.\xfc\xf2\'G6\xfc\xa0}\x867\xc7\xdf\x1coz\xf2o\n0::\xba\t\xe7\x1e6\xd6vy\xef\xdb\xac1\xdb\xc5\xdaa\x94\x1e\'A\xae\xbbP\xcd\x06{\xea\xb6\xaf$\xf9\x8e\xd0\x8b\x02\xf3\xa9\xf1Wj\x9a\x9e\x9e.\xba\xe9\xc5\xb2\xb5d\t\xaaS\xea\xfd1\xe7\xfdy\x03\xf3^u\xc6d\xd9\xe1WN\x9e\x9c\\\x13`hh\xa8\'\xca\xe7\x0f\xe7r\xb9aD\xae+a2\xc0{O1^\xa2\x1e\x84\x94\n^;\\,(\\\x0b"\xad\xd5\x8d\x14\xb3\x94Z\x94\xc7\x18C\xb0l\xbd\xeaC\x95$I\x8e\xc5KK\x1f\x1e\x1f\x1f\xbf\xba\x12\xf3\xba<\x90\x13\xd9\x891\xf7\xear\x05\xac\n\x19\x8a\xf1\x8eM.\xe3!\xc9\x08\x03\xe5\xa7&\xa4\x9a\xe5\xa4\xeaV\xcc\x8d\x88\xc9\xf8B\xe0X\xca\x16y^\x03.\x07\x01\xdeX\x02\x96Kxc\x10c\x86Dd\'\xd0\x1c\xe0|g\xe7\xa9\xdd\xf3\xf3/\x86\xf0\xa0\x03r\xea\xb9[\x1d\xef\x17\xc7\x88(=\x06\xce+\x8c\xb8\x84\xa9,\xc5uu5\xc2\xcf\xcc\xd0\'\xca=V\xd9*\xca\x03>\xe1\xa8K\xf9kf\xf9\x97X\x121\x8d\xfb\x9e$\xcf_\xea\xec<\xb5\xe6\x16\x9c\xbck\xf3&\x1f\x16~\x17W\xca{S#\xf4\x8a\xd2\t\xe4\x042\x04\xbfl\xe0UI\xeau\xca_\xfd:\x00\x0b?z\x8a0\x97\xc7Z\x8b6* \x02\x94DaVa\n\xc1:G4_;R\x9a_\xfc\xc4\xe0\xe4\xe4ja\xf2\xff\n\x887\xd1\xb7\xfa\x8b\x85\xbd\x88\x82\xf7x Y\xee+ga\x95\xd89\xf2a\x08\xaa\xd4\xc4b\xee\xdcFr\xf92>I@\xfe\xb7\xae\x02\xb4\x03\x18\xf0\xa5\xc2\xbe+^\xbf\x01<\xb9\xe2f5\x13\xbe\xda\xdb[2\xd6|$\x05\xe2\xcc\x13;%qJ\xb6\xdc\xddr_\xf9\x9ff\x8az\xf0\xa9C\xb6l\xa5\xff\xc7\xcf`\xef\xba\x9bl)\xb9n]\xe2\x94\xd8)q\xa6x\x11\xac\xb5\x8f\xfd\xad\xbf\xbft\x83\x02S\xc5b\xd0\xa1d\x8b\xa9\xbf\xda\xca3\xc4\xa7\x9ed\xf9\xcd0\x7f\xee\x02\x13\xdf\xfd6\xf53g\xf0j m\xee\xc14\x14\xd4\xd9(Z-PW\x01\xee\x9f\x98\x98\xfb\xc7=[\x865\r\xa4\x95\xecd\xc3\x840\xc9\xa0\x1d\xaa\xb3oP}\xfag\xb4m\xde\x8c\xb4\xb5\xd1\xe4\xfd\x01\xcb\xa36\x88\xf5\xfe\x89\x8bs+c\xff\x05U\xf7(-m\x8e\xad\xd3\x00\x00\x00\x00IEND\xaeB`\x82')
    GUITAR = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05)IDATx\x9c\xbd\x96_L\x95e\x1c\xc7\xbf\xcf\xf3\xfe?\x7f\x80\xc3(@@4\x89\x94\xb4%\x9ay\xc8\xc2\x94L\x84\xa1cc\xacS\xd6\x15\xce\x0b\xbb\xe8\xc6Zk\xeb\xa6\xd6E\xeb\xce\xcd\xc5UM\x87\x7f\xb8\x88M[bn\xa8\x19\xe6\xc2\xf5\xcfib\x0bH\x14\x0ey8\x9cs\xde\xf7\xbc\xff\x9f\xa7\x8b\x84\xcd&\r\xf0\xc0\xef\xf2y\x7f\xdb\xe7\xf3|\x9f\xdf\x9e\xe7\x05\x96\xb0\xda\xda\xda\xf2\xff\xbbF\x97\n^WW\x17\xbd\x97J\x9d9\xbe\xb1\xa9ad\xf9\xcb\x1b8@\x96D\x80sN\xa2\xd1\xe86%/t\xa8\xc9\xa6\x7fU\xa5\x8d\xd3\x82\xcf\xfan\x97\xbf\xb4qI\x04\xa2\xd1\xe8\xf6@8\xfc\xf1\x0e\x83\xc5\xeb\xee&\x9b\xab\x93\xba2\xa6!p\xa5(X\x04\x80\x90\xc5\x16x\xac\xa6\xa6\xe4\xb5\xd2\xb2\xafZn\x8f\xaf\xabJ\xb9\xc1\xbb\xa1<\xfb\x87\x92\xc87g\xf2h\xa9&\xcb;\xc5\xc5\x16h\xd9\xb2\xa5>\xa3\xeb\xab\x87\xa6RA\xee2\xe7jq\xf0\xbb\xb3aT\xf8\xd9\xec\x81\xe8\xa6M\xe9EM`\xef\xde\xbd1M\xd3:\x15M\x0b\xa6\'\xe2zdl\xfc\xb7\xeb\x9aFt\xc3x\xbf\xff\xe2\xc5>\x00X\xb4\x04b\xb1XL\x96\xe5NY\x96\x83\xb6i\x1a\xd0\x02\x1dG3\x99\x0b\xab=\xaf\xa6\xff\xd2\xa5\xbe\xe9\xbeEI\xa0\xbd\xbd=\x16\x08\x04:UU\r:\x8ec\x98\xa6\xb9\xaf\xab\xab\xab\xeba\xbd9O\xa0\xad\xad-\xa6\xaaj\xa7$IA\xcb\xb2\x0c\xdb\xb6g\x85\xe7\\\xa0\xb5\xb55&\xcbr\xa7(\x8a3\xf0\x13\'N\xcc\n\xcf\xa9\xc0\xee\xdd\xbbc\x8a\xa2t\xca\xb2\x1c\xb4,\xcbp\x1cg_ww\xf7\xff\xc2\x81y^D|\xc3\x06\xe9a\xeb\xcd\xcd\xcd1EQfvn\x9a\xe6\x9c\xe0\xc0\x1c\x870^S\x1fJ\xeb\xe2\x07\x1c\xfc\x05\xd1\xe7\x07\x9e\xb8\xd3\xf7\xcb\xf4\xb7\xc6\xc6\xc6\x99\x81s]\xd7p\x1c\xa7\xa3\xa7\xa7\xe7\xd8\xdc\xb64\xc7#\xc8\xe8\xe2;\xcb\x88\xf4\xee\x1d\xee\xf4\x8e\x13s\x90W\xedT\xb2\x93SE\xed\xb5\xa1m\xa2\xa2\x1c\x16E1h\xdb\xb6a\xdbv\xc7\xa9S\xa7\xe6\x0c\x9f\x93\xc0Pe\xbdJ\x19\x7f\xc3\xe2\x1e\\\xc2>\x8d\xc8r\xd5\xa8i\x1e\xbe\\\xa2\xae\xa3\x8a\x1a\xa4\xa2(\x98\x8e\x9d\xb6\xb3\xe6\xfe\xde\xde\xdey\xc1\xe7$`P\xa1\xb9\xc4#\xab(c\x10d\xb2_q\xe8s\xbf\x87h\xe5\xc9\x15\x1a|Y\x82l9(\x99\xcc|\xd4\xd9\xdf7o80\xcb\x0c\x0cT\xd7\x17\x05LZK\x08\xdf\x1ad\xb4\xa3\xccE\x11\xf8\xbf\xddW\nE|R)\xc0\x92\x05\x84]\x8e\x8e[I\xacL\x99\xe7F\xa8\xbf\xe7\xd5\xf8\xaf\xc6|\x05\x1eH\xe0jI\xb42 \xd0\x83\x9a\xc1\xf6\xa8\x8c\x17\x17@\x14d\xc6\xc19\x07e\x1c\x99\x90\x02\xa5(\x82(<\xf4;Y\xec\xbb9\x85\x86\x84\x891\x995\x14\x805\x018\xb9`\x81\x81\xb2\xda\xcd!\xdf\xff\xb2\xdc#\xd5\nc\x00\'\x00\\0B@\x19G*\xac\xe0\xcf\x8a\x08<Y\xc0+\x06\xc3\x8b\xe3\x06\xd6\'mX\xc4G\x90q0\xe2>=_\xf8\x8c\xc0\xe5\xb25O\xaa\xae\xdbU\xee\xf1\x95\x94{\xf0\x88\x08B\x04\x80\x10P\x1f\x98\n+\x18\xaa\x88\xc0\x91($\xc7\xc1\x8a\xe18\xf2\xd3:,\xf8\xe0\xccCJ`\x00\xf3o-H\xe0C\x80\xc2\xf1\xde+q\xf9J\x8f\xf9\x10\x89\x00\x01\x0c\x1e\x15!s \x15\x0e`\xb8\xa2\x10\x8eD \xd96\x96\x8f\x8cC\xcbda\xc2\x07\xe7\x1eL\x91!N\xfd^\x8b\xc8=\x0b\x12x\xbe\xb00$x\xd6v\xe6\x12x\x900\x12\x0e\xc2Re\xacIdq\xad(\x0c\xaf4\x02\xfb>\xbcbh\x0c\x9a\x9e\x85\x07\x0e\x9f0\xc4%\x9f\xa5\x05\x1c\xd5\xe1\x1fl\x98\xb8\xae/H\xc0\xf6\xc3\xd4g\xa6\xe4\xfa\x00\xe0\xa1?R\x80\xf3k+\xf1\xe6\xe0\x04n\x16h\xc8\x97\x08\xd6\x1a&\xca\x86\xc7\xa1e\x0c\xb8\x84\x83\xc1\xc7\x98D&\x12\x12?\xb0u\xfc\x8f\xee\x85\x80\xa7\x8bV\xa4F\x8c,w\x06\x1df\xc2b\x16\x1a\x86F\xb19m\xe1\xfb\xd6m(\x0c\x06\x91t\xb2`\xa3\xa3\xd0\xa6\x12\xb0\xb8\r\xd77a\x10\x07I8\x9f?*\x1c\x00\xe8F\xc0\xb5\x89\x7f$A=\xd8\x9e\x01\xc1\xd5\xd1\xd2\xff#\xd6\xc6\xef\xe1\xd6\xe6g\xb0*\x91D\xf9\xc4\x18Lf\xc2\xf5\x0c8~\x16\tf\xf9\x16\xdc\x0b\x8f\n\x07\xee\xbf\x86z~\xfe\xb1\x84(|k\x13\x0f\x96o\xc2\xcb\xfc\x8d\xda/\x8e\xa0\xe0R?\x8e\xd7\xac\xc0\x8d\x88\n\x1d\x16\x92\x82\x03\xdb\xd3\x91\xe6\xd6\xc4\x94\xab\xff\x94\x0b\x81\x99\x9b\xf0L^^\x95\xe4y_\x97ZV5\x18\x03\x01`\x81\xe0|\xd5*\xac\x1f\x8b\xe3\xc6\xeaj\x98\xb2\x8c\x1d\x03\x03\xb8\xad(\x87\x1au\xfd\xed\x9c\n\x00\xc0\xe9@\xe0\xd9\x00p\xbc\xd8q\x9e\xa2\x9e\x07\x00\xe0\x00\xceUT\xa0\x983<\xee\xb8`\xba>h\xab\xea\xf6]\x93\x93\xa3\xb9\x10x\xe0\x87\xa49\x9b\xfd\xd9\x14\x84\x96;\xaazVW\x14\x80R\x80\x10,3MT&&!\xa6\xd3\xc3\xb6 \xbc\x95+80\xcbct\r\x90G\xc2\xe1\xd7U\xdf\x8fQ\xa0Fb\xcc\xb2\x04\xe1\x9cM\xe9gM\x99\xcc`\xae\xe0\xb3\nLW\x1f N\xe5\xe7\x87\x14A`\xbb&\'\xd3\xb9\x04O\xd7?\xde"q\x8c\x7fzVD\x00\x00\x00\x00IEND\xaeB`\x82')
    GUN = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x04\xa4IDATx\x9c\xed\x95k\x88Te\x18\xc7\xff\xcf\xfb\xbe\xe7\xcc\x9c\x993\xe3\xec\xcd[\x8bky_\xd0\xa8\x04e\xf1FZ\x99d\x16\x95I)\xe1\x97nD\x06AJ}\x90$\x02+(\t\x12\xb2\x0b\xd8\xa7\x0c2(B\x8d\x08Av\xbb\xa9yM\x1dw\xcd\xcb\xae\x97\xcd#;\x97\x9d9\xe7\xbc\x97>\xcc\xb6\xe98{q\xcd\x0f\x91?8\x0c\xc3y\xf8?\xbf\xf3\x9c\xf7}\x0fp\x93\xff;4P\xc1\xc1-\xb0O\xb9 \xa4\x07\x916\x01\xc8\xe5`\x96.Ep\xdd\x02G\xb6\xb9\x9393/q\x16Nc\x90\x03\x8a\x96\xd28\x0cl%\x155K\xa8\xf7\xa6\xdc[\xe8\x18\x92\xc0\xa1oR\r\xb1h\xb0}\xech\x7f\x12\x92\xf3\x01\xa7\t@8@\x94\x05\x14v\x01\xf9\xef\xa1\xa5\xc0\x1f\x1d\xf6N\xd5\x90\xbfO\x7f\xe0N\x8fZ\xf4@(\xc1\x0c!`\x1c\x9b\xc7\xbf\x9d\xed\x9d\xa7\xa8\x14%\x98\\^?"\x9c\x04R@\xf1\x04\xa0\x18\x005\x80\x00\x07\xc2\x93\x804`<D\xcd0\x9a{\xb65\xf1*w\xcc\x9c\x86hq\x9e1\x06\n\x02m\x19\xab\x0b\xc0;\xfd\np\xa7z\x8cH\x84\x80Q\x80\xf6\x00y\xa1\xafa]\x86\x01H\x00\xcep\x80\x80H\x92\x81\xb2\xd6+\xbc*g!\x9b\x07q\x03\x06\x02HXW<l\xa5(i\xc7\xf6\x15H\xc1\x89K@\xf7\x84_\x0b\x9c\x90-\x08h\x97?!\xcfu\xd5\xb7sg53\xfa\x96\x90\xd8Ac\xcc\xcf\x03\x0b4M\xfd\xe8\xec\xde}\xf3k\x15-\x89\xda\x9a\x83\rn\r\x96 t\xe7x1S\xe4\x9b\x1ag\x1c\xd9\n\x00\xbbW\xc4\x01&6@\xb3\x95w}\x96\xf9\xf5\xca\xea\xcb0O\xc3:6\xdc]\x0cB-\xa5x\x95\x99\xc2_$\xc1R\xea\x92\xed\x93bzP\xed\t\xda\x14\xd5\xef\xfcd~\x0b\xb4\x0e4\x80b\x06w\x9b\x00\x8f[1\xbe&1*\xf1\xfe\x98\x97\xcf\x14\xae\x9e@\xf3Lg\xd7w\xc7\x9ei\xa4\xeew\x1d\xa1\xa0% \x0bFC\xc0\xa0\r\x16\n\xe5\xba\x951\x00\x18C\x13\xb7h\x0e\xa3\x9e\x97\x17\x058i\xf8\xdaZ\x7f\xde3Q\x00\xeb\xac\x96;\xa6\x8d0\x91\xb4\x18\xff\xed\xc2H\x87:\xbf\xaa;\xa2\x97\xfd0\xd6i\x9c\xd5\xe6\x95\x1a1\x00\x0e\x18\x04\x00\x0b\x1c\xe1\xe0\x04z\xa90\xaf\x08\x142u\xb1\xe7\xb6\xecl:\xbaR\x9b\x05\x17Mq\xad\xe8\xd4\xed12|5\xaa\xa9\x9a\'\x14\x10\xe0\x9f\x1d\'{~\x83\x9e\xebZ\x04*a\x00\xb7&\x8c\xe5i\xd4\x93\r\x90\xeea\xbe_\xb1\xae_\x0etq\xdb\xdcO\x9d\xfa\xad\xc8iv\x1c\x8a\x95\x1a\xcb\x9e\xa7\xd0=B\x12\xa5\xb3\xe8z.\xc5\xe0uZm\xe3\xdc\xd65\xad\xac\xa3%\x16T_\xb9\xbc\x0f=\x1f\x9f\x9fb\xe6S\x0e\x9dR\x16\x18\xdd\x0e\x07\x82`\xf6\x9b\x02\xe5\xa0\xc0\x10\xad\xb1\x02;\x90\x1ar\x90;\x93\x00D\x05!\xa3"R\x1a\xea\xcc*\xfe\xc2\xa4\x8d\xb9/\xd1<\xd3\xc1\xf6\x1f\xfd\xab\x86\xfa\xd3\x8aD\xcd\xb0\x08K\xaa\x91,F\xb3\xe5}\x8c\x1b!\xf7\xf0\x1d\xc5\x03\xcc\x8bG\xd4\xa2\x91v\xb0q\x18/Bi\x80*\xbc\x12]&F(\x9d=\xadyg\xc3E\x83uM\x1fg\xbc\xf2\xfb\xfd\xeb\x03\xbd\xe7\xd0o\xcb\x11O\xd8\xee&\x97\xcb\x079L\\\x1a*\x10\xa09\x94\xd4 &\xa0\x11\xe5\xc6u\xb8\xa2\xbf\x03\xbc\xd0\xf6\xb3J\xec\xcdJ\xbe|\xea\xe6Lk_-\x06\x8dY\x0bv\xe8\xb8;\x99\x136h\xe2\xeb\x05x\xfb\x9b\xe2\x9e\xd9\xb7\x99K\'\xfe\x84={\x15k~\xedV\xed\xb1|\x11 "\x9c\x0c\xe3\x07\x8bd\xcd\x9a\xfe\xc5\xa5\xaeJy\x15O\xc2\xfe\xa0\xd7\xa1\x81\xdc\xe1\xf4\xb2x\x1a\x86\x1d\x9d\xf0\xb9w\x1a\xcf.\x98\x07m\'\x80|\xd5\x0cy\xceo\xf0=\xc7\xcf\x03\x80\x81Er\xa2\x8eP#\x80\x96\x7fE\xa0\x17M{\x8c\t\xdf8\xf6\xa8\xdbv\xc1[[]/\xbd\xbaS\xbc\xc6g\xa4\xd3>\xb7\xa61\x84P\x1aH2e_\xf0\xc5#}\t\x0cyg\x1b\x80\x8e<\x14\xbbS0\xd4\xdaP\xca\'\xcel(%5K:\x84OR\xaa\x90\xea\x0e\x01\xc6\x08\x1d\xdaI\xe7ut\xfa\xccm^\xa6<g\xc8\x13 \xc0\xe0\xab\xee\xdd\x95\xee\xb5.I<%\x88/aZ\x81\xb4\x81Kj\x9c\x12\xe1\\\x00_\x97\xd7\xb2\xa1\n\xf4\x87\xd4\xd8Z4\x1c\xa4\x01\xa9\x80\xb8\x96\x8cK\xf3p\xa5\xda\x1b"\xa0\x84\xda\xd1\x15\xf0\x8bUQB]\x94P\x17\xd1H\x92Z\xbc{A\xcd\xe8\xf2\xda\xa1/\xc2~\x98\xb2\xb5\xfb\\za\xe2\xc3\xf60\xb6Hjh"P`\x90O:a\xac\xbc\xf6z?/}b\x00jy\xac>\x8a\xd3\xa5\xff\xb5\xa93z\xe26\xf87\xaa\xdfM\xfe\xbb\xfc\x052\xe4\xf5\xe2\x88}\xfa\x92\x00\x00\x00\x00IEND\xaeB`\x82')
    # fmt: on

    # fmt: off
    HAIRCUT = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x08\xf1IDATx\x9c\xad\x97y\x8cW\xd5\x15\xc7?\xf7\xdew\xdf\xfb\xfd\xdeoaf`\x18\x96\x81\x01,[+H\x1dTT\x14PTj\xa9K\x8d6Z\x8dmRk\xd3\xda\xdaZ\xed\x16\xab\xa9mL\x0c\x1a\x1b[\x93\x9a6\xc66m\x8c\x88\xd5\x8a\xd1J\xda"\x8a\x15P*.(\xc8\xe6\x0c\x03\x032\xc2\xcc\xfc\xe6\xb7\xbc\xe5\xde\xdb?~\xc3\xc86\xd6\xa6=\xc9M\xde{\xf7\xdcs\xbeg\xbb\xe7<\xc1\'#\xd5>vl\x90X+\x0e\xea\xfd\xb6\xab\x8b\xea\'<\xf7\x1fI\x0c\xb7\xd1\x0e:\x9c2\xf1\x1c\xcfW\x17y\x9e\x9a-\xa5\x1c\x0bN\xe2\x88Lj\xdeO\xadY\x97\x1a\xf7\xdc\xda\xed\x9d\xef\xfc\xdf\x01\x9cuR\xdb\xa2|F\xdf\x1ef\x82s\x0b\xf9\xd0\xd3\xdaCI\x85\x00\x1c\x0e\x93Z\xaaqL\xa9\\9T\xaeE\x8f\xc6Q\xf5\x9e\x97wvw\x9eH\xd6}\xf3Z\xb3\xdf_\xd75\xac\xc7\x8e\x03\xb0pF\xdb-a6{Wc!\x9f\xd3J!\xa4D\x08Q_\x83<\xce9\x1c\x0ek\x1d\xb5(\xe2`_\xe9\xddJ%\xbea\xed\xce\xce\x97\x0f\xcbY\xb5x\xfc\xd4\x96\xd0\xfb\x85/\xe5\xd4\xc8\xba7\xfaj\xf1\x1d\x0bV\xed\xdd}\xac>y\xe4\xcb\x82im\xdf\r3\xd9{\x8b\xf9\\\x0e\x04\xc6Z\x8c1\x18c\xeb\xcf\xd6b\x8c%\xb5\x96t\xf0\x9b\xf2<\x1aG\x14g\x86Y\xbd\xfc\x9c\x93&\x9e\n\xb0|^k\xb69\xeb\xfd\x16!\x9a+\xd6\xfeZ\n7sDF\xff\xea\xa1\xf6v=,\x80\xb3\xa6N8\'\x08\xfc\x9f\xe7\xc2\x8c\xb0\xd6\xd5\x159\x87q\x0e\xeb\x0c\xd6\xd6\x15\x1bg\xb1\xa6n\xbd\xb1\x16k,\x00\x85|n\x9c\xa7\xbd\xdfL\x1f9\xbd0a\xa4k\x05qrO\xcd|\xbb\xfd\xe9\x8e\x87\xfb"{\xab@\x9c1\xa1y_\xcb\t\x01\xb4\xb7\xb7\xeb\xc0\xf3~\x92\x0f\xb3y\x00k-\xd6\xd5\x85\xd7\x15\xd5\x01YkIRK5\xae{`\x08\x84\xb5H\xa5\xc8\x85\x99\xd3\x9aG\xd6\xae\x9bg\xaa\xfb\xa5\xa0\x94\xf7\xd5\xd2\xe5\x8b\xa7\x8c\xc8\xfb\xeab!\xe8\x19\xa8\xc6\xbd\'\x04\x10\xf4\xf6\xcc\xf5\xb5^\xa4\x94\xc2\xb9\xfa\x86u\x0e\xeb\\=\x04\xd6\x91\x1aK\xadf\x91\xc2\xb0\xe0\xf4\x08_\x1b\xe2\xd4b\x9d\xc3\xd5\x13\x83L\xa0\xf1\x95\xbaA\xfc\xb5)J\xb0\xb7\xe7\xa4\xfb\xce\xac0y\xd3\x83\xeb\xca\xa9\xfb\xe1Uk\x0eT\x1ej\x1f\x1b\x1e\x07@+\xb18\x13\x04\xc1\xb1\xe8\xdc \x888\xb6T#\xcb\x84q)7\x7f\xb5\xc6M_\x89\xb8lq\x8c1\x0ek\x07y\x01!$\xbe\xd6\'\x9f55:}\xee\xd3\x9d\x7f\xda\xaf\xc2\xab\x0f6\xb4\xea.\x97]\x92\xe2\xf6\xbf}\xe9\xa4\xe7\xcf\x9d\x10\xac\xff\xd7%m\x0f<\xb9\xa0\xad\x01\xc0\x03\xa4\xf2\xe4)\xda\x93\x0c\x99\x0fX\x07&\xad\x0b\x1e\xdbl\xb9\xe0\xec\x94\x0b\xe6\xa7\x14\x8b\x0eR\xc1e\x17\xa6$)<\xf6\xac\xc6\x18P\xaa~\xce\xf7=/c\xb3\x8b\xee\xb9\xe7w\x9b\xdeo\xf1\x96J)QkW\xe4\xc7wo\xfa}\xe2\xdc\x86\xc8\xf1\xa8\x16\xe2GmE\x9b\x00\xb7zmmm\xbeDN\x14\x08\x1c\x90\xa4\xf5\xdal(:\xa6L0\x9cq\x8a\xe1\xf4\xd9\x86\x86F\x07\x06\x88\x05\x08\x8b\xf0\xe0\xaaK#F5Y\x1e\xf9\xb3O\xa9,\xd0\x9e\xc3\x19\xc3\xa4\xa9\xd3\x7f0vlpc\xb9R\x1e\x93F5\xdb^\xde\xfb\x17\x81K7\xecI\xbeq\xe3\xc6\xee\xcak_h\xb3\x19)\xbf\xb7|^k\xc6\x1bQ\xab)Y\x082\x08\x81I\x1d\xb3\xa6\x19\xe6\x9fjP\xd2\xa3\xa9I0c\xb2%\x0c-\xc4\x83\xae\x11\x8e$\x91l\xdf\xe9\x13\xc5\x92\xb9\xb3"\xda\xc6U\xb9\xef\xe1\x0c\xfbz$R)*\xe5\x01eLj\x0b\x85\x82p\xf9\xc2\x07\xfd\xaa\xf0\xe3<\x1f,\x9b3F_\xbe\xf2\xbc\xd6\x17\xb4\x10K\x8ds\x1d\x9b\x83\x93\x12\t \x06\xbd_\xcc;\xbeyM\r\xede\xd8\xb6+\xc7\xab\xaf\xe7X\xfeL\x03Qu0\xca\xce\x81\xb0\xac\xd9\x90c\xd5\x8bE6\xbc\x1e\xf2\xf8\xcaF\xa6\x8c\xb7,<-!5\x02\xad5\x07\xba:7\xbf\xf5\xd6[\xe7\x8f(\x16;\x9a\x1a\x1b\xd4\x0bW\xdd\xb526vY\xe8\xc9\xfb\'\x17\xbd\r\x087\xe3`\x95;~\xb6fM\xea\xf5e2f\x9c\x10\x15ka\xf4H\xcb\xe8\x86\x94\xe2\xac>\x12/\xa4w@q\xde\xec2ZY\x18L6R8sN?2L\xd8w\xc8\xe3\xfc\xd9eP\x86\xc6\x82B\x8a\xa1\x1c\xd2[\xb7n8p\xd1\x92%\xfd8\x97\x9b\xb8\x7f\x97\x9e\xfbl\xd7\xbd/]4\xe19_\x8b1\xfbK\xc9\x1b\x97\xac\xe9\xee\x01\xf0:::\xe2\xe9\xc5i{\x9d\x83l\xe0P\xcaP\xaaI\xee{\xb2\x89\x9e~EKc\xcc\xc2\x911$\x83\x17\xb1t\xc4Fq\xffSM\xec\xee\xd14\xe5\x13\x96\x8c\xaf\x01G_ra\x18\n_k\xe7\x9cCG\x91\x008\xe7\xf9\xdd\x9b\x81\xcdG\xf2y\x80Ml\xf2\x9e\xb1\x96\xd4\x805\x96B&ev[\x95\xbd\x874\xadM\x11\x18\xfb\xd1\t\x0bY\xed8er\x95\xaco\x998*\x82\xd4a\x8c\x83\xa1ve\xb3\x94\xa4\xf2}\x1f\xe7\x1c\xb9\\\xee\xd8\n?\n\x00&\xb6\xebc/u\xd5\x9a\x14i\xe4\xc8\xf9\tw_\xbb\x87\xd4\x08\xc2\x8c\x85\x04\xd2\xd8\x00\x0e\xe5)2Jp\xe7\x97\xf6\x12\'\x82\xdc\xe0~\xb9\\/]!\x04J\xaa\xd1\xa5\x9e\xbd\xada\x18&q\x1c\x0f\xab\x1c\x06/"\x17\xb9uq\x12u\xf7\x97\x04\xa5\x01\x07\xce\xe0\xab\x94\xd0O\xc0\x1ap)\xfd\xdd\xbd\x1c\xdc\xf5!&\x8a\x01\x83\x96)\xb9`p\xdf\xa6\xf4\xf5\x19\x06\xafD2\xbe\x1e\x91Tk\xb7\xc5q\\\x08\x82\xc06\xb4\xb6\xda\x8f\x05\xf0Rgg\xb7\xb5f\xd5\xc1>\xc7\x9en\x0b\x98\xba\xdb\x8d\xa5TR\xd4"I\xc3\xf8\x1c#\'\x17\xc1S\xf4\xf6z\xd8\xd4\x821\xe0,Tcz{\xcdP5\xf9\xbe&\x97\xf5\xaf\x1e\xe8=4M*%\xd6?\xf1\xc4\xb01\xf0\x86B\x9b\xd8?\xf4\x96\xe2k\xde\xdd&\xfd\xd9\xd3"p\x1eH\xc7\xcbo\x8cc\xd3{\xa3h\x19YE+KO_@\x18\xa4\\\x7f\xf1\x16\x02mA\xc1\x9e\xdd\t[\xbbr\xa8\xa1\xde*\x08\xb3Y\x06\xfa{\xc5\xab/\xaen^\xfd\xec\x93\x8f\x9c9s\xd2\xf5\xaf\xbc\xfb~\xc7\xb1\x00\x86\x06\x92+A\xed\xfb\xd4\x94\x15\x9fn\xf3.\xfb\xe9\x97\xbb\x18?I\x82\x15T"\x8fuo\x8f\xe1\xcd\x1d\xcd$\x89\xa2ml\x1f\xe7\xce\xd9\xc3\x98\xa6\n\x08\x88\x07b\x1eX\xd1\xc2\xda-\xa3\xd0\xdeG\x9e\x16B\x10dC*\x03%\xac\xb5\xf4\xf5\x0f<ck\xee\xca5\x1d\x1d\xb5\x13\x02\x00\x98?cb\xbbG\xe6og\xce\xb0\r7_\xdeE\xcb8W\x8f\x92\xb0\x98Da\xad@\x07\x87c-\x88\xcb)\x7f\\5\x8a\x95\xaf\x8dA)w\xdcx\xe5\xac\x1d\x9a\xa8\x06\xca\x15W)W/Y\xb3\xbd\xf3\x99\xe3r\xe00\xad\xdd\xd2\xb9\xd1\xb9\xda\xdd\x1bw\xf8,{b"o\xbe\xadpQ\r\x12\x8b\x12\tZE\x90\x18Hb\xf6\xedIy\xf0\xa9\x16VnlA\xc9\xe3\x95\x03\x08\xf9\x91\xf8L\xe0\x0b\x94\\2l\x08\x8e\xfc\xb2h\xe6\xe8\x15\xd9L\xf3\x15\x85 \xcfy3\x0fq\xc5\xd9\xdb\xc9\x86\x0e\x04\xd8\x14^\xd9\xdc\xc2c\xafL\xe0@9E\xeb\x08!,8U\xcf\x9ba\x06m\xe7\x1c\xbd\xfd\xa5\xa7\xfe\xfe\xce\xce/2\xe8C8"\t\xe1Ny!7M\x93.7\x97\x1d[\x11\xc1\x07\x94\x92\x89\xac\xdf\xb3\x8b\x853.\xa3\x98\xc4\xf5V\x00lZ\x7f=]\xff\xfc:A\xd8E\x12t \xc2-\xc8\xe2fT\xb6\x03T\x04N\x83\x93\xc7\xa38\x01y\xe0\xc4\x12\x0e-\xd5B\xdf\xe8\x05b~&\xd0#\xb4?\x07\xa9\xea\xc6\xe439\xa2\xa8\x80\x92\x1f\xd6\xdbu\x0c\xd8\xd9\xb44NA\x8a)\xa4)$\x1f\xa6\xc4\xfb\x0f\x11\xf9\x9bQ#\x9fE\x8dZ\x8d\xf0*`\xfd\xbaS\x85\xc0\x18\x83\xb5\xae\xf3H\xeb\x01\xc4R\xf6\x84\xd9|\xe3\x86|.\xfb\x19\xa1\x1d\x08W\xe79<\x9aY\xc9)\'?\xc4\xd9\xa7\xdf\x8f\xf6*l\xd9\xf69\xfe\xb1v\x19iZ@\x1cn>\x02\xb0\x82$\x96T+1\x91\xb7\x0e\xdd\xf6Kda+X\x1f!\xa0T\xae\xdaj\xb9z\xe9\xb1I(\xaem\xe9\xcei5\xea\x15!\xbcY\xd6\xc5G\xe3\x13\xf5\x8b\xc5:M\xc6\xff\x10)\x13\xaaQ3\x02\x10\xc2\x80\x13G\xf1\x1e~\x88\xaa\x1e\x03\xd1\x0e\xf4\xd4\xdbP\xf9\xed\x98Dr\xb0TZ]+%\x9f_\xd7u\xf4O\x8a\xac[\xe9\\}\xf84\x18w\xc4\xb2\x06\xeb\x0c\xb8\x88j\xadH\xb92\ngS\xacK\xea\xff\x08\xc7\xf0\xd6e\xa4\xe8LD\xa8\xa7\x90t}\r\x93\n\xfa\xcb\xe5N\x97\xda[\x8eU>\x98\x03\x90\xdaT{"[\xcf\xe4a\xa8n\xa0\xab\'\x97\x1b\x96m(z~\xe0\xa8\x95>K\xef\x81\xc6u\x89\xdf\xfd\xad\x97\xb6\xf5l:\x11\xbb\x17\xe9\xc4\xfa5\xdeM]d\xdcQ}\xf7\x7f#\x81\x11\x98p\xc0\xed|\xf0\xba\x97\x98\xb5cx>\xe0\xca\xd6\xcel\x90\xe8OV7\xff\x05E\xfb\xc7\xd8\xc7\x91\xd5\x8fs\xd9\xbf\x01\xb4\x1d\x99#\x1d\xf4\x13\xea\x00\x00\x00\x00IEND\xaeB`\x82')
    HAMBURGER = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07\xe5IDATx\x9c\xed\x97[\x8c^U\x15\xc7\x7f{\x9f}.\xdf|s\x9fNg\xda\x0e\xb4L\x07\x06(\x17\x1b\x10\x05/\x80h\xb8\x18\xa0\x82\x18\xad\x18c\xbc\xc5\x98\x18%>\xc8\x13\x12_\xf4\xc1\xa81\x8a\xa2\x06\xf1A\xa5\x10\x0c\n1\xf8PD\x10j,\x14(Xj/\x03-\xbd\xccLg:\xb7\xefr\xce\xd9{-\x1f\xbe\xe9\x14Z\x1a0>\xf8\xc2NN\xce\xce\xce:\xe7\xff[k\xaf\xbd\xf6\xde\xf0N\xfb?7\xf3v\r\xb7\xdd\xf5\xa1U\xce\x96\xefU/g\x19\xf5+B\xa9\x9d\xf8\xa0\xa1\x0c\xb5\x90\x87\xe9\x10dJ\xbd\x1e\xf4\xde\xef\\\xc8\xe5\x95\xeb~\xbc{\xee\x7f\x06\xd8v\xcf\x8d\xddi4sMl\xccM\x91\xca\x15\xa9\t\xfdU\xa7D\xa2\x88\x17B\x9e#\x85\x104\xa2Y+Y\xa8\xe5\xe4\xb94\x9aM\x9d\xf0\xb9\xdfR\x96\xe6/j\xec#\x1f\xfe\xd5\xd8\xf8\x7f\x05\xb0i\xd3-\xd1\xf92\xf5\x856g\xbfQ\xcd\xe2\xd1N\xdb\xc4\x94\x05\xa1\x10|\x9eC\xfb\x00\xd2\xc8)\x8e\x1cF\x8a\x80\xeb[I\xa8\xd5)\xc6\x0f\x11\n\xc1T\xdaq}\x83\x8co\xdf\xc9lM^\xab{{of\xf8\xe1\x95\xbf;t\xe4-\x01\xc6\xee\xb9\xbc\xdbW\xe2\x9f,\xeb4\x1b\xbb2E\x92~\xc2\xd1\x83\x84f\x13)\x05\xf1\x06\x11\x83\xd4\x1b\x84\xc2\x13\xca\x80\x14\xd2\x8aH\xb3@\xbc\xa0\x01\x14K\xa85\xc08\x16\xe6\x0b&\xeaf[Y\xd8\xcf]\xff\xc8\xe4\xf3\xaf\xd7\xb3\'\x88gE\xea\xee>mY\xb4\xb1\xbb"HQ\x12\xa6_C\n\x8f\xda\nR\x06L\xa5\x0b\xd2vBQ"> E@\xbcG|\xc0\xa4mHPB^R\xce- Ddg\x0c\x93\xf8\x9c\x01\x1a\xeb\xad4\x1fx\xf0\xca\xce\xb5\xa7\x04(R\xf7\xc5\xc1^{K\xea\x02a\xd1+\xf1\x1e\x11 \xebF\x82\xa1\x9c\x9e\xc0\x1f9\x8c\x04\x85(\xc5\xf5\xafl\x01\xaa!\x19\\\x05\x02R\x06\xb4\x0c\xf8\x85:\xb3\xcfm\xc7\x17\x01\xca\x82~\xf2\x11k\xe5;w\xdcq\\w\xa9\xf3\xe4//\xebHb\xbe\xdaY\x01-C\xcb\xbbRQ\xafHQ\xe2\'\xf6\xa3\xde#eh\x85\xb9\x14\xa4\xf4\xf8\xf9\x054(\xa1\x913\xff\xe2vB\xa3@\x15\xaa\xe7\x9c\x8bM+\x8b\xd3\x12\x08\xa5`\xcb\x82\x94\xb0\xe1\x82\xbfu\x9f\x7f\x12@o\x1a\xaf\xcbb\x86\xf1\x8b\x02^Z\x10^\x8e\x03-\x8dK+\xd4\xf5\x06\xe5\x91I$\x80zE\x05$\xb4\xec\xebc\xaf\xe2ku4h\xeb\x9b\xa0\xa8B\xb7\xf5\x95\xc8\xc8\x86\x93\x00\xba\xe2\xac\xcb\xaa:\xf5B(\x8f\x89\x1f\x7f\x96\x84O\x84\x0bz\x82\x8d\x12J\xa1\x98\x9a!\xe4\xe5\x92\x1d\xaa(\x10\x13\x88\x90\x0f<v9\xee\r\x00\xdf\xdd\xfb\xc2\xd5\x0bE\xa1&(\xea\x03\xe2\x17\xc3\xefuQ8,\x85\xbf%v*\xb8\xc5\xf1c\x9e{EE\x8f/;U\x9cj\xfb\x15\x0b\xad\x15\xe8n\xbc\xa3\xab[L\xb8yOs\xee\xfa\xfb\x8e\xee\xb6\xb7F\xab\x18\xd0\x848(\x85\x17\xcc\xa2\xc7\xba\x04\xd4\xca\x8d\x16\xa0,\x02\x1e\x03:\x01\xae\x0ch\x90V\xa8\x15"\x81Fj\xd8:d*\xdf>\xb3\xda\xcb3\xb5qs\xcd\xed\xed\xfdq\xac\x0f\xb8\x8a|\xd0\'\r\xba]\xc4\x85I7\xe7D\xed\x9c.\x19}\xc1\x11\x15\x82)\x05S\xb4\xe67\xe4\x01\xef\x03RxB)\xf8\xd2\xa3E \x94\x81P\x84V\xbfh\x01\xd8\x00\xc1B=\x85\x7f\x0f\xc0s\xab\xe1@\xb7\xa3\x9cM\xef\xad\xac\xab}\xdeU+\xd9\x90 \xabM\x90\xc9\xc4\xbb\xcez\\\xa4O\xf8Y\x9e\x0esdD\xf4\xe0\xe8s\t\xdd.\xa2\x92Y*\xa5!\xcb\x85\xb4P\x92\\\x88s%\x8a\x02\x91\x11\xd4*b\x952Qr1\xd4\x93\x88\xf9\xaae\xbc\xd3\xb0o\x19LUA\r\xc4\x18l\xee\xaeH^\xea\xad\xba\xf6\xd3\xaa;\xe4\xa8||\xbe\x19\xc62\x97\xfd\xa0\xab\'|FT \x02E\xa9Y\x98G\x89\xe6<m\x87s$\xb5\x14C\x15,`\x05\x88-\xc6\x1a\xac\xd7V\xa2Y\x83\xaaBPBd\x08\x11\xe8\xa2m\xdfb*(\x11y\x11\x8d5\x9aYs\xa9\x14\xeb\x8e\xcb:\x1e\xdaQ\xdc\xbf|\x80\xab\xcd\xbe\x12\xf7X`\xdb\x85\t\xcdHX\xb3e\x0e\xf3\xaf#4\xe6\x1b\xd4\x9d0\xb7\xbaBH-Go^\x0be {y\x86\xea\xde\x05\xacs4\xcf\xed\xa6g\xd7\x02{?y\x1a\xb6) \x10R\x8bC)\xd4pA5\xd0\xdb\xd4\xb0k\xca|\xe2k\xb7n}\xd0\x1d\x03x\xf8\xd1\xf9\x9b\xce\x1bM\xaf\x1e\xee\x05SI\xe0\xd1\x9cw\xfd\xbeAm.\'\xcc4\xa9\xf9\x94Zi\xc9\xbd\xa7\xd8S\xd2L\x94C\xe9\x0c]OL\x90\xee\xaf-z\x06\x86\tR\xa0\xcbUX\xb3\xf3(\x13W\xad`\xdfG\x87\xb8.\x9d\xa7\x169V\xc7%s\x07}\x18H\xf50\xd0Z\x8b\n\xe6\xd3\x9b\xa6/\xefi\x0b\xac\x18\x8cX3Ra\xed\xa5m\x9c1\xdaFu,A\xf6F\xd8\x89\x06nV\xf1\xf5\x80\x8b,Y\x1eX}\xdf\xabxk\xd0J\x04\xb1%j\x8f\xa9\xac\xca\xe8\x1a\xe9`t(\xa5\xfbc\xa34\xd6v0[\x068\xa2\xcc\xec\x9d\xe6\xd9\xb1\x06/\xee,\xe3}\x07e=\xf0\x94\x03\xb8vd$\xe9\xd5\xfa\xba\xfa\x82g\xe7\xce\x92\x1d;r\xda\xb2Y\xfa\xbb\xe0\xf4\xfe\x8c\xe1\xf7t2\xd4\xdfO_w\x17\xfdi\x05c\xa2V\xc5s`\xb3\x88\xa8#&\xee\xcd\x88\xda\x1d6\x89\xb0U\x07\x99cj\xf7\x04[\xff\xf82/<;\xc1+\x87\n\x16\x1a\x81\xe0\x03q\xea\x0c\xc4\xa3K\x11\xe8X\xbf\xde\xeb\x81\xa7&\xac\xb58#\x80\x01U\xea3\x9e\xfd\xb3\r\xa6vM\xb2+\x83\xde\xae\x98\x95#+X~\xe1(\x83\x17\x9dG\xcf\x19\xab\xc09(\x03H+\t\xb1\x16B\xe0\xf9\x87\x9e\xe4\xaf\xbf\xdd\xcc\x81\xc9\x06\r\x13\x93\x9b\x18c\x14"K\xa1\xd1,\xca\x9f\xe1u\xe7\x81O]:\xb4!\x8e\xf4g\x94\xc5\x801Jd\x0c\x89U\xaa&P\xb5\x81\n\x9e6\x13H\xa5$Q\xa1\xad\xbd\xc2\xf2\xf3\x869\xf7\x86K\x188\x7f\x08\x04\xb0\x06\x9f\x97<~\xcf\xdfy\xfa\xe1\xad\xd4\xd4R\'f>X\n\x81\x9e\x0e\xc7\xda\xb5\xbd\xa8q_\xbe\xed\xee\xedw\xbf\x01\x00\xe0\xd7\xb7\xad\xbfa||\xfe\x0f\xaf\x1e\x98\xb5\x0b\x8dV\xedN"H\x8c\x92\x19!3\x81\xd4(\xb1\x11\x9c\x08xO\xd2\x96p\xf1\rgq\xc9\xb5C\x94\xa5\xf2\xc8ov\xb3e\xf3~\n\x17\x13\xac\xc3%\x11#C\x15\xd6\x0cf\xac?\xa7\x83\xa4\x92I\xae\xee#k6>\xb6\xf9$\x80\xe9M\x17u\x1d\xdc\xcf\xb3m\xb6\x18~y\x7f\x9dg\xf64\x18\x9b,(B\xcb\xd0\x00\x91Q\x9ci\xbd-\x10\x82"\xaa\xac\\S\xa1(\x94\xc3\x07sV-\xcbx\xf7\x99m\xf4u8\x06zb\x96w9\x92\xd8"b\xd8;\xcd\xd8\xfc\\|\xf1ewn\x99>\t\x00\xe0\xe9\xdb\xd7}\xa57\x93\x9f.\xcb<\x8dB\xd8=Q2>\xe7\xc1\x80\x17\x98m(G\xea\xc2LC\xf1\xa2\xf4\xb5Y\xfa\xda,\x8dBq\x16\xce\x1e\x8c\x19\x1dL\xe8\xc8,\xaa \xda\xda\x86\r0W:&\x1b\xd1\xd7\xdf\xf7\xbd\x97~tL\xcf\x9d\x08\xd0|\xea\xa5_\xec\x1f]=<\x17\xc97\xfb\x92\x92\xe1H\x19\xee=\xce\x19\xb4\x95s^\x0c\xaa\x868\x82\xd8*\x82b0D\xa6$L\x17\xcc.V=c\xc0\x18\xc3L\xe9\x98\xf6\xee\xae\xe9\xa3\xaf\xdc\xf5z\xbdS\x1e\xcb\xfft\xcb\xe0g+\x84ou\x98\xf2\xec6\x1b0\xda\xda\xd3\xdf\xec\xabc\x1e\xbe\xf1\xaf\x065\x96\x86:\x16B\xb4\xa7i\xdc\xf7\xffq\xff\xe1\x9f\xdf\xd9J\xd7\xb7\x06\x00x\xf0\xaa\x8e>c\xed\x06\xa7\xe1F\x8b\\\x12\x1b\xe9M\x8d\xc6\x89\x11"\x03F\xe1X\xfdS\x03A\r\xb9\x18J5EI4\x1d0\xff\xf46z\xb8\xe1\xfdC\x1b7\xd7\xde\xf4n\xf0\xb6nF\n\xe6\xfe\xf7\xb7/3\tg[5#j\xb4\xdf\x19\xd3\xa5\xaa\x15\x03N\xa1\x14\xb4\xae\xd8\x19Q&\x9de\xd7\xa4\xd7]_z|a\xca\xb4\x08\xdfi\xa7l\xff\x01$:\xfaD\xd4\x83\xdc\xa2\x00\x00\x00\x00IEND\xaeB`\x82')
    HAMMER = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x03jIDATx\x9c\xbd\xd5Oh\x1cU\x1c\x07\xf0\xef{\xf3fvg\xff\xc6\x15<yX\x14o\x05\xa3m\xa1\x07!\xe0\xa1-\xe2\xa5\xd6\xac\xa0\xf8\xef\x90\x8aH\x16\x02B\x82\xb6lz\x08\xecEH\xa0\x9b\x98\xa0)A*\x94\xe8\xad\xfeCAr\x10\x0fU\x11O\x82\xd6f\xa9M\xeb\x9f\xc0fw\x9c\x7f\xef\xf7\xe6y\xda\x90\xd6\xb4Igf\xfd\x1d\xdf\xfb1\xbf\xcf\xcc\xef7\xef1\xc4\x8cF\xa3!\xaa\xd5j!\x9f\xcf\xbb\xb5Z-\x8c\xfb\x1cq\x8f\xf9l~~~8\x93\xc9<\x95\xc9dF8\xe7\xc3A\x10\xbc\x05\xe0\xbd\x81\x03fgg\x9f\xb0m\xfb\xcdl6{thh\xc8\x0e\x82\x00\xbe\xef\xaf\x12\xd1Z\xdc\xe2\x00\xc0\xf6JX\\\\\xccy\x9ew:\x97\xcb\xd5+\x95J\x9e1\x86^\xaf\xf7\xab\x94\xf2\xf4\xd8\xd8\xd8\xc5$\xc5\xf7\x044\x9b\xcd\xb2\x10\xe2\xfdJ\xa5r\xd2\xb6m\x10\x11\x1c\xc7\xf9LJ\xf9F\xbd^\xbf\x9a\xb48p\x97\x164\x9b\xcd2\x80\xf3\xa5R\xe9\x04\xe7\x1cD\x84N\xa7\xf3\rc\xacV\xaf\xd7\x9d4\x8a\x03\x00\xdfm\xb1\xd1h\x94\x88h\xb9X,\x9e\x00\x00\xa5\x14\x94R\x88\xa2\xc8\n\xc3\xb0\x98V\xf1]\x01SSS\xf71\xc6\x96\x0b\x85\xc23Zk\x10\x11\x94R "\x14\x8b\xc5\xc3\x9c\xf3\xd5\xb9\xb9\xb9\x07\x07\x06\xe0\x9c\xbf\x93\xcf\xe7Oj\xad\xfbo\r"B\x14E\xd0Z\x83\x1b\xc6\x11\x02\x0e\xa4\x05\xd8\x9e\x01\xad5\x9b\x9e\x9e\xb6\x83 \xf8\xc9\xf7}\x95\xcb\xe5\x0c\xad\xf5v"\x11\xc1\xf3<\xf4n^\xfbCn\\_O\x0b\xc0\x00`rr\xb2,\xa5<g\x9a\xe6\xa3Z\xebo\xb3\xd9\xec+\x85B\xc1\xe2\x9c\xc30\x0cp\xce\x11\x84\x01\xc2\x9b\xbfCw7\x11j\xfd=W\xa8\x9d=\xff\xe1o\x89\x01\xe3\xe3\xe3\x19\x00\x1f\x94\xcb\xe5Q!\x04\x18c\xe0\x9c\x83s\x0e!\x04\x84\x10\x08\xc3\x10\xee\xf5u\xa0\xf3\'L\xcb\x82aY\xf0\xa5\xfa\x81G\x18M\x8a\xe0\xddn\x97i\xad\xb3\xfdA\xeb\xf7\xdaq\x9c\x8dN\xa7\xb3\xb4\xb5\xd5\xfd\xeb\xef\xab\xbf\xdc\xf8g\xa3\r"\x82\x94\x12*\x0ca\x9b\xc6\xe3\x91\x81\x8f\xde>\xf5\xdc\xc3\x89\x00+++\xbe\xd6\xfaU\xc7q>\xedO\xbcR\nZk[J\xd9RJ\x1c\xeem\\y\xd2\xf1\xc3\xcb!\x11HJH)Aa\x08\xdb0\x1e\xe3\x8a\'Bp\x00h\xb5Z\x9bQ\x14\xbd\xe4\xba\xee\'\xfd\xc9\x8f\xa2h\x08\xc0\x0333g\xdaK\x97\xd6~fJ\xd5\x1c/\xf8\xee\x16\x84\x0ca\x0b1\x9c\x04\xb1\xfd\x1b\xb6Z\xadM)\xe5\x8b\x8e\xe3\\r]W\x11Q\xa3\xddn\x7f\xdd\xdf_\xfcbm\x1d\xa4F\xd3F\xfc\xe7.\x98\x98\x98\xa8\xf8\xbe\x7fhaa\xe1K\x00\xfa\xf6\xfd\xd7\x8e\x8dT!\x8c\xd5\x82\x9d9d\t\x01a\x9a0M\x13\xc2\xb4\xe0\x11\xfd\x18\x19\xd1\xb33K\x17\xaf\xc4\x06\xec\'\xd2D\xecz\x17\xec\x15i\xb6#\x16 MDl@Z\x88D\x80\xdb\x10\x97\xe3 \x12\x03v jq\x10\xa9\x00\x92 R\x03\xc4E\xa4\n\x88\x83H\x1d\xb0_D\xe3\xf5\xe7\x1f\x02b\x9e\x84\xfb\x8d;\x9e\x98\x96\x05W\xaa\xaf\xb6r\xf7?=P\xc0\x9d\x10\x96e\xc1\xa5\xe8\x9aE\xe6\x81\x81\xb4`g\xdcrX)\x05E\x84\x9e\xe7\x87\x01\xa9\xe9\xb3\x17.\xf4\x06\xfe\x05\xfa\xf1\xf2\xb1\x91j\xd64\xde5M\xeb\x91\x88cf\xfe\xe3\xcf\x97\xff\xaf\xda\xdbq\xea\xe0A\xf3\x85\xe3\xc7K;\xd7\xfe\x05\x8a=\xa1\xa6&V\xa5\xd2\x00\x00\x00\x00IEND\xaeB`\x82')
    HAMSTER = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\t2IDATx\x9c\xe5\x96kpU\xd5\x15\xc7\x7f\xfb\x9c}\xee377\xc9\xcd\x13\x12\x02!\x89\x12\x1e\x01\t\xc1*\x18\xc1\x17TE\x9d\n\xda\xa9\xb5ZF:\xadE\xc7>\xc6/\x8c\x0e\xe8\xf45\xb6ttt\xa6\x8c\x1f\xb4\xb5\xce8X\x1fS\xb1\x8a\xa3\x11\x9bQ@\x9e#\x10!@\x04\xf2\xe4q\xc3Mnrs\xcf9{\xef~\xb8I`\x9a\xb6c?\xbbf\xf6\xccy\xad\xff\xfa\xef\xb5\xf6\xfa\xaf\x03\xdft\x13\x97\xdf\x18\xb0z~\xc6\r"O,\xb7m+a\x94\x1e\xf0\x86\xcd\xc7\x95\xa7\xd9.\xb6\xa2\xfe\x1f\xe0\xd6\x16dm37;a\xd1"l\xabP)}\xc1\xa4\xcdG[\xfe\xc0\x87\x1bAO"p\xfa1\xa6\x06\xe2\xf2\xd9He\xc9\x1d\xb1\xea"\x9bp\x10F]\x86N\'u\xa6\xeb\xec\xb6\xe1\x94\xbf\xbe\xe6\xf7\x9c\xfa:\xc1{~N\xb5\x15\x93\xcfG\xabKW\xe6U\x15Y\x84\x02\x90\xc92t*\xa9F\xba\xfa\xdfrS\xfa\xd1i\x9b\xe9\x9e p~=\xf9~\xb1\xf3fYs\xddrJ\x12\xf4\xf5\xfa\x9cO\xfa\x14\x15\xdaL\xa9\x08\xc0@\x92s\x9fw|j\xf5eW\x16?\xc7 \xc0\x9e\xdb\x88\xe4\xc7\x91\x00\x83)\xfc\xa6w\x18\x01H>N\xdc\x8d\x05\xde-[Tw\rE\tzz]\x92\x03\x8a\xe2"Iy\x85\x84\xf3\x17\xe8\xdd\xdd\xd1\x9a>\xe7\xddY\xff\x1c\x83\x12 \x1b\xe5\x81\xd2\x86\xca\xe5:Q\xcc{\xdbS\xb4\xed\x1e\xc6\xf3\xc0\x91\x82\xc5\x0b\xc3\xdc\xba"A\xe1\x15\x99k\xfa\x07O\xfc\xae{\x03\x9d2(\xaf\xb6B\x81\x1a\xe18\x85\x00\x85\x9e7\xd0\xbf\xd8=\xe9g\xfc\x9d#>5\xe5WV]\xe3\x17\x16\xb3\xed\x1f\x03\xec\xda\x9b\xc1\xf3\r\x01Gpms\x84\x157&(i\xc8,S\xfb:\x1f\x00\x9e\x15\xef\xae xUK\xf0\x83\xb2\xe5\xf3\x97\x1e8\xa4\xf8\xcb\xeb\x03\x08!\x10\x02\x94\xc9\x1d\x8c\xef/\xd3\xd4\xe5\x0fb,\x8b\xbc\xf2BDA\x0c\xa4\xbc\xac\x82\x06|\x1fsq\x88t\xef\x00\x02M\xc7`>\xaf|$0B`\x0b0&\xb7\xee\xbf\xbb\x80\xc696\xfd\x1f\x1e\xf8\xe4\xfc\xfe\xecM\xd6\xac2\xc2N$\\\x8b\x90t\x9c\xcc\xa24X\x16h\x04Q\xa9\xb8\xb9\xfa\x1cU\x914\xc1\xe9\x95\xc4\xe6\xd6!JK020\x06\xa8\xc7\x16\x18\x19@\x94\x96\x10\x9bWGhz%\xd3"in\xa9>OT*4\x02\xcb\x02\xa5\r\xc7NfAH\x9ch\xb86\x1a!"\xf5\x08\xc6(\xed!\xc0q\x04\x18PF\x90\xef\xb8\xdcVw\x81y\x8b\xcbp*\xca0B`\x94\x06\xe3\x83\xb0A\xc6@\xe6\xe5\x12\xe0\r\x81Jc\x94\x07Bb\xc7"$\xe6\xd7r}Y?\x89]\xfd\xbc\xd3\x91`\xd0\x0b\x80\xc9\x95\x02\x01FkO\x8f`d\r\xa4\xcf\x0eg\x0e\xe0f\xa75\xce\x0e\xb3s\x7f\x06\xa9=V\xd5\'\x99\xbb\xa4\n\xbb\xb8\x08\xadt.\xcd\xc6G\xe4\xd5"\xca\xef\x84\xd8,\xb0C9\x02*\x03C\xed\x98\xde\xb70\xc3\'\xc0H\x0c\xe0L)\xa7\xf1\xba\x00\x96\xe8\xe2o\xed\t\xfc\xb0\xc3\xbc\xd9ap\xb3x\x83\x99\x835\x90\x96b+\xeaL\xb5\xf7\xe7\xf4\xd1\xee\xdbg4\xd6\x8a{o\xcf\'}\xb8\x83\x86\xe62\xacD!\xc6Wc\xc1\x15\x84*\x11\xb5\xbf\x80P%\x18\xf7R\xdf\xd9\x11(^\x86\xc8\xab\xc7\xb4o\x82\xd1n\x10\x16\xc67XE\x8544{\x0c{\xe7\xc8\x9b]\xcb\x8c\x9a\x00\xe9\x03\xc7\x8d?\xec\xbd,\xb6\xa2$@\xe5)\xde\xea\t\xf5\xbd\x10\x8c\x06\x1fn\x88\xdbd\xe7D\x91%\t\xb4\xeb_\x12\n\xed"\n\x16Bhjn\xc7\xe2r\x191\xa0}\x08M\x81\x82&L\xd7I\xb0B\x80\xc1(\x8d,I\xd08g\x98`\xfeE\xbc\x8e\x0b\x0cu\xf6=\xffY\'o\x03\xb9>\x16[Qf\x9dy\xacg\xdfW\xe7\x03\x85\xe1\r\xf1\xf9W\xd8\xc6\xd7\x18\x0cf<\x8c6\x08\xec\xb1\'\xb9\x98\x8c_O\x98\x01l\x8c6\x80\xbe\xf4V\x0bBS\xcb\x18<x\xd4\x1f\x1d\xc8<=5\xc9\xaf\xd6\x8c)\xab5\xfe\x8d\xd8\x82g\x04\x9d\xe1\x8a\x84%\x1c\x07\xad\x14F\x99\x1c\x98\xd1hma\x92{\xc0M\x81\xb0\x98dB\x80\x9b\xc2$\xf7\xa2\xb5\x05Fc\xb4\xc1(\x83V\n\xe18\x84+\x12\x16\x86Sb\x0b\xde\xb8\xdb\x04Rk\x0bRF\x9c\xfb\xc3\xc5q\xa1|?\xe7l4\x16\x9a\xed\x07%O\xbd\x11\xa5\xb7\xab\x13.\xee\x07K\xfe\x07\x02\x0e\xa4\x0e\xd0\xd7u\x82\xa7\xde\x88\xb2\xfd\xa0\xc4Bct\x8e\x88\xf2}B\x89\xb8eE\x9d\xfb[[\x90\x93\x08\xd462\xc3\x8eE\x9a}K\xa2\x95Bk\rZ\x93J\x1b^\xde\x11b\xdb\xfe\x10\xef\xef\xd3\x88\xc1#\x93\x83\x03\x02\x81\x18j\xe7\xfd\xfd\x9am\xfbC\xbc\xbc#D*=\x9e=\x8dV\n\xdf\x928\xb1\xc8\xa2\x99W1}\x12\x01\x11b\xa1\x8c\x86\xa3J\x1b\x8c\xaf1\xbe\xc2(\xc5\xe0\xb0\xe1\xe2\x88 \xe0\x18z\x92\x02\xe5\xab\x9c\xa4M2\x83\xf24=\x17 \xe0\xe4|Ri\x83Q*\x87\xe5k\x946\xc8h8j94M"`\x05\xa8\x0bG\x1d\xa1<?\x97\x01\xa5P\xbe"\xea\xf8\xc4\xc3\x1a\xd7\xf3)/\xce\xc7\xaeX\n\x18\x84\x94\x08i\x8f-\x891\x1a\xbbb)\xe5%\x05\xb8^\xce\'\xea\xf8(_]\xc2\xf3|\xc2QGX\x01\xea\xc6\xe3N\xd4B\xd8"!,\x81Vc;4\xb9\xc4F\xa5\xe6\xde\x85\x03\xec\xea*\xe1\xdbk\x1e\x82\x82\xb9\xf8\xa3Y\xf6\xec?\xcc\xb1\x8e\xdct\xae\xaf\xab\xa6i\xc1l\x9cx\x03+\xd7\xfc\x98\x8e\xbe-4W\xf6\xe7\x08x\xb9\xec r\x07UX\x02a\x8b\xc4x\x07\x8d\x13\x10\xaeo\x85]\xcf\xe0\x1a\r\xc6 \x04\xd8\x02\xb4v\xb9ia)\xb7\xae}\x8c`\xd9B\xb4\xf2y\xe9\x957y\xed\xf5\xf7\xd0c\xa5\xb0\x84\xe0\x9e\xbbW\xb0\xf6\xc1\xd5L\xbdr)\x9b\x9e\x8c\xe2\x1e|\x06?\xd5\tV\x0056\x88\x10\x02\xcb7\xb8\xda\n\xf3\xe4\x06\x8b\x8d\x1b\xb5\x04X\xd2\xb2\xfc;\xbf9t\xf1\xfa\x8a>P\xc2F\x1b\x98\x9ep\xb9cv\x12;^C`\xd1&\xec\xf8L\xb2\xc3\x83X\xd2\xe6\xf8\x89N\x8e\x1ci\'\x1c\t\x03\x90\x19\xc9p\xfc\xc4\x15(\xcf\xc5\xf3G\xb0\x8b\x17\x10h\xdaDf\xe7\x13\xf8\xa9\x93\xfc\xfdp\x11\x9d\x17\x02X\x02l\xa3\xe8\xbbP\xdcr]r\xc7/\xcbV\xaf~F\x02\xe4\x85\xd3\xdb\xef\x9bqlV\xe5\xb4\xe8&\x93\x17a$+85\x10``D2\xf5\xea\x07!V\x83\xd6.gO|A \x1c\xe1\x91\xf5k\t\x85\x82\xb4\xbe\xbf\x1d\x80e\xdf]\xc5\xba\x87\xee#y\xfa(nf\x84\xb2YM\x10\xab!0\xebA\x92\xad\x1b\xa9\xc8\xcb\xb2\xb8j\x88h\xd0 \xd2#t\x9d\x1e\xfe\xeb\x13C\x8b_\xdc\xbau\xab\x9ePZ\xb3\x91o\x1d\xb5\n>\xd9;\\)\xf7\x9e\t\x13\xb6=\xd6,6\xd4\xaf~\x11\x1d(@\x08\x18>\xdfC\xdf\x91\xddT44\xa1\xdc,g\x0e\x1f\x00\xa0\xaaa>v0H\xef\x91=\x9474\x13-\x9e\x821`y\x179\xf9\xfaZ^\xdb)H\xfb\x01\x16Tf\xb8*\xda\xed\xd7\xa9\x81\x96\xc0F>\x9d8\x03---\x057\xec0\xabg\xc6\xd2\xaa\xae\xc4\x93w\xcd:\xcb\xd0\xa8\xc5\xde\xae\xa9LW\x80\xef\x83\xd1\x04\x0bJI\xccl\xa4\xb7\xa3\x1d\'T@\xc3\r?\x00\xe0\xf4\xc1V\xbc\xd1\x01\x123\x1b\t\x16\x94\xe2\xb9nN-}\xc3\xde\xae\x18\x0b\xa7\xf6P\x11\xf3i\xfb*\xce\xe6\xf6\x19\xea\xe4\xd0\xbc\xef-Y\xa2:\xda\xda\xda\xceMt\xc1P6\xf8\xcf\x1f\xce\xdd\xd7\xdfP\xe5\xfd\xba-Y!\xdehOp\xef\xbc~\xd4`/&^\x9b\x1b6@\xb8h\nE\x91R"\xf1j\xc2\x05\x05\x00\x94\xce[If\xf0\x14\xe1\xb0\xc4\xcb\x8eMI\xcb\x81\xc1\x1e\xaa\x83}\xbcz0\xc1-\xb5I\xd6\xd6w\xe8\xa3Q{\xc3\xc3\xbb\xae=\x11\x91\xeeX\x9f].%\xad\xc8?\xbdT\xf5\xe9\x97\x99\xb2Ew\xd5wQ\x1bO\xa1\xeb\xef\xc3^\xb0\x1e\xb4\x07&\xf77\xed\xfb\x1a\x19\x9dBEE%\x00\xdd\xddg\xd0\xa3}H{\x0cNX`I\xfc}\xcfbu\xbcJ\xf7p\x8c\xad_VR\xe5\x0c\x1cx\xe4\xd1\xcef\xd1ti\x16\\N@,]z\xfd:\x1fk\xd5\xe6\xe6\xcf\x9d\xba\xe2\xd1\x9b\x86\x8c\x83/\x02X\xf3~\x045\xab\xc0\x0e\x80\xf60\xc6\xe0\x9b y\xf1r\x8c1\x0c\xa7\xfap,w"0*\x8b9\xfe6\xe6\x8b-H<\xf2\x84\xcf\xe9\xa4\xb3\xfd\xa7\x9f5{\x96e>j\xfb\xe4\xe3\xcd\x8c\t\xc1\xe5SEX\x96\x19\x1c\xc9\xb2n\xf1\xe2\xa1d\xdfA\x1e\x97\xb6\xfeI@\xba%\xde\xde?\x92=\xf3\x19\xaa\xeaFT\xe1,\x08\xe4a\x84\xe4\xdc\xc8E\x00la\xf0\x8c\x0f\xee\x10\xf6@;\xf2\xcc\x07\x04\xce\xee\xc6A\xa3}s\xceS\xea\x85\x05\x8b\xdc\xdf\xa6\xdbd\xac\xd0vonii\xb1w\xec\xd8\xe1O*\xc1\xbf\xdb\x99\r\xd4\xd9\x82{\x8c\xe1V\xcfg\x8e\xb6E\xd4\t\xc7\x05y\xe5\xa8`!\xc8Pn\x1fj\x14;\x9b\x84t?\xeeH\xca\xd8\xda\x0c;\x92C\xc2\xb0M\t^\xabz\x9a\x8e\xff\x16\xe3\x7f\x12\x18\xb7c\xeb\t\xc6\x8b\xa82\x8a9\xda\xa7FC\xa9\xd0\xc4\x81\xc0\x18\x8a+\x04)\xe0\xac%9)l\x0e\xa5\x92\x9c\xa9\x7f\x8e\xec\xd7\xc1\xfff\xdb\xbf\x00\x98\xf3T\xa9\x86\x9b\xba\xb5\x00\x00\x00\x00IEND\xaeB`\x82')
    HAND = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05:IDATx\x9c\xad\x96K\x8c\x14U\x14\x86\xbfs\xab\xaa\x9f\xf3d\x1e:\xc8\xf06\x8a\t\xc4\xb8pG\x82.X`\xdc\x92\xa8\xc1\xd7\x02\x0c11\xae\\\xa0\x0e\xc4\xb82\x06Y\xb80&*b\x84 \xec\xd4\x8d\x11c\xd0\x85\xc6\x85Q$FE\x89\xe2\x03\xd3\xa3\xf3\xecW\xd5\xbd\xc7\xc5\xad\x9e\xee\x1ez\x98\xe9\xc1\x9btwU\xdfS\xf7\xff\xcf\xff\x9f{n\xc1*\x86\x82\xfcp\x8c\xbe\xd5<\xbbxH\xb7\x0f\xcc\x9cf\xc4\xba\xe0X\x94\xcb\xdc]-W\xcf\x0c\x85\xfa\xbc\xec\xa5\xbeZ\x02\xa6\xdb\x07\xe2\x98}\x03\xebF\x1e(n\xd8\xb0%?\xd0\xffL\xa9\xc6\xce\xd5\x82\x03\x84\xcb\x05\x94\xce\xb2.\x88\xe5P\x14\x9a5\xb5\xb2=F \xeb\xc9\xe4\xc1\x05\xe4\x0by\xca\xa5\xa9-\xc0\xc7\xbf\x1ce`\xe3\x14sr\x84\xa4\x1b\x02\xcb) \xa6.\xcf\x0elZ\xfbDq\xd3\x86\xbdA!\xfb\xbaZFQ@\xd5\x07\x04\xe4\'O\xc9\x8b\xa3\x9b\xf3?L\xdd\x11~0y\x92\xf1\xff\x8d\xc0\x85\t"\x13E;\x08{@s\x84\xb9\xfczD7b\xfd|\xec\x04Uvfz\xfa\x9f*\x8co\x1c\x19X?\xb2[\xd5<\xde\r\x81\x8e\x16\xfc\xf9\x12\xc5\xea0v\xe3e\x92iL\xd6g\xab\xbed\x95b#N\x15E\xd9\x12\xe5\xb2\x06\x15\x08s\x18#\xeb\xbb!p\x8d\x02\xa5\x13\xec\xee\xdd\x9a\xfdj\xa8/\xfb\xd9\xe4&\xee\x15\xc157\x8b\x88@\x84,\xdc\x83!\xab\x88_G\x05U\x82n\x08\xb4)\xa0\x13\x98\x7fB\xf3dq\xfc\xe6\xdb\x91\x90\xe9K\xbf\x1e\x02\x8a(\xa4\xa0\x06!j\xc4\x8bA\x042\x8dIZ\xbfW8\xda\x14\xf8q\r\x91\t\x83a4\x02\x8d\x90(\xbbU\xd1>4\x05\x14D=`+R\x06\x90F\x0c\xc1\r\x10\xb8u\x0c\x05,\xaa\xa0\x8a\x88fA2\x8dyE\x0cJ\xa6\xf9\x84\x00dD\x9a\x98\xe2\xba\xb3\xa0\x8d\xc0{\xdf\x01\x8a\x05\x87\xcfH"h\x91\xdc\x17A\xa4\r\x05\x04\x102\xba \x86\x80v\xa7@[\rl^\x8b*\xea\x15\xc0\x01D"b\x1b\xf3*bD$j}FT"i\xf1]\xcc\r\x10\x98\xfd\x03\xa5\xdf\xd9\x85m\xa7\x1a\xd1\xba8\x88.\xb6@\x88\x90f\x8cj\xbb\xaa\x17N\x93Y;\xc3\x98\x04\xc8\xd7\x97\xb9r\xcf\xa2N\xd9\x16\xbc\xeb0\x0e\xb0\xa8\x03u(\x1a*\xda\xccX\x11U\x8dR\xa9\xfd\x8f\xbf\x97F\x80\xa2\x0bk\xfe}\x8a\xbb\xc6\xc5\x9c\xcb\x0e\xe5\xbe\xcd\re\xbf\xb9s\x9b\xbc\xa1\xa7[\x13X\xdc\x88\x0e\x83l\xc3\xa2\x16\xd4\x90\xcd\xe7Q\x91\xc0\x17\xa5#*\x14D\xd5\x05b\x0c\xa0\x98(K\xae\x7f\xc0\x84\xd9,8GZ\x00\x06`\xfa8Cj\x827\xfb\xc6\x06w\xe0\x0cHB\xbdj\xef\xff\xf9\xdf$\x0f\xcd\xd3\xb3M\x019\xdc\xd8\x05\x16\xd4\x91\xed\xed!\xd7\xdb\x07j\xc1&D\xf9<\xc5\x91Qo\x8as\x980\xa08z\x13A\x18\x80K@\xdd\xc2\x86LB&\xfa\x87\xfav`\x03p\x96\xdaT\x99$N\x8em\xde\xcf\xcc\x92\x16 \xa8\xa2\t\xea\xc0Y\x0f\xac\xb6y\xed\xac\x07Z|o=a\x92\x04\x1c\xb9\xab\xc79\x98\xeb-\x1c \xca\x80&T\xa6g+sS\xd5\xa7\xd7<\xc4\x11iv\x8c\x0e\x16x\x1b\x13\x9c\xf3\x92* \nF\xf0\xdd\xd65\xed^\x88\xf7\xc5`\xeb5\xe6K\x93\x00\xbb\x8b\x03\x85\xfb\n}Ep\x8ex\xbeBe\xb6\xfe\xdc\xf0>^\xb9\x06\xab\x13\x01\x85\xd8g\xe8}\x06\x01k\xc0\xa4\xd7\xad\x04\xd2\xbf\\\x1c3W*!"\xf4\x8f\x0eF&\x0c\xd2\x9a\x88\x99\x9b\xad|1\x13\xf3j\'\xf0\xce\n@\x82\xb3xw\x14T\xbc\n\x0e\xaf\x82oPM\x06\n\xe5\xa9)L\x10\xd03\xd8\xe7g\xac\x05\x1c\xb5\xb9\xaa&\x89\x1e\xdd\xf4\x18\xd5\x15\x13\x104\xf6\xfe\xb6dm\x9cWD\\\x0b\xb8\xbf\xacWj\xa8\xb5\xf4\x0c\xf6"\xe9\xf6\xf5G\xb7\xa5R\x89/Z\xc7\xfbK\x81w$\xa0J\xdd\xf7\x01\x0bV\xbd\x10\xae\x83\xffi)\xc5\x95*\xf9b\xce\x17\xbf\xb34\x9a\x98M\xea\xb8\xd8\xbd5\xf60\xf3]\x11\x10\xa1\xe2\x17\x12\x0f\xda\xf0_\x01\xd3\xbeill1\x06\xc2\xd0x\xd9\xc5\x81S\x10\xc7\xdcl\xfc\x97&\x9c\xbc\x1e\xf8R\nT\x17\xb6!\r\xff\xd3\xcc]\xbb\x05\xea,\x99L\x00\x9a\xd08A\xbd\x02\x96\xc4\xba\xb3\xc3\x8f\xf2{\xd7\x04\x9c\xe57[s\x04\x81\x02\xa9\xef\xe9\xb1\xe7\xb1\x17\xba.\xa1\xa1Y\xa0\x9an[\xa3\xcc\xcf&u\x1b\xf3\xeer\xe0\x1d\t\xc4p\xbeR\xd5\xf9\x9e\xa2\x16\xbd\x9c)\xb8\x91\xf4\x80l!!\xa4Y\xa7\xbf\xe2\xfd\xaf\xc7\xfa\xd1\xc5K|\xb9\x12\x02\xd7\xbc\x13\xbe\xf6\x13\xdf\'\x963H\x9a]\xa3 [;\xa3&\xfe\xd3\xda\x15\xd5\xd7\xc0\xdc\x8c\xce\xb8\x98\x17\x16\x9fzK\x8d\x8egw\xe9\x04\xeb\xc2\x90\x0f\xfb\x07\xd8\x8e\x85\xf6\xe6\xb9\xc4*\x06\xca\xf3\xcc\x96c\x0e\x8e<\xc8;+\x01_\x92\x00\xc0\xd5\xb7\xd9\x1aF\xbc\x9c\x8b\xd8S(\x10\xa6\xaf\xe4M2\xa93(\x94\xcb$I\xc2\xe7\xb5\x1a\x13\xa3\x8f\xf0\xe9J\xc1\xafK\x00\xfc[r\xe96v\x89\xb2\xc7\x08\xdb\x8d\xe1\x16#\x14\x11\x12\xe7\x98\xb6\x8e+\xc0\x05\x07\xe7\x86g9/\x07\x88\xbb\x01_\x96@\xeb\xf8d\x82pd\x84\\>"\xb0\x05\xb4X&Y\xbb\x9f\xca\xe2\xd3\xad\xdb\xf1\x1f\x85\xb8b\xdb\xb8\xe9\x82\xb4\x00\x00\x00\x00IEND\xaeB`\x82')
    HANDBAG = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05\xccIDATx\x9c\xb5\x96]l\x1cW\x15\xc7\x7f\xe7\xde\x99\xd9]\xaf\xbd\x9b81FI\x9a6\n4P\x82qA\xea\'J\x80:i\xda\xd0\xd2<XBA\x02\xb5i\xa3 \x1ex\xe0\x89\x07\x14\xf1\x86x\xe63\x08\x15\x94\x82P\xfdPDiq\x92B\x14\xd1\x06j\x94\xa8TUU\xd4J)M\x9b\xban\xed\xd8\xeb\x8f\xb5w\xe6\x9e\xc3\xc3\xecn\xed|\xd8%\x1fG\x1a\x8d4s\xee=\xbf\xfb?\x1f3\xc2\x15\xda\x93\x07\xb7wn\xbe\xa1Z\xb1\xda\x82\x9d\x9b\x8a\xa7\x1e\xfc\xe1\x9f\xe7\xaed\x1f\xf9\x7f\x17\x9c\xfa\xc9\xfd7\xf6t\xcb\x81R\xc2\x03\xb1\xb0^\r\x14y\xb3>\xcf\xd3\x13s\xd9\xa1\xcf\xed\x1f~\xfb\xba\x01\xbc\xf6\xf8}w\xaf\xedr\xbfY\xd3\x9d|\x02\x85\xfal\x86\x01\x1d\xe5\x08\x1cL\x9c\xcf^\x1f\x9fL\x1f\xbby\xdf\xf0\x89k\x0e\xf0\xca\xaf\x1f\xbc\xe5c\x15=\xda\xb36^?>\xdexkz\x96\xc7\x03\x8c\x18\x84\xc8\xd9\xad]Eyt\xcd\x9ad\xf3\xf8D:\xfa\xee\x94\xed\xfa\xec\xbeg\xfe}\xcd\x00\x8e\x1f\xdf\x1e}\xf2\\\xe7\x1f\xd7\xaf+\xec~ol\xe1_\x1f\xd4\xdc\xde\xad\x8f=\xfd\xc6b\x9f\x97\x0e\xed\xd8\xd4[I\x9e\xf8xo\xe1\xaes\xa3\x0b\x7f\x9b\x1d\x0b\xf7\xdf\xfc\xdd\xe1\x85\x95\xf6v\x1f\x05`\xc3\x9b\xe5\x81\xee\x8a\xbb\xef\xfcDc|t\x9aG.\x0c\x0e\xd0\xbf\xff\xd8\x99\xf7\xeb\xe9\xbe\xf3\xe3\x8d\xb1\xb5U\xff\x95hU\xf4\xd0G\xd9{e\x00CJE\xf9f\xa9\x1c\xb9\xda\xac\xfe\xb2\xff\xd1g^\xb9\x9ck\xdf\xc3G_\xab\xcd\xeb\xcf\x92\x82\xa7T\xb0G\x9e\x1c\x1c\xf4W\r\xf0\xc2\xcf\xf7\xf4t\xc42P\x9bl\xcc\xcd\xd7\xdd\xe1\x95\xfc\xc7\xeb\xd9\xef\xa6&\xd3\xe9b\xc4\x17\xb7\xee\x98\xd9|\xd5\x00\xbd\x95\xf9/t\x14]O\xbda\xa7\x7f\xf0\\\xe9\xf5\x95\xfc\x7ft\xb4zf>\x95\xd3\x95J\xdcQ(\xb1\xed\xaa\x01\xbc\xf0\xe9B9&U\xf9\xc7\xd0\xd0PX\xc9\x7fhh(,\xa4\xfawWp$\xde\xdd\xba\x92\x7ft\xb9\x17\x83\x83\xb7$k\xe3Me\xaf\xf4[\xa6L\xce\xf1\xce\xb7\xf7\xee]]]a\xc3)`b\xae\xf6\xf6\x86z v\xae\xef\xfb\x0f\xef\xea\x19\x7f\xf9\xfd\xc9C\xa7N\xa5\x97\xf2\xbfd\x1b~\xe7\xa1{\xefL\xe2\xe8\xc7q\x12\x7f\xe6\xebw\x87\xae-\xeb,:\xfc|a\xe6\xecD1\x8d\xbdCD\x90\x0bV\x9a\x81\x01Y\x16\xe8\xad\xa6\xf1\xb7\xb6\xd5;?\xa8\x11~u,\x9a\xae\xcf\xa7/\xa5!\xfd\xdeO\x9f:rzE\x05\xf6\x7fu`c\xec\xe4\x0f]\xa5\xe2\xc68rT:\x94F\x00\xa3\xa3sU9\xc1\xbb\xe5G\x87\xa9\x01\x9e4\xabS.\xe0\xbbJ\xd1\xaa\xd8G_\x9a\x9e\t\xbf?\xb0g\xc7\xb6_<ull\xb1\xffE5P\xf0\xf6\xb5R\x12m4\x03\xef!\x8e\x8cF\x06\xc1\x1c\x02\x98\xd9\xf2\x17\xa08\x1a\x19\x88\x83b\x92\xcb\x93D~K\xa4<pa\xbc%\x00\x07\x0f\x1et\x01\xb9\x173\x14\xc7\xa6^\xa5\xb3h\xc4^\xf9\xfcM3\xacpx\x00\xd4\x84\x9bz\x16(\xc4J\xec\x8d\xfeM)\xe2\x04\x07\x84\xa0;\xb9 \xedK\x00\xdey\xf1\xc5u\x96\x85;CP\x04cug\xa0\xbb\x0bVW\x1c\xbd\xd5\x0c$?\xe1r&\x02k\xca)\xab\xbb\x84U]BoUq\x02!\x04\xcct\xdb\x81=;z.\x0b\xa0n\xe1\xcb`\xdd!(N\x8cj\x87\x81\t\x18t$F\xe4\x9a\x95\xb6\x8cy1\xbaJ\x9a\xfb\x19t\x96@\xc4\x08j`\xd6\x9b\xd5\x1bKf\xc3\x12\x00\xcb\xc2\x0e\xcc\x08f\x88\x18\x95\x0e\xcb\x053(\xc4J)\t\xd82\xdf/\x03D\x94\xceb\xa0\xd5&\xa5D)DJ0\xc3a\x92\x99\xed\xbc$\xc0\xde\xdd\xbbW\xab\xe9\xf6,\xcd0\x8c\x90)\x0b\x8d&\x80\x83\x10\x844UL\xf5\xb2\xc1M\x8d,S\x1a) \x06\x0e\xb2\x00!\xe4\x8a\xa4Y@U\xef\xf9\xc6m\xb7UZ\xeb\xdam\xa8\xb3\x13w\x05\'\x1bR\x14S\xa3\x91\x06N\xbe*t\x96\x94r\x01F\xdeH\x98\x986\xbcO1\xcbgA{\x184;@U\tA\xf9\xe7\x7f\x12\x92h\x9e$2\x9e\x7f\xd5Q\x9bU\xc0HC@\x95\x1bCg|;pl\t\x80\xa1\x03^\xbc\xd3\xd0l\'\xcd\xf8\xef{\x9e\xc3\x7fuD\x91#\xa8\xc3\xf9\x14U\x87\x13\xb9$\x80\x99\xa1f\x9c\x195\xde\x1a\x8bQ\r\xd4\xe7\x15\xb3\x90GP\xc3\x8b\xf3\x99\x86\x9d-\x00\x01\x18\xbc\xe3\x8e\x92/2R\x10\xd9j\x18\x95r\x898\x8ap\xde\xe3\xc4\xe1\xbc\xc7{\x87s\xf9\xc9\x9ds \x82X^\x91&\xb2D\x05\xd5\x96\x1a\x01\xd3\x80\xaa\x92\x85\x8c\xdaL\x1d5c\xc1\xe4\xe5\xa2%\xb7\xff\xf6\xc4\x89\xf9\\\x81\xc4\xf5\x83nQS\xbc\xcb\xcb"\x84|\xa1w\x0e3\xc5\xb49\x82\x9b\x10\x02,\x99\xc7\x8b\x14P\xcdk\xa5\r\xd1|\xe7D\x08\xaax\xf8\xd4\x9c.\xf4\x01#\x11\x80\x17\xbb\'q.6\r8\'\x17M<Qm\x07w-\x88\xc5\x00\x8b\xa6\xa0\xa9\xb6\x95h\xadoI\xed\xbc@\x80\xc8\xb9$\xc0@\x1b\x00\xa1O\x00\x85f~\xf3\x8f\x0b\x8b@\xf2JU\x04\xda\xf9o\xa7\x80\x0f}\x17\xdf/4\xd7TW\x001\xebk\x17\xa1\x89\xbc\x8b\xe4\x1d\xdeJ\xc1%\xadu\xca\xcb\x04X\xce\x0c\xf0\xd2\xdc[\x00\'\xa3\xd0\x9c\x03\xa2\xfa\x97,h\xc8\x9f\xcb\x8a\xd3\xeeJ\xcd\xb9\xbc{\xb2\xa0!\xa8\x0e\xb7\x01\xe6R\xf7B\xc0\x9d\x11\'8\'\xd7+>N\x04\xef\x1c\x0193]\xd7\x93m\x80?\x9d<9\xadfG\x9c\xf3y~\xaf\xa3y\xefQ\xb3#\xc3##\xb56@\x8eg\xcf\xa6j\xcd\xbf\x9d\xebw\xa5\xf9G\xe9\xd9V\xd8\x0f\'a]\x8e\xa7E}b\xa6\x91\xeeJ\xa2\xf8\xba\x9c>\x0b\x81F\x08\xc3\xd6\x90\xe3\xadgK\xf4\x1e\x1c\x1c\xf4\x9c=[\xadT*\x17\xaf\xbe\x06V\xa3\x06\xd5\x1b\xa6\x16\xff]\xff\x0fh5\x0c\x08J_\x83\xc3\x00\x00\x00\x00IEND\xaeB`\x82')
    HANKEY = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07,IDATx\x9c\xed\x96[l\x95Y\x15\xc7\x7f{\x7f\xdf9\xe7;\xa7\xed9m\xb9\xb6\xb4@\xa17\xda\x02e\xb8\x0f\x972\xe8\x80\x80\x83`\x06M\x08!\x1a\r\xa3\xc8\x0cN\x88/\x9a\xc9d\x1e\xd4\x88Q\xc3\xcc\xbc\xa8\tF\x9d\xf82\x06\xc8\xc4\x8cNtfd\xacd4\x08\xa5\x9d\xb6\x01\n-\xb4@;@/\xe7\x94s\xfb\xf6\xc5\x87\x03\xc4r)e\xbc<\xb9\x92\xfd\xb4\xf7\xfa\xef\xff^\xeb\xbf\xd7Z\xf0\x7f{L{\xb9\xa9\xc9\xfdO\xe2\x89\xc7uxau\xdd\x8bR\xd8\xf9\xe9T\xf6X6\xe1\xbe\x7f\xf8\xec\xd9\xc4\xbfC@>\xae\x83\xd1\xa6?\x16\x8d}yv\xc5\x9cc\xc5%\xc1\x13{\x97\xcd\xdd\xb7k\xc1\xb4\xbc\xff\x19\x81t&9\xe0E\xf2\xd5\xdaOm\x10O=\xbd\xb9aNe\xf5k\x93\n\x8a\xdf\xd9\xb3t\xee\xca\xff:\x81\xbdK\xe7\xd6G\xc2\x91\xefO/\x9d\xe1"\xa0x\xca\x14V\xacY\xc7\xf2\x95\xabV\x15E\xa3\xbf\xdb\xbb\xac\xf2\xd9\xc7%0a\r\xec_^3[z\xc1w\x166.\xaa\xae\xa8\xaa\x01{\x1b@\x08\x1c\xc7a\xe0j\x1f\x1f\x9eh\x1eL&F\xd7\xbf\xfe\xf7\xf3g&\x8a;\xe1\x08d\xady\xb6r\xee\xdc\xea\x8a\xaa\x1a\xb4\xd2h\xad\xd0Z\xa1\x94O&\x93f\xf2\xb4\x12*+\xab\x8a\x8d\xb4;&\x8a\t0\xf1/eL\xdc\xf7\x95UY_\x18k\x1ep@ \x84\xc0j\xab\x1e\x87\xc0\x84"\xb0gqI\x04)t\x7f\x7f\xbfJ\xa7\x93\x18\xad1J\x8dY\xda\xf71\xd6"\xa4\\\xf9\xf5%\x15Kw\xec\xc0\x99\x08\xf6#5\xb0oY\xd5B\xd7\x0b\xfe\xb4\xb0\xb0\xe8\x89\xd2\x19e\x81\xb2\xf2\x99\xb9\r{/\x92@)\x9f\xbeK=\\\xb9\xd2\x97N$F\xdf\xb5V\xec\x7f\xedD\xfb\x85OL`OS\xf5\xe4\x88\t\xbc__W\xdf0\xad\xb4\x0c)%w\xc2/\xeeq\xb5X\x04\x02)\x05\xcaW\\\xb9\xdc\xc3\xb9\xae\xf3\xcdq\xad6\x1f>\xf1\xf0b5n\n\xdc\xb4\xde^2}z\xc3\xd4\x92RT6\x83\xefgQ\xbe\x8f\x9fI\xa3n\x8bPk\x85\xd2\n?\x93\xc6\xf7\xb3d\xb3Y\xb4V\x94\x96\xcf\xa2\xb8\xb8x\xb5\xa7\xf4\xc6q\xef\x18o\xd3\x11NMA~\x01\xc6\x18\xca\x16.\xa1t\xde\x02\xac1\xf4}t\x9a+\x1d-c\xce\xce\xa8k\xa4l\xfe"\x84\x90\\\xed<\xc3\x95\x8fN\x13\xcb/\xa0_\xf6W\x7fb\x02\xda\xd8\xf3\xf1\xf8\x08k\x9e\\G\xc3\xc6\xed\xdcJ\xa5\x90BR\xb6`\t\xff8\xf6\x1b\xba\xfe\xfa\x1e\x08\xa8|r=\x8b\xb7\xed$\x99\xce`\xadaF\xc3\x13x\xf91\xdaZN\x1b\xa1u\xe7xw<4\x05{WV\xadUF/%\x1825k7\xd2\xde\xd1\xc9\x96M\x9b\xd8\xf6\xb9\xadt\xf7\xf4P\xff\xd4&d0\x84\x0c\x84\xa8_\xbf\x99\x8b\xdd=l\xdb\xfa\x0c\x9f\xdd\xbc\x99\x8e\xceNj\xd7}\x86P^\x01\xca\x98U{\x16\xd7\xcd\x9c0\x81=\x8b\x17\x07\x9e_U{0\x96\x1f\xfdc\xe5\xec\xd9_\x99S]+\x03\xe1\x08\xa7O\x9f\xa2\xbd\xbd\x9d3g\xce\xd0\xd6\xda\x86\x17+B\xba\x0e\xd2u\xf0\xa2\x85\xb4\xb5\xb5\xd2\xda\xdaJ[[\x1b\xa7O\x9d"\x10\x8ePQ]#\xcb\xcb\xca\x0fD\x0b\xdc\x0f\xf6\xad\xae{`\x81\xba/\x05\x81\xc0\xe8\x8e\xc2h\xec[\x15\x15s\x08\x04\x02\xe8\xd4-\x127\xfa\xd9\xb0a\x03;w\xee$\x14\n\xb1\xb6\xa9\x89\xc1\xdenR\x898\x00C\xbd=45\xadc\xf7\xee\xddd\xb3Y\x9e\xde\xb0\x91\xc4\xf5~Tj\x94\x99\xb3g1ytt\xd6\xf9\x8b\x17\x7f\xfe\xc2\xea\xea\xb3\xaf6\x9fk\x1d\x97\x80\xe3\x88\xadS&MFJ\x07\xdfWd\xd2\xc3|\xf8\xe6\xafi\xda\xfd5\x0e\x1d:\x04@jd\x88?\x1fy\x83L2\t\xc0\xdf\x8e\xbcA\xd3\x97\xbe\xc1\xc1\x83\x07\x01\xc8\xdcJ\xf0\xc1\xaf\x0e\x93\x1c\x19A:.^$\x8f)E\xc5\xb1\xdek\xd76\x00\xe3\x13\x10B(m4J\xf9X\x9b\xab6\x17O\x9e`\xe8Z\x1f\xe5\xf5\x0b\xb1\xc6\xd0\xdb\xde\xc2H\xffU\xa4\x9bs\xbf\xdcv\x8a\xb7~\xf8\x12\xe5\xf5\x8b\x10B\xd0\xdb\xd1\xc2\xd0\x95\xcb8\x81 Z+\xac\x91\x18k\xb1\xf6\xfe\xbas\x1f\x01m\xf4\x1f\x86\x87GvF"y\xc2\xe6J+\xa1h!#\xd7\x07\x18x\xfb(Z\xf9H!\x90RB&}\x875\x03=\x17\xb8\xd6\xdd\x85\xe3\x06\xf0"y\x84bEdG\x13XcP\xd60\x12\x8fg\x04\xe2\xddq\t\xec[Y\xbb\xc5\x11\xe2\x8b\x80P\xca\x07\xa3!:\x89M\xfb_\xa2\xb8\xa8\x98k}\xbd$n\x0e\xa0\x92I\xac\xca"\xac\x01\x0bVJ\x84\x1b\xc4\x8dD(\x984\x95\xe9e\xe5\x0c\r\x0e\xf2\xd6\x8f_A\xc4\x07A\x08\x84\x10\x8e\x90<\xb7o\xf5\xbc7_o\xee\xfc\xd3\xdd\x88\x03\xbc\xb8bEX;\xf1\x1f\x85\xbd\xd0sE\xb1\xa8\xf4\xc2a\x1c)\x11\x02\xe2\xe9,\xbf\xbf\x1c\xe7\xd3\x9b\x9fa\xfb\xf6m\xd4\xce\x9bG\xc0yp\x9f\xf1\xb5\xe6BW\x17G\x8e\x1c\xe5\xedcG\xd82+F4\x1c\xc4Z\xf0\x95"\x9dJ1\x9cH\xa8T:\xf3\xb3\xb8\x9b<\xf0\xcb\xe3\x97\xd2\x02\xe0\xf9U\xf5\xdf\x8c\xe5\x85\x7f2\xa9\xb8\x08)\xe5\xdd\xdc\x038Rr\xf4d;\xef\x9d\xed\xc5\xf3\xc2TWW\xd1\xd8\xd8HEE\x05\xd1h\x14\x80x<Nww7---tuu\x91L&YS9\x83/,\x9f\x8f6\x06\x9b\xd3\x16\x020\xc6psp\x88D\xf2\xd6\xfeC\xcd\x9d\xaf\x8a\x97\x9bfy#6\xff\xf8\xf4I\xc5\xcb\x82\xc1 \xc6\x8emsR\x08R\xbe\xe2\x17\xcd\xadt}<\xf4\xc0\x97\xdfk\xe5E\x05|\xb5\xa9\x91h(\x88~\x00\x9e\x9f\xf5\xe9\xbfq\xf3\xe4\xa0\x1c]#?\xd6\xd1\xb0D\x94\x0b\x01J\xa9\\\xaf\xff\x97\xa5\x94\xc2s\x04;\x97\xd5\xd2P:\xf9\x91\x97WN-d\xd7\x8a:\xf2\x03.\xfeC\xf0\x10 \x84()\x04\xcf\x8d\xc4E\xd6\xc4\xec\xb05\xb6D\xbabL\xf8\xef\x986\x96\x98\x17b\xd7\x8a:\xce\xf4]\xe7\xd4\xa5\x01z\x87\xe2\xf8:\xd7\x9a]))-\xccgQ\xf9T\x16\xcd\x9c\x86\x17p\xd1\xe6ASS.\x15Fk\xac\xb5\xc37\x87\xd3\xbe\x00\xd8\xbf\xaa\xe1\xbb\xb1|\xef\xdb\x91p\x18\xe9\xe4\xc47vT\xb0X\x9bsv\xa5 \xab\r\xa3\xe9,\x89t\x16\x80\xfcP\x90|/@\xc8u\xd0\xc6\xe6&\xa3{1\xac\xc5\x92\xd3@2\x99b$\x99\xfc\xde\xa1\xbft|\xc7\x050~\xfa\x07\xc3\xa3\xc6\x8e&\xd3\x9fw\\\xa7"\x14t\xbd\x90\x1b@J\x81\x90\x12!\x04R\x08\x10\x02\xdf\xe4\x88\xc4\xc2A\n\xc3\xa1;\xf4n+]c\x01k-\xd6X\xac5\x18c\xd1\xc6\x90Q\n\xdfW\x19\xa5\xf5\x80\xb5\xfa\xb7^(s\xf0\xdegr`\xc1\x82<?\x9a\xad5V4:\x82yB\xc8\x99\x08\xa6IK\x91\x15"& \x0c8\x02d.\x919\x7f+0\xc2b\x0c\xd6`\xc8 \x88\x83\xbda\x0cC`\xaf\x1bcz-\xe2b\xc0\x11\xe7\x8c\xbcu\xee\xd0\xf1K\xc3wS\xf2(Q\xed\xa8\xab\x0b\xce\x9c\xe1\x06\x12\x83\xa3n^\xc0s\xb2R{\x9e\x13\nik\x85\xf1\x95\xa3\x84\xb06 2V9\x19\xdf*\x95\x9f\xbae\xfc\xc2<5\xe5:\xd9W::|\xee\x9f\x1e\xc7\xd8?\x01\xc7\x00\\\xee\xb1\x14<\xf8\x00\x00\x00\x00IEND\xaeB`\x82')
    HASH = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07\x05IDATx\x9cu\x97\xcf\x8f\x1cG\x15\xc7?U\xdd=\xbfw\xf6\x87w\xbd\xc4N0\x8e\x90\x10\x16\xe1\x90\x1cPN\x16Gn\x16\x07\xc4\x99c\xee\x08\x81\xb8 !\xfe\x02n\xfc\x079`\xa1(\x1c\x10\x92\x05\x07\x10\\\xb8$A8\x82\x00\xc6\x8e\xd7\xbb\xf6zfgg\xa6\xbb\xea\xbd\xc7\xa1\xaa{\xc6\x06\xb7T\xea\x1fU]\xef\xd7\xf7}\xdf+G\xbe\xde{\xff\xde\xa4O\xbf\xd7\xbe\xcfy\xc55{\xd5\xdc\xfc\xe5e\xaf\xbc\x16\xcf\xd6\xe1\x0f?\xb8s\x01\xe0\x00\xbe\xff\xe1\xc7w\xfcp\xfc35\x8e\xa2)j\x86\x19\xa8\x1a\n\xa8\x19j \xf9\xaef\x18\xa0\xa2\xe9;`f\xa8\x19\x82aJ\xfa\xdf \xe6\xb5\xed\xbc\xe20\xd3\xa7V\xaf~t\xef{\xef\xfe\xd2\xbdw\xef\xa3\xc9(\x0c\xfe2\xbe~\xf3\xcbQ4\x0b\xb1N\xb8\x98aj\x88\x19b\x1beT\x93\xb0\xee\xd9@M\xb3\x82 j/)\xbe\xa5\xbcs\x84\xc7\xff\xfa\xb4\x18_\xbc]\xf6O\xe7=\xbb2>\x88"\x88*\xaaF4#\xe6M\xcd\xb2p\x05\xcd\xd6I\xfe\xd6n\xa8YA3:%7\xefi\xde\x00\xc8\x8a\xe20_\\\xa9\x1f\xd4\xbd\x92\xe4b\x95\xac\xb5\xa8\xe1\x80\xc3\x81\xc7\xc1F\x08`\x9a\x85n\x87E\r1Mn\xd6\x14\x8e\xd6z\xc9\xeb\x1bU\xceV\xc2:\xe6\xd09G\xde\x92r\x0eLZK\xd5p\x0e\xde9\xecqm\\`\x06\x9d\xeeF\x8e%\x88*\xcb\xcb\x05Q\x94\xa2\xd7\xa7\xea\rP3\x96\x97\x97\x84\x18qEE\xd9\x1fe\xcf\xa5\x1d>\x9b\x07~\xf7pI\xa3\n$\x05\x1d\xe0a\x13\xb3h\xc6^\xcfq}\\\xe0-!\xf4\xe5\x81\x83\xd5\xc5\x8cc\xb7\xe6\xad\xa9Q.\xcf\x11\x11\xd6\xcb%Wd\xc1;\xfb\x9e\xdd0\xa3^\xaf\x92\xc2y\xffk\xe3\x92\xfd\xbe\'j\x92e\x96\x0c+i\x11J\x8a\x9fs\xe9\x07G\xb2\xbe\xb5\xda\xb2\x97"\x10\xeb5_{\xf3\x80\xe9\xa0\xe2\xd1E\xc3\x99(\xa1^\xf3\xd5\xeb\xbb\xbc\xb1?\xe6|\x19\xf8|%\xf4{$\xecd\x10z\x97\x9e\xc1\xe1,Y\xefa\x03*\xcbqmEo\x0boq\x10\xa30\xf0\xd0/<\xeb\x10y^\x0b\xe0\xb0\x18\xd8\xe9\x95\xc4\xa8<\xab\x05_V\x19\x1f\txQ6\x183Sb\xe6\x04\xdfz\xc0t\xa3\x84\xe5\xc9m\xcb[W\x86\x10\x18\xf7<UYp\x19\x84\x95:\xc4\x8cA\x01\xc3\xb2\xa0\x89\xc2\xb3\xb5\x80/:\xe1\xad\x81\x92q\xd4f\xd7\xbc\xc3@\xe7\x85vr\x1bt\x86\x00A\x84 \xcaj\xbdfRy\xbc\x87\xa7\xcb@C\xc1\xba\x0eL*O\xaf,\x98\xd7\xc2E\xc8i,Ip\x14#\x11\x9cn\xf8A\xd9`@\x0c\xbc\xa54k\xad5\xe8\xf2\xfb\xf2\xfc\x8c\xca\x04\xc31T\xe1\x0b\xd3=\xccR\xc6\xf4\xb5FVk^?\xde\xc1\xb9\x94\x86;\xa5\x12\x17g\\\x88\x87\xf1>F\x0eA\xf6\x86S\x87OYH\xc9\x0ct\xb4E"\x99F\xc9\x8a\xac\xeb\x9a\xc3\xcax\xf7\x8bG\x19@PxG\x14\xe3K{#\xde\x98\x0e\xbboA\x94\xe3Q\xc5w\xdf\xba\x86\x03>\xf8\xdb\t\xf7\x9b\x9a\xb2\xeaoR\xd2\x00g\xdd^)\x0b\xd8\xd0\xa5\xb0\x99\xd4\x1c\x86\xa0F\x1d%\xfdP\xf8\xae\xa8\xd4Q\x11U\xca\xc2S\xa4$\xa5\x16%\x88\xe2\x80&\xa6\xb0")$-\xa9\xa1\xe0\x14\x8a\x96\x88\x86\xc6\x0bt\xda\xc5\xde\xa0,{<]V|\xf0\xe9)M\x10n\xec\r\xb8}\xf3\x90E#\xdc\xfd\xf8\x11\x17\x11\x8e\x06\x05wn\xbd\x06\x18w?y\xcc\xa3\xcb\x80\xe1\x08E\x1f?\xaa\x88\x1d\x08\xd3\x00\x87\xb7\xac\x00m\xac;\x96\xb3M54\xc3\x1c\xf4\xa7{\x88\xee\xd2,\x16\x14\xd4x\xe78_5\\\xba>~:\xa1\x909\x85\x87\xd9:\xf2\xf9\xca`\xf7\x18#\xc5Z,\x01\xb0KC\x03o\x1b"\xf20O\xae\xce9\xaa$\x84\xcaV\xea\x89\x1a\x82CbdoX\x81\x83\xd3E\x8d\xf8\x8a\xa6\t\xec\xf5\x0b\xca\xa2\xe0l\x19\x08\xae@\x9dG-\x0bWE\x84\xec\x85,\'\xd7\x93\x0e\x03j\xfab\x85\xcb$\xa4j,\x17sb\xbdF\xcdA\xa89\x9c\\\x05\x83U#\x84\xe5%\x0e8\xbe\xba\x0f\x18\x17u$\xd6+\x88O\x88\xbe\x82\xe1$\x91\x90%\x9ao\xc9\x0cr\x9e\xcf;\x05\xac\xfb\xd6V9\x80U\xdd\xb0\xab+\xbe\xf1\xe6Ar\x97wLz%Q\x94\xb7_\xdf\xe3+\xc7S\x1c\xb0\xd3O\x0cx\xeb\xea\x0e\xd7\xa6C\xcc\x8c_\xdf\x7f\xc2\xfdu\x83\xafzDM\\\xd02#\x80\xcbD\x94x\x80\x96\x86\x93\xfbS\xc7\xe3\x88\xa2\xf4\x8a\x82\xbda\x0f3\xc3;\xd7eH\xaf\xf0\xf4\n\x8fs\xaeK\xd9\xca{\x8eF\x15\xde9F\x95\'\xac\x85\xa2\xd4\xa4\x80\xa6\x9eB4\xef\xa3\x00\xf3\x9c\x86\xba\xd5x\xb4\xb12\xa3\xa8*\x1e<W\xee\xfe\xf5\x84(\xca\xad\xa3\t_\x7fm\xca\xd9\xb2\xe1\xb7\x7f?c\x19\x94\x9b\xfb#n\xdf\xd8g\x1d\x85\xbb\x9f\x9c0\x0b\xa9\xa9y\xb4T\xfch\x9cXP\x8c [M\n\x9bR\\\xb6T\xcc\x96`\xcd`4\x1c\xc5\xf4\n3Q.f3n\xd4\r\xce;\x1e\xceV\xfc\xe3\xd2\x13|\x8f\xbde\x8d\xf7\x8e\'\x8b\x86\x8f\xce\x1bt\xb4\x9f<8r\xb9\x08\x19!c@\xda~3\x87\xa0\xab\x86\x96[\xae\x16\xa11\xbfK\x0b\x1a_P8\xe3hg\x00\x06g\x8b\x1a++\x9c)WG\x15\xce;\x1e/\xd6\xc4\xa2\x87/\n\xf0\x1eQ\x08b\x84\xec\xfe\xa0\x9b\xfe\xb0\xad5\x00~\xd6\xa6\x1ayt\xbd^\xae\xe5\n"\x021p0\xa8PUN\xd7\x82\xfa\x12\x8b\x81\xc3I\xa2\xe2\x93EM\xa4\xe8\x00\x17\xda\xde\xd2Z%\xb4k\xd1Z\xae\xa1\xf5@\xcc\xe5\xf8\xc5>oSJ\x1b\x11\x86\x05\xec\x0e+D\x95\xd3e@q\x10\x03\xd7vz`\xc6\xc9e@}IT\xdd\x08W#\xa8\xe6\x91\xf3?\x87Wl\x8b\x07\xb6\xbb\xd7&\xf7\xfa\xc6vw\xebXE\xe5\xcf\x0f\x9e\xb3l\x02\xe7\x01\xe8{\x04\xf8\xd3\xbf\x9f\xe1\xbd\xe3\x9f\xf3\x00\xc3\xa2\x13\xdeZ\x9d2\x00b\xbb7\x86\xa9\xa3\xe0\x05\x0565\xe0\xc9R\xf8\xec"p}\\n<\x81\xa3\x19\xec\xf1\x9b\xc7+D\xa0\x18\xed\xa6\xe6d\xb8\xcb\x87\x8f\x96\x88\x1a\xf4wQs\x04\xd5\x8d\x17\xb6\xc6\xc9ed\xd6h\xd7q\xa9nUCm\xbb\x1e3j5~\xffp\xc9\xc1\xc0\xe33&\xd2\x99\x00\xc4\x8a\xf4<\xab;^W+\xf3\x9a\x80h\xb3\x15\xbeM[^\xab2\xab\x93R\xb9\x18\xe2_ "S\xdfV?#\xf5\xf1\xffY\xc8VC\xf9\xbf\x87\x8d\xee\xc0\x91\x01\xac\xaf:\t\xb5\xf5\xc5\xb6B\r\x94j\x1e\xc0\x0f\xdc:h\x94s\xc3a.\x0f\x1c8\x8f\xf7i8\x9f\xdf\x9d\x07\xefp.1\xa0\xf7\x1e\xbc\x07\\j\xa7\xf3<.\xad\x01\x07\xde\xd1f\xbc\xe2\x12x\x9d\x07\x8dO\xfb\xd08\x80o\xfe\xe2\x8f\xdf\xd6\xc1\xe0\xa7\xd1\xfc\x91\xe8\xd6\xe1\x94\xf6l\xb8\xe9\x8a\xd54[KW\xb8\xda\x10J.\xeb\xda\xfe\xd3\xce\xb5%?\xef\xe9LO}X\xfep\xf1\xe3o\xfd\xcae0r\xfb\xe7\xefO\xea\xfe\xb4\xf7\xf2\xd9\xfb\xd5G\xf1iwc>g\x9e\x1e\xfe\xef\xea\x97\xf7\xeaCs\xfa\x93\xef,\x00\xfe\x0bb.\xf6\x17M\xa5R\x02\x00\x00\x00\x00IEND\xaeB`\x82')
    HATCHED_CHICK = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06)IDATx\x9c\xa5\x97{lWg\x19\xc7?\xcf{\xce\xe9\xf9\x9d\xfez/\xc5\xd0B`t\x08\xcb\xbaib\xcc\x18\xc2F\xe7\x88\xb5\x89\xf32[\xfccJ\xe2\x92F\xb7%\x86%\xde\xc8&*\xfb\xc7\xcc%jb\x0c3\xde"\x99\xa6\x18\xb7\xa9\xc1\x82\x81\xad\xdb\x98c\x19\xd1\x0e\xd6\x0e\x04\xc1\xd1\x95B\x0b?z\xf9\xdd\xce9\xefy\xfc\xa3\x8c2\xa0\xfc~eOrrN\xf2>\xef\xf7\xf9>\xd7\xf7=\xc2\rJv\xcf}\xcd~jb\xa3&\xf1\xff\xbc\xf5\xfb\xff|\xa382\xdf\r\xda\xdb\x15DMg\xbf\xe6Tg\x1e2\x9esst\xbe\xfaW\x1e\xee\xdfb\xb7\xb0\xda(\xbeq\x93-\xb2\xe6\xb5|\xb9x\xee|\x8cgwu,\xb65\xef\xfc\xd2k\x1e\xe9\xa0f\x14{j\x99\x9a\xb4\xfd\xa2V\x9f{\xd0\xf5j\xb0\xc3\x8d{\xde\x1an\xb1\xf0Z\xd9\x98eG@woXh\xd3\x13\xcf:\xcb\x8f\xaf\xa1\xe2\x1c$@b\xc0\x00NB2\xb2<\xd1\x89\x85\xaf\x8b\xa3Gl\xd1\x0cyZ\xf1Si\xef/\x94\xc25e\x19\xdf\xde\xe3\xc5\xc1\xf4\xcf\x9c\x9bN\xcc\x1a\x070\t\x90\x80\x05\xb3\xf0\x84qV\x1d\\m\x9aG7\x19\xdc\xcf\x10V8\xe5`\x97E\xc0~\xf8\xc8F\xd34\xda\x8d?6k\xfcJ\x11\x05"\xd0\x1c"\x0c~\xff\xd55e\xd5A\xc9\x14\xe8\xee\x07\xd2\xb6z\xf0Ug\xc5\xe1\xdb\xd1pf\x87^\x07I 9\xd3\x1a\'\xa7\x97vy\xf7\xee{\xae\x14~\xc9\x08\xc4\xe6t\xbb\xd4\x9c\xbb\rB\xf07\x10zOB\xaa\xeb2\x86\x80\xb3\x04\xeb?\x81\xa6\xb6\x804`\x9aF\\IM=\xa4[\xef.Y\xe4\xa5S\xe0\xe7\xd7\x9b\x86\x0bB\xaa\x95\x97\xff\xd5\xc3\xdd\x9f\xfe\x07\x7f\xea\xbb\x0f\xd2kg\xd2a\\\xb2\xfa]\xee\xff\xca1\xbe\xfe\xcd\x98\xc8}\x04L\x1e\r\xa6\xee\xc8\x7f<\xdd\xf2\x81\x08(*\xe2\xc4\xcbp\xf3`\xaa8;^d`\xe0 \xef\x8ed\xa0\xa2\x0e|\xc0\x17"[\xc3\xa1C\x03\x0c\x0e\x1dA\xb5\x01\x04\xa4\xa2\x10\xb8~\xb2\xa4\x14\x81\xd2s@\xc5A=\x98:\xcc\xe7\xee9\xc0\xd0\xc0\xd3,j\x1c \xb7\xff\x15\xe4?\r$\x81%\xbdv;\xff\xec\xff\x16\x9e)P\x11=9\xd3\x9e\x88\x08QI|\x17\xe0\x8d\xed\x1f\xf3>\xba2\xf5y\x8d\xfd\xbc\x9b\xab\x1c\xa0\x10\x8cI\xf7\xce\xbc j\xf5\xce\xa3\x84i0!N\xee\x17,\xad\xd9\x01\xe1\x14\xa7\xf6\xd7\xe0\xfd\xb6\x91\xdc\xa2\x88\xe6\x15\x07X\xb8\xfc\xdf\x10%P(\x80S\x01\xc5\xd4\xb4[\xf4\xdf\x06\xd0\xad[\rk\x07\xab\x91\xc9V\xeb\xe5nsT^\x97\xf5/\r]"\xb0lIS\xa0N\xe6\xc7\xa6adq\\\xf4\xa7\x88\x82\xe3\xf6\xe5\xd5\x03\x1a\x9b7\t\x03\xecXC\xe24f\x8d*\x10\x15\x11\xc7\xa7\xbe3\xe4\xf7\xfd\x13\xac\\\x17\xb1\xb2\xc5\x83\xacE\x15\x10\x1f\x89*!W?l+\x8b\x9f\xb2\xfdkn\x89\x9c\xbf\xdf.n\xbeM\xfc\xe9&\xc7\xadJE\xe3u\x9b\x81!\xb8\xac\r\xc3\xfeO<\xe6\xb5\xfcw\x1b\xa9\xd3\xa0.h\n\x8a\x95\xc4\xd3\x81%\xf1\x8cIgDd\xb6\xff\xc4\xc0\xc9w\xa0\xa1\x1e\xaa\xabA\x93\xd9\x0e\xd5(P-\x06\xd6\xf8y\xd7T\xe5\xc1\xc9\x02\x11\x18C2|\xcbI\x93kY\'\xed}\xc3\xef#0\xbe\xab\xa3\xa6\xae\xf6\xdcng\xf1\xd0j\xcb\xf4%C\xc6\x80x\xa0\xf94:Y\x07*\x17\x87\x0e\x18G\xd1Df<Wf\xd6\xfc"R\x9f\x01\x8d\xd1\x98\x995@\x044\xd3\x9ap~\xe9&\xb7}\xdf\x8eK\xf8\xef},\xe8\xec\x9bL\xa6\xeb\x1f\xb1\xa37\x8d;\xe2]\x04\xbc\x98$\x03\x92\xce"u\x19P\xd0\\%\xc9t\x15\xf1D\rv\xaa\x1a\xcd\xa6\xd10\x05\xa9\x02\xa6\xfe<\xe2\xc6\x88\xcb\xa5\x90\x08`\x8a\x8b\xd0\xcc\xa2\xa7\x9d\x17\xd7=sy\x11^5\t\xe3\xbd\xf7tI\xdd\xc8\xefL\xd3\xb1 11\xa6\xe2\n\xedD\xd0B\x80\x16R\x10\xbb`\x14\xf1B\x08rHE\xf4\xbe)\xa9\t$!8\xf1\x02\xec\xbb+\xfa\x1c\xafv\xa3\xac\xee\x9b\xbc.\x01\x80\xe2\xbe\xf5\x0f\xba\xf5\xa3OI\xd3\x89Zq\xa3\xab\x15\xde\xab\x05\xd1\x99\xb0\xc3\xec\xfbJ\x99lT{v\xf9^\'j\xfc\xb2\xb4\xef\x1a\xbd\n\xea\xda\xbb za\xddS\xee\xf2c\x8f\xaa767x\t\x11c\xb0\xa7Ve\xc2\xf3\xcb>R\xd9\xf1\xfc\xa9k\xe9\xcc=(L<s\xdcZ\x07\xb4\xacC\xf3\xda\xe2DN\x90\x14\xafu|\x95 \xa0\x12\x12{\x17[\xe0\xc6"\x80\x02\xb1Q$\xb0\xf3&`\xd5;\xe8L\xa4\x91\xaa)\x92\xe4\xc6" \x8e\x87\x86\xc1Q4\x7f~\xde\x04\xfc|\xb0\'vk\x0f\xbbA\xb6\r[d\xbe\xf7W1\na\x03\x12\xfb\x7f\x90\xce\xbe\xe2\\zs\xba&\x9d}\x93$\x95\xdf\xb1\x17\x9a\n&\xf1\xd1\xc8\x85\xc8+\xf9\xcc\xe89HR\x83=Ww`2N\xfd\xfa\xbaDKy\x12\xbfxW\x0f\xa9\xecO\x9c`"Hl\x88\x96\xa8\x07\x110n@<Q\xfb\xb6-z\xf7\xa7\xee}e\xf0\x03\x11\x00\x88\xf6\xde\xd5i\xfc\xf0G\xc6/\xb4\xa1\x05lb\x11\xf4\xd2\xcc\x99\x19x\x82\xe38`\x03l\xb1r\x97\x93\xb8\xdf\x90\xf6\xfec\xa5\xb0\xcb\xbf\x96\xbf\xf0\xd9:\xab\xe3\x9bl\x98{\xdc\rL\xa3\xf1\x14\xbc\x8bk!h,DY;"A\xd5\xb7+\xd6\x7f\xf2\x19\x91\x1f\xccu}\x9d?\x817z\xf0R\x19\xfc\x87wR\xe8\xfd\x9ey\xc9\xaf\xadZ\x91j\xbbu\x9b\x9brk\x13\xd5\xc4\x16\xedX\xe1\xcdC?\x0c\'\xb2o}\xe8\t\xdd0\xf4U\xd2\xab:\xc8I7s\xb6\xdf\xbc\x08\x1c\x7f\x94\xb5$\xfc&\xe53\x16\x04\xac\xb2\x96\x0bM\xdb\xb8\x99\xcb\xfe\x10\xc6\x1e\xe3\x88q\xa9/\xe49V\x08\xa9"\xe4\x0b\xad?\xe7h)\xec\x92\r\xae \xaa\xdc\x1a\xf847\xd5sgu\x9a\xfa|\x81\xe7{\xbbf\xc9\xf7v!\x85"\x7f\xa9M\xd3\xb8\xa0\x8e;|\x8fE\xea\xd2V\x8es\xa5\'L\x17\xc63\xb4\x84\x96?\x9e\xc9\x90?3\xc6\x8e\xe1\x93l\xe9\xde9\x1b\xde\xee\x9d\xd83\x13<>2N\xef\xd9\x0bL\xc5\t\x7f\x15\x97\xe6r\x08\x94-[\xb7b\x8en\xe6\x81\xe3=\xd4\xce\xa53\xf80\x8d\'6\xf3\xa5\xf9\xe0\xfe\x1f4\xdb\x9c\x93\xcc\xc7\xad`\x00\x00\x00\x00IEND\xaeB`\x82')
    HATCHING_CHICK = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07\x1cIDATx\x9c\xb5\x97kl\x15\xc7\x15\xc7\x7f\xb3\xbb\xf7i__c\xfb\xda\x18\x17L0\x8f\x88@\x80\xa6\xa2)!j\xdd\x00M\x9b&\xeaC@K\xe3(\xa9\x12\x10\x12\x94\xa8Q\xe5~\xa9(\xdf\x8a\xd4/Ei\xd3~\x80<T\x14\x04U\xa3\xd0\xaa\xa5\x94\x88RH\xda\x04\x1aJ\x03\x04p\xc0I0\xb6\xc1\xf6\xb5\xaf}\xf7>vw\xe6\xf4\xc3\xb51\xc64vC2\xd2hgGg\xce\xff\xb7g\xce\xce\xd1\xc0m69\xfcE\xe7v\xd6\xab\x8f-|p\xc5\xbd&\x9e{\n\xa3\x8c\xf5\xda\x8a\r\xdcu6\x92\xa9\xef\x8a&\x0f\x1d\xcb\xa8m\x98O\r`\xe8/+k\xe3\xf1\xdcOI^{\xdc\x8aY\xb1\xa0\xa3\xee\x0c\x96\xf7\xba\x15\xf1\x97\x8a\x17N\xd8:\xfc%\xd5|\xa4\xe3S\x01\xc8\xff\xf9+3C\xc9\xf4n{\xc6\x87\xcb\x88]E2\x95\x98\\R\xecT\xbf"[\x8d\xfe\xa0\xf1\xa0\xadc\x9bqr\x9d\xaa\xf9H\xf6\x13\x05\x90\x03\xab\xaat\xf9\xc0\xabvS\xdbrB\xfd`\x86W\x0f{\x90\xa1$&[\x95\xb7u\xcc\x0f2\x95\xed\x8eS\xb6J\xdd\xf7\xd7k\x13\xf9\x9dt\x02\x05\xd1\xec6\xa7\xf1\xc3Qq\x00\x19\xee\x80*\xcf`\'31\x86\xa6\xc6\x18\xa89\xcb\x95\xca\xbe\xc9\xf8\xb5&c\xe4\x1dh^\xa6\x92}O\x11\xeb\x06\x1b\x88Yccg\x01\xa1Hi\x1cM\xa3\xca\x07\x96R\xd9?\xeb\x13\x01\x10P*V\xd8`\xd7wE\xb0\x1d\xde\xf8\xe7l\xb6\xff|:\x83\xb99%\x08[q\xb9k.[Zg\xf0\xc6\xf1\xa5\x10Q\xd8\r\x1dMA4\xff\xc3\xc9\x00L\xd8\x06\xf7\x7f\xbd&8\xb1\xa0Kz\x11\xc96KK\xcb\xf7\x04\x90\xa3\x87w\x88\x0cT\x88\x0cN\x91W~\xb7]\x00imm\x15)<$\xd2\x83\x04o-\xb8"\x87\xbf[3\x91\xff\ts \x1a)\xce#\xecV\x97\xf6\xba\x96-[ZY\xba\xf4~\x96|n\x15x?\x01\xady`\xc5#\xfcv\xf7,\x96/_\x06\xde\xe6R^D\xdd\x94\xdf\x97\x9e\x03\xf4\xdeV\x04\xfc\x83+\xbe\x16\x9c\x9e\xa1\xa5\x07\x91\xeeJ\x91\xe0\xf7"\x92\x16\x19\xfc\x81\x98v[\xcc%Kd\xe01\x11yW\xa4\xf8\x9cHw\x99H\x0f\xa2\xcf4\x06\xfe\xa1\x95_\x9dt\x04d\xef\xfc\xb0\x9bJU\x95\xf5\xd4f\xd4\x9a}\xf9\xeb\x06N\xe4\xaa\x0eB\x01:\x14Fg\xe1\xea:\x08\x97\x11\xfc\'O\xee\xb9\xe9\x00\xc47\xee\xc3Y\xf8\n\xf8#\xcbB\x10\x84\x03\xd1j\xcco({W\xc7\xa8\xea\xab \xdd\xdd\xaf\xd6\x9c\xf5\xc6\x00\x04u\xd5+\xa3\x96\xbb[\xd7\xb7\xb5\xeb\xa3\xf7\xfe[L\xe8\x8c\xf8\xb1SEc_q\xf2\xc9\x0e\xfc\xd8,1~\xc9\xd8d\xb1\x1a\x1cP\x06DaM\xb3\x90\xa2\x0f&\x04\x80\xd2!$W\xd1a\xb4\x95\xf7\x0f\xadZ\xa9"\x85\xbb\x15\xde\x02\xa3\xda\x16\x898\xb3\xec\xda\x9au\xc0\x9f\xc6\x00\xf8\x81s:\x1c\xf1rv\xea\xc2b\x8c\xb3\x98 \x8e\xceE\xb5\xa3\xe3\x83\x12\x94\x85\xf5@\x85X\xb1!\x85\x94\xfe?\x15\x86\xb2\xcdni\x1c\tA\xa1$\x8e\x12t!!\x12P\xe7T\xbe\x7fL9\xb9\x84\x15+:8.X\x01\xa6wn\x17^\xe2\xcc\x88\xee\x98\x930\xf8[\xf3z+q\xe97*\xfaA)\x91\x14 \nB\x16\x12\t#\xd9$\x18\x05j\xf8\xf4\xb1\x87\x17\xea\x91\x18+\xb0\x04\x95\xc8\xa0\x8a\x1ex\xa6d;\xecK\x8a3\t2\x8d\x1b\xc3\xcdG~=\xa29\xe6\x1c\xb0\xcb\xe7<\xaf\xb3\r/#\xa9Q\xc7\x96@\x85F\x95\xe5Q\x89\x0c\x18\x1bq\xcb\x91l\x02\xc9\x0c\xf7l\x02q\xcb\xc0\xd8%\xf1x\x1e*4\xd8r\x03\\\n\x19\x9a\xb6\'\x94\x98\xb7\xf3F\xcdq\xb5@^_Y\xab\xcd\xc0~\xbb\xba\xed\xf3\xe8\x01H\x021F#\xa2\xad\x12@.\x0e\xc1\xf0\x0e:\x01*\xee\xa2\xca\\\xb0\xcd\xa8m\x01\xc8\x00V%:=\xe7M[U>rs}\xb8e1\x92\xd7\x1el\xd2\xe1\xbe}v\xf5{K\xa8\x1a\x18\xb6\x14\x10kt<\x12\xda\x11/\xa2\x18\xc9\x0f\xd4p\xa5\x12 \x9dD\xa7\x9bN\xd9\xa4\xbe\xad\x96\x1f\xb8x\xb3\xd6-\x8fb\xf5\xc0\x81\x8b\xb6\xae]\xab\xdd\x19\xfd\x88\x03\xc6\xc2+\x94\x83\x08\x18\xab\x14\x05\xdf\xe6\\\xfbC\x9c\xba\xf0\x1d\x82b\xb4\x94\x1b\xc6\x02\x11rn\r\xda\x8f\x006\xda\x9d\xd1o\xe7\xa6\xacV\xcb\x0f\\\xdc\xbau\xeb\xb8\x83\xef\xe6\t\xb5g\xcf\x0b\xeb\xb5\'\x99\xb6\xcb\xfb\x8f\xcd\x99\xef\x8a\xef\xc58w\xf9Az\x86\xeegz\xd5\xab4\xd5\x1f%0\x0e\xef\xb4\xaf\xc5\x0f?\x89\x1d\x8ep\xfc\xfc4\x16\xdd\xf1\x02\xd1P\x8e\x8b]_\xa6\xbd\xe7[\x94G\xdbX\xd8\xb8\x97\x84\x95\x97w\xb3w\xab\x97w\xb7\xfc\xc8\xb6\x8c\r\xfc\xec\xa3\x00$d\xa9\x05\x9f\x999}\xd3\xa5\xf47\xdf\xf6{\xa2\xf1L\xff|*\xebWs\xcf\x82\xe9\xbc\xdf~\x1fo\x9d\xdf\x83\x96\x10\x15u\xeb\x98\xd90\x15\xad5]\x9d\xdf\xe7x[\r\xb6\xca\x10\x84V\x91\x9aVK6\xbb\x987/41\x85\xb3\x89NYt0\x95J5\xa6\xd3=;&\x8a\x00Z\xeb\xf7R\xa9\xa9\xcc\x9e;\xff\xb3\x9dW\xee\xa2qj\x03\xa9T5\xb6m\xb1p\xd1\x12\xba\xbb\x1a\xf0}\x9f\xaa\xaa\n<\xcfC\xc4\x90\xaa\x9d\x82\x1d\xfa\x06\xbe\x17\x10\x8f\x87\xf1}\x9fD"\x8a\xe3\xdcC:;/T\x99\x087\xfa^\x0ee\xcc\xb8\x1c\x18\x07\xe0f\xb3\'zz\xaf\xfa\xb5S\x1bB\xb3\xe7\xcc\xc5\xb6m\x8c\xd1X\x96BaH\xa5\xaa\xd0:\xa0X,^_c\x8c!Q\x1e\'\x084\xbe\xef!"\x88\x18\x1cGQ^\x1eCk\x8d\xeb\x0e\xf9A\xe0\x9d\xb8Yo\\\x12z\x1d}\'3\xe9\xbe\xb3\xbe_D\xeb\x00c4\xc6\x18\xb4\xd6\x04A\x80\xd6\x01A\x10\x94\xf6K\x04\x11\xb9al\xae\xbf\x8f\xce\x81R\x82\xef\x15\xcftF\xb3\'\'\x04\xd8\xb0m[.34\xb0\xebjw\'\xa0\xd0Z_\x17\x1f\xe9#@#\x00"\x821\x06c\xcc\x989\x00\xa5\xa0\x90w\xf1\x0b\xf9]\xcf\xacy&?!\x00\xc0\x90\xdb\xf7b\xfb\xc5\xf3\'\xf3y\x17\x11\x19#~3\xc4\xad\x84\xc7t\xa3\x19\xe8\xefy\xdb\xc7}\xf1VZ\xb7\x04\xd8\xb0\xe1\xc7\x99t_\xef\xd3gO\x9f\x1c\xf4<\x0f\xad\r\xbe\xef\xe3\xfb\xfe\xf06\xe8I@\x00\x08\xbd\xbd]\x99|\xb1\xf0tK\xcb\x96\xc1I\x03\x00<\xfe\xe4\xa6\xbfww]\xd9x\xe6\x9d\x7fe=/\x8f1fL\x04n\x051\xf2\x1c\xf9\xf2\xdek\x9dYwh`cK\xcb\xfa\xa3\xffKg\xc2{\xc1K\xbb~\xf9p\xaa\xae\xfe\x17MMw\xdeQ\x96\xa8\x04\xc0\x18=N\xb4\x94+\x06\xad\x03\n\xf9,W\xbb;.\r\xb9\x83[\x1e}t\xfd\x1f?\xca\xff\xa4.&;w\xfejVEY\xbc\xb5rJ\xf5\xda\xba\xbai\xc9\xf2D\x12\x94Bks=\xfc\x81\xef\x91\xcd\x0e\xd2\xd7{-\x93w\x07\xf7\x88\xefo_\xf3\xd8\xfa\xf6\x89|\xff_W\xb3\xe7\x9f\xdfqg\xd4\x89?\x1c\x8dE\xbf\x10\nG\xe7\xd9\xb6]#\x02Z\x07\xbd\xbeW<_\xf4\n\xff(x\xfa\x0fO<\xb1\xe1\xdcd}~\xdc\xdb\xb1z\xf6\xd9\xade\xc5"a\x80H\x04o\xd3\xa6m.\xa3\xf5q\xd2\xed\xbf\x7f\xd9&\x85\x12\xeb\xbb\x01\x00\x00\x00\x00IEND\xaeB`\x82')
    HEADPHONES = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06\xc2IDATx\x9c\xadWm\x88\x9cW\x15~\xee}?\xe6\x9d\x99\x9d\xaf\xcd\xd7&\x1b\x9b&&\x14DI0\xa51\xa9\x9ali\xa1\xed\x8fR\x10\xfc!H\x10\xf3\x01~4\x86\xd8\xac\xb5\xc2\xba\xa0\xa9n\xda\xc4\xfc\xa9-\x19\x15#\xfd\x13QT\x8a\xd6\x14\xbb\x11\x82\xd5\x92hZ%\x18-\x9a\xc6d\xb5\xfb5\x99\x99\x9dy?\xee=\xe7\xf8cf\xc7\xddl\xd3\x9d\xady\xe0\xe5\x85\xb9\xf7\xbc\xcfs\x9fs\xee9\x8c\xc2{\xc0\xce\xa1Q\xd7\xbc\xcfK\xebD\\\x00`_Y\xef_&\xfc\xed\xf0\x80]\xea\xb7\xd4RH\xc3u\xbd\xdb\xe1\xfb\x0fh\xc7\xbb\xc7\xf1\xfd;\xb4\xd6y\x00 \xe2\x1a\x99\xe4*\x19\xf3\x1aG\xc9\xcb\xb9\xeb\xd3\xafv+\xa6+\x01[N\xbe\xf10\xfc\xe0\x90\n2\xf7:\xd9|\xca\x05\xc1\xa3\x08\x8eX@\x00R.\x8c\x1b\xc0\x8a\x03j\xd6b\x8e\x9b\xe7T\x18>sq\xff\xe6_\xfd_\x02>p\xf2/\xbdJ\xe4\x08\xd2\xf9=\xba\'\xef\xa4g\xc6\xb1l\xfa\xef(\xd6\xaf\xa3\xc7\xd4\x11\x88\x01\x14\x10\xc1\xc3\x8c\x97\xc3\x8d\xdcZL\xf5nD\x98]\tn\xd6\xad4jeh<yi\xef\x07\xa7\x97,`\xd3w\xff\xd4\xafu\xea\x94*\xf6\xdd\xe7\xc67\xb0\xe2\xca9\xac\xba~\x019[G&H!\xc8d\xe0\xfb)\x00\x801\t\xa2f\x03\xcd(A\xdd\xcd\xe1\xed5[1~\xe7\xbd0\xa9\x02P\xf9\xcf+~\\\xdf\xfd\xe7\x03\x1f\xb9\xd6\xb5\x80\x0f=\xfbF\xa9\xc1\xfa\'j\xd9\x9a\x81\xd4\xf4?\xb0\xe6\xe2\x8f\xb1\xac\xf2&\x8a\xa5\x12\xb2\xb9|\x9c\xc9d.\xfb\xbe\x7f\xc1q\x9c1\xa5\x94"\xa25Q\x14m\r\x9b\xcd\xbb\x9a\x8d\x19\xffF\xa5\x82\xa9\xd2\xfbq}\xf3\'\x11\x95\xd6\x03\xd3c\xa3\xb6^\xf9\xc4\xd5\'>V\xb9\x99\xcb]\xc0>4\xa4kF\x9eBo\xdf@O\xe5*V\xff\xee$J\xcd\x7f\xa3\xb8ru\x94\xcf\xe7_\x08\x82\xe0{\xc5b\xf1\xe2\xa1C\x87\xc2\xf9aC\x99B\xb1\xb8\xd9\xf5\xbc=\xa2\xf4\xa7x\xfc\xaf\x01^-cl\xc7~\xcc\xe4\xd7\x0eh\xa6oB\xe4\xf3PJ\xde\xd5\x81\xfe\xa3\x7f|\x08\x85\xde\x9f+H\xb2\xf1\xca\x99\xef\xaf\x7fk\xf4a7\x93\x9b\xc8\xe5r_;v\xec\xd8on\x95\xb2\xb98x\xf0\xe0@\xa3\xd18b\x1a\xf5\x15\xff\\\x7f\xdf/\xdf\xbc\xe3\xfe\xcf\x8a\xc0S\xd5\xf1G\xae\x1d\xde\xf6\xd2\xdc\xbdz^\xe4\xf3\xe7=v\xdc\xc3\xe2\xf7x\xbaQ\xfd\xe1\xd9#\xfb\x1fK\x17z\xb7\x04A\xb0\xab[r\x008~\xfc\xf8h*\x95\xda\x95.\x94\xb6\x9c\xfd\xc6\xde\xc7tx\xe3\x94\x049\x8f\xdc\xe0\xf0\xd6\xe7\xcf{\xb7t`\xf5\xb7\xce\x7f\x94\xb2\x85Q\r\x9a\xd1\xf5\xf1mc_\xfd\xf8\xdf\xba%}7\xdc\xf9\xed\xd7\xee\x8a\xd2\xf9?\x90r\xb2hL\x0eL|e\xfb\xb9\xd9\xb5y\x0e\xb0V\x0fq\xa6\xe4"\x89\x7f}\xbb\xc8\x01\xe0\xca\xe0=\x97a\xc23\x9c)\xb9P\xde\x83s\xd7:\x02v\x0e\x8d\xba\t\xbcm\x9c$`\xb2\xa3\xb7\x8b|\x16l\xed+l\x0c,\xdcm;\x87F;\xc5\xdf\x11p\t\x08H\xf4\x06\n\xeb\xac(\xb9|\xbb\x05(K\x97\xb9Yc\x86\xb3\xe1\x12\x10\xcc\xfe\xdeQ\x92\x00.\x0b\x17\x94\xb5\xc6\xb0\x1a\xbf\xdd\x02\x12R\xe3l\xada\x91\xc2\\\xde\xff\xd5@\xdcP\x0c\xe50\x83u\x92,y\xaa-\x06\x87b\xc3\x0c\x16V.\xe2F\xa7\xf8\xe75"!@4\x10\x13w\x9a\xc5\x89\x13\'\xf2\x00p\xe0\xc0\x81\xdaR\x08o\x8e\x8b\x89\x85E\x00\x99\xbfO\xdf\x1c\xc8"\x02\xb8zG\xf9\\\xee\xa9\xa7\x9f>\x10\x86\xe1\xa50\x0c/\x8d\x8c\x8c|\x11\xddMOu\xf4\xe8\xd1/\xcc\xc6\x1d\x19\x19\xf9\xd2\x8e\xf2\xb9\x1c\xe0j\x96\x9b\xe9\xe7\n\x08\x8d\x00,\xb9\xb4\xf66nZ\xfe\x9c_\xe8{\xbdi\xd5w*S\x93\xfd\xd3\xd3\xd3\xfdQ\x14=Q.\x97{\x16c/\x97\xcb=Q\x14=Y\xa9T\xfa+S\x93\xfd!;\xc7\xfdB\xdf\xeb\x1b7-\x7f.\x9f\xd6\x1e\xc0\xd2\xe2j\xa1\x93\x82\xd4\xca\xbeT\xa1\x07\xaa\xb0\xaa\xe8\xa9\xd2\xca]V\x1b\x08Y\xc4q\x0c\x86\x82\xeb\xba\xe9\x89\x89\x89\x85\xb3\xe3&$I\xe2&I\x12DQ\x04%\x0c\xcfZ\x98B\xffz\xe4\xdd\xf5}\xa9\tT\xdf\x9eP\x11\xfaR\xf3\x1d8}\xda\xc9\xe6\x82\xaf\xa7\x96\xaf\xce\xc7A/B\xc3\x88"\x0b"\x06KK\xac\xe38R(\x14\x16\xe3\x07\x00(\xa5DD\xc0, fD\xb1Ad\x04qP\x82\xbf|u>\xd7\x93\x1e\xc6\xe9\xd3NG\xc0\xda\xab\x1b\xee7~qo\xe8fUb\x08\x89a$\x86\xc0L "X\xdbr\xa2Z\xad.J^\xadVa\xad\x85\xb5\x16\xd4\x8eO\x92\xf6c\x18\xa1\x93UQ*\xbfg\xed\x95u\x0f\xb4\x04\x0c\ri\xc3jw\x94\xeeu\x12C0\xa6\xb59N\x18d\x19D\x04f\x86\xd6\x0b\xea\xf5\x96\x10\x11\x88\x08\x88\xda\x02\x8c n\x7f\xdb\x18B\x9c^\xe6\x18\xe5~\x1aCC\xda]\x81]\x99\x98\xdd\xbb\xc9\x02.1\xd8Q\xd0Lp\x98`\xdb\xa7\x87\xd2H\x92\xa4k\x01\xd6Z\x18c\x00a\x101bC\x88!\x90vJ,k8\xe2\xdd\xbd\x02\xbb2n\x127<\x13,\xcfS\xc2`\x87\xe1\xb0\x86b\r\x87\x19D-+\x95v\xba&\x07\xd09\xb9p;}\t!V\x0c0\x83X`\x99\xe0\x12\xf2\x127<\xd7Oe\x8da[5\xc4\xab\x88\x19\x8e\x16\xc0\n\x1c0,\x11\xc8Z@\x0b\x8c1]\xd5\x00\x0003\xac\xb5\x10&\x10\x13\xe2D\x10+\xea\x08`h8\xd6\xd6\xfcT\xd6\xe8\t\x9cmjK\xe7\x95\x08\xacE\xbb\x00[Eh\xad\xed\xa4AD\xd0\xed-\xe8\x14a\xfb\x1d\x1bBb\x08\x89eX\x02\x9404\xdb\xf3\x138\xdb\xd4\x18\x1ef\x8d\xf8\x94\xd7\x9c$(\x05\x11@X`I@\xc4 k\xc1\xccH\x92dI\x0e0\xb7\x1d\xa4\xd6\xa9\x85\x01\x11\x00J\xc1kN\x91f\xfb\xa3\x167\x80\x1a\xefx\xd9\x0bo\x9c\xf4)\x02\x94\x83\xd9\x8e\xcbD0\xed\x82\x12Y\xd0E\xdf\x11\xb3\xd7\xd0\x18\xd3r\x81\xa8\xbd\xa2\x00\xe5\xc0\xe7\x08^T-\xd7\xb0\xfd\x0c0\xdb\x88\x86\x15\x07\x12>\xee\xd5\xc6\xcaA8)\xda\xd1PZw\xecgf\x10Q\xd7\x7f\xe3DD1\xb7\xdc#"(\xad\xa1\x1d\x8d \x9c\x84W\xbdV\x0e8\xfbe\x0c+\x06\xe6\xb4\xe2\x89\xe1\x81\x19\x00{{\x86\x7f\xff\xa2\xb6\xe1nO\xcc\x87I\xb0\x0e\xed\xfb,"!\x11-:\xa6\x89\xc8\x12QDD\x80\x08H\x00\xbf6\xf6\x96\xd2\xfe\x05\x1d7_\x98\x19\xde\xfe\xd3\xc6\x9c\xfd\xb7<\xd5\xb2\xc7\x7f\x96{\xb4\xfa\xd2g(\x0e\x0f\t\x00\xcf\xf3F\xca\xe5\xf2\xb3X0P\x17@\xed\xdb\xb7\xefsq\x1c\x1f\x06\x00\x9dJ?\xf3\x8b\xc2\x83?\x98:\xfah}1\xf1\xef\x88\xc1\xc1\xc1\xc2\xe0\xe0`w\xe5\xff\x1e\xe2\xfe\x0b\xca\x85\x1c\x87\xa6\xf7<\x11\x00\x00\x00\x00IEND\xaeB`\x82')
    HEART = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05LIDATx\x9c\xedW]h]U\x16\xfe\xbe\xb5OnRLml\xa3\x16\xc4\x1fT\x8c\xa4-\xa5\xd8v*a\x10Q\xf4AEk\xa7\xa1\x11\xfcA\x1c\xc6\x01q\xca\xf8\xf3hp\x10\xc4\n\xe2\xc30\x8e(\x08\xfa\xa0\xb6"\xfe\xe1\x1f\x82\x962\x1aKk\x9a\xdb\xdc\xfa\xa4\xceP\x04\x87\xb6ij\x93\xdc\xdb\xdc\xb3\xd7\xe7\xc39\xf7\xe4\xde\x9a6M\xfa\xe2\x83\x076\xfb\xdcs\xf6Z\xdf\xb7\xd6\xfa\xd6\xde\xe7\x02\xbf\xf5K\x83\xb0\x85\xdb\x0e\xcei\xcb\xd9\x1e~\xb6\xe1\x9a\xf5mLnn7\xf5BXB\xe3\xa1\x14\xf6u5\xd5\xbb7\x0e\r\xfdx:\x87;\xd7\xae\xbd8\x94\x92;\xda\x88u\x12\xbaE\x8d\xd7\xa3F\xa7\x11?\xbeqh\xef7\xa7%\xf0\xd1\x1fV_\xd6\xa1\xe4\xa9NrSw\x12::HP\x82@T\t\x8c\x0b?T\xdd\x07\xfb\xbe\xda\xfd\xdal\xe0\xbb\xae]\x7f\xff9\xe4`\x17y\xc9"\x08\x04\xe0\x00j\x12\x0e\xa5>5)\xbd1\x19\xd2\'n\x1b\x1a)\x82(\x08|\xbcf\xcd\x95m\x86\xb7/\n\xb6\xaa]B0\xc2\x98\x8db\xb1\x19\x0e\x03q\x1c|\xf4\x8f\xff\x19z\xbe\x05\xbco\xfd\xa3\xe7\x81\xcf,\x03L\xee\x00\x00\x01p\t\xeeBt\xe1\x84\x11?F\xed\xa9\xb9\xfet\xeb\xf0\xf0\xff\x00d\xf5\xdd\xbea\xc3"Q\xff^\x0e\xac\xb24ETf\xe0\xca\x9c4\x86\xbb\xa3[\nK\xa0\xa7w\xf5\xad\xbd\xad\x01\xfeE\xdf\xba\x8d]\xe0S\xcb$s\xf7\x19\x1be\x04\xa2\x84(\x87\xd5S\\\x08\xad\x05\xf4\xcf\xed\xbd\xbd%\x00H\x00\xa0t\xe2\xc4\xed\x8b\xa5\x1b\xa0\x88\xd4\x0c\x89\x04\x82\xb9\x07 \xd8L\x16$\xe1|\xb2\xa3\x8a\xb0\xed\xf3\xeb\xae\xdb\x85\x89\x89d\x11\xb8\xad\x1bh\x97\xd4\xb4\x0e\x88\xca\x82\xf0|N\x05\xb0\x9e\xa2\x93\xbc\xa5\xde\x9e\xdc\x0c\xe0}\x1b\x1c\x1c4s\xdftN\x11u6g\xc6*\xb2\xd1\xf0-\x00p\xc7\xf9\xe4\xd5\xa5\xe9\xda=IGr\xef\x05\xb4+\x91G\xde\x02\xee\xad\xbe\x1c\xd9\xfd\xb9\x02\x19q\'\x00\xf2\xe5\x9e\x9e\xc5\x17\x96J{.\x92_E\x12\xc1\x88@\xc2\xcc\xf2\x99\x08\xc8f#@\x10$@\x12\x07\xc1\xefA\x85\x8b\x85K%A\x12<\xcf\x92\xbb\x9aJ9s\x1fs}\x1c$\xf7\xfdTj\xefK\x16uv\xb6\xb3V[\x1a%\x14z#2\xfd\x1a\xa1\xc8lv\xc2I\x18\xb3\xf2\xd0\x85v\x0b\x97S@\xf4\x98\x01\x17u\xf7"\x0b\xb1\x89\x8c\xe7d$\x80Dw)MKI-F\x9e\x9b\xab\x95\x00X\xe4\x11P\xcce*\xc1a\xa0\xd4\x92\x85\xb6\x08\x10B\n5\xe4\x82"\x13\x9e\x0b\x10\x9a\xe9\x84\x9c\x90\x044\xa2M\x96U\xab5\xb5\xb5\x1d\x13\xd0\xedr\xc0-\x03u@\xb9\x0e\xcd\x01\xa3g}Mf\t"\xd0\x86\x14\x00Q\x07\x00\x17Dd\x9d\xd3 \x91\x13i\x90\x88r\xb8\x0b$\xe1\xc0x\x90\xea\xc9\x92\xe5\xcb\xabG\xc7\xc6~ y\x85\xbb\x10\xe1P$\x82\x19d\xcaR\x0f\xc2,\xab\x0c\tP\x0e4\x88@\xb9\xf8\x04\x89\x05p\xd6\xb6\x19\x91f\x1d\x00\x99~"\xf9\xdd\xdd\x1b7V\xed\xfa\x9d;\xd3(\r\xd5s\x87\x8d\xda\xa5\xeeH\xa3\x90\xe6\xc2I\xdd\x91z\xfe\\B\x8c\x8d\xdfBZ\xdcG\xa4\xee\x88\xf9\xba\xa8\xdcN^\x80\x1b\x80:\t\x99\r\xf1\xc9\'=;,\xcc>\xf8\x19\x98f\xd3\xae\xd7`\x9c6\x01E\xf7\x9c\x8c\x90\xca\x91\xc6\x884\xc6\x1cH\x05\xe14:b\x9c\xf9\xdd\xb4=\x00\x00\x8e\x01S\xd3!|X\xec\x84\xea\xe9\xd9S%?\x95Y\xcb\xe1\xd0Hg\x94gDZ\x86\x9a2\xd0 \x9a\xbfSF\xd6OB&\x007\xc34\xf9\xde\xc0\xf0\xf0\xfe\x82@\xff\x8e\x1d\xd1\xa5\xa7\xc7\x80js\x16f\x88dd\xb2\xd2\xe4\x84\xa4\x96\xd1\x10\x98\xe7\x02\xd4\xaf\xbcd\xb5\x1f3;\x1e\xcd\xb61\xdf\xd3\x8a\xf3zs\xa5\xf2\xe5\x94\xd9\x0b\xd3!\xcc~F\xcfB\xa8u`V\xd0\xe6\xe8k!`\x8a|~s\xb9<\xdcx\xde\xf2\xc1\xa0R\xe9\x1fG\x80\xdd8\xa9\x14g{\x11\x80B\xc0Qr\'b\xdc\xd6\xfc\xae\x85@\xff\xde\xbd\xc7\xaaf\x0f\x1e"\xff\xcf\xa2\xcd\xce\x1e\x9c$\x0e\x93\x07k\xee\x7f\xed?p`\xe2\x94\x04\x00\xe0\xaeryx\x8a|p\xccl\x12\xb3\xe8a\xde\x04H\x1c\t\xe1\xf8\x94\xd9\x9f\x07*\x95oO~?\xeb7\xdb\x96\xd1\xd1w&\xc8G\xc6\xcd\xeav\x16$\x8c\xc4\xd1\x10N\x1c7{hK\xb9\xfc\xc9\xackNe\xdc?:\xfa\xe2$\xf9\xf7\x85\x92\xc8\xc1\xa7\x8f\x87\xf0\xb7-\xe5\xf2\xab\xa7Z7\xa7\xe7\x1d+W>\xbcXz\xae\xcb=\x9c\xdc\xd7s\x81\x8fK[\x07*\x95\x17N\xb7\xf6\x8cB\xdb\xber\xe5C\x9d\xc0\xb3Kc\xec\x98\x8b\x043\xf0\xc9\tik\x7f\xa5\xf2\xf2\\\xbe\xcf8\xb7o\xaeZ5\xd0)\xfdk\xa9{W\xf3\xd7O\x8b#3\x1c1\x1b\x9b"\xff\xd2\xbf\x7f\xff[g\xe2w^\xc5}}\xc5\x8a\x9b:\xc9\x97\x96I\x970\xc6\x82D\xa3\xcf\x0f\x93\xff\x9d\n\xe1\xfe-##\x9f\x9f\xa9\xcfy\xabk\xc7\xea\xd5+\x92\x18_\xe9\x96\xd6%1\x02\x00\xd2\x0c|\xa8\x1a\xc2\x03w\x8d\x8cT\xe6\xe3oA=\xb6\xbd\xb7wyH\x92\xe7\xba\xdc\x07\x00`\x1cx-&\xc9#\xfd\xfb\xf6\x1d\x9a\xaf\xaf\x05\xfd\xef\xeb?p\xe0\xa7\xd8\xd3s\xf7Q\xf2\xf11\xe9\xb1\xf2\xa6M\xf7-\x04\xfc\xf7\x0b\x00~\x017\x96\xb0\xc6<\xff%\xfb\x00\x00\x00\x00IEND\xaeB`\x82')
    HEARTBEAT = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06\xa5IDATx\x9c\xb5W\x7fl]e\x19~\xde\xf7;\xf7\x87]]\xdba\x8b\x1bcf3+\x02\xed\x10\x9b\r\xa9\xd1\xa9\x10\x03\x18\xbb\r\xbde\x91%$\x0b,J\x96\x80nQ@\xff\xe9T\xcc\x16cmbDF\x08\xd1@2Zd!\xf3G\xfd\x11X\xcdL\t\xa1\xca\xda\xdbB\x8a\x8b\xba\x85\xadcc\xedm\xd7\xf6\xf6\xf6|\xef\xe3\x1f\xe7\xdc\xbb\xdb\xad\xeb,\xc479\xf9\xee=\xe7\xfd\xde\xe7y\xdf\xefy\xbfs>\xc1e\xec\xf5\x1dM\x89\xa6\x93\xcb\x13\x08C/\xdd\xdd3\x97\xf3[\xc8\x86\xef\xb8#\xb56\x08\x1cV\xac\x98\x95\xfd\xfbg\xe7\xf3\x91\x8bo\x9c\xbb\xbb\xe5s\x02i\xa5\xe0:RR\n\x8c\x038JJg\xcd\xc1\x83\xfd\x02p!P\x022\x9a\xd9\xd4 \xa6\xf78p\x9d\x07\xaa\x04(\x10\x18\x06\xd8U\xf3\x9b\x97\x0e\xcfK\x80\xdb\xb6-\x19\x9d\x9al\x17a\x0b\xc8\x97\xd5\xec\x8f\x00\x87\xcd\xc2<5q\r\\\xb0&\xa9AgeW\xd7\xc8B\x04Nm\xd9R\x97Rl\x85\xf9\x7f\x8b/\x9cP\r\xd2^\xb8V$\xf8\x12 \xb7\x11\xfc\xc3\xd9\xa9\x99\x87\xeb\xbb\xbb\xc7K\x04\x98\xc9\xb8Q_\xd8\x0f\xcaj\x9b\xce\xef\xfcHw\xf7\x10\xc9\xf4\xe8s\xcf]\x8dd\x92\xb9\xf5\xeb\xdf]\xbdzu\x9e\x99\x8c\x93\xae.\xbf`\x05b\x9f\xe1\xe1\xe1\xd4\xca\xbe\xbe\xba|"\xa1\xe77lxw\xd5\xaaU\xd3\xb9;\xef\xac\xb7\x8a\xd4\xcf\x01\x8cT7\xdc\xb4]\xda\xdaB\x01\x80\xd1\xafn\xbe\x1b\xe4\xd7\xc6\xfa\xde\xd8\xbel\xcf\x9eU,\x14\xbeK\xf2:\r\x82wT\xf5\x9c\x01oUo\xdf\xdeA\xb3\x85\xb0\xcb\xea*\x18{\xe6\x99\x9d\x0e\xb8\x91\xde\xd7x\xefW\x8a\xc8\xdba2\xb9od\xef\xdec\xcb?\xb1\xf6i\xa8\xfe\xee\xaa\x17\x0e\x1e\x90\x7f\xddw_\xbaj"\xb7+p\xf9\xfd\xbe\xe5\xdek1=\xdd\x11\xa4\xd3\x07&N\xff\xe7\xb7\xc7\xfer\xa4\x92\xf9\xc9k\x13\t\xad\x98)\xcc\xbc\xf9\x8a\xa4\xdfn\xeb\xe9\t\x17\xc2\xee\xccd\\\xdd\xe9\xe3\xf5\xa9d\xea\xfa\xd9Y\x9bJ~\xa8\xf2\xf8\xca\xdbo\x9fXZ[\xfbe_(\xdc\xab\xa9\xd4n\xbc\xf8\xab\x7fR?\xfc\x8dq\x97\xf8\xa90\x93I\x9e\xce\xe7k>z\xe8\xd0\xe9\xdcSO\xed\x12\xe0\xd5\xbfutTW-I\x7f+%\xb2!\xad\x92&\xa9\xb3\xa2\xf9\x82\xb27\xef\xdd\x8f7\xf6\xf6\xbe<\x1f\xf8+\x9f\xb9\xe5\xf3\x15\xe4cI\xa09A\xa6E\xc4\xf2\x9e\xf9\x19\xd8k\xb9\xc9\xc9\xf6[w?r\x06a\xf8\x85\x9a\x07\x1e\xd8;\xbeys\xdd\xa9\xe9\xe9\xdc\x9c.xc\xdb\xb6%\xa7\x07\x07~tU"\xf1P\xad\x02\x0e\x82\xa0({\x11P\x04g\x80\xa9q\xcfo\x7f\xf6\xd5\xd7\x9e,\x9f\xdb\xd3\xbc\xfe\xfej\xd1\xf6Z\xa0RH\x80Q\xb3x\x12!\x813$\xce\xcd\xfa\x9f]}c\xc3\xf7oz\xf6\xd9\xa9bX-\x0f22\x94\xddU\x17\x04\x0f\xd5\x98\x87\x0f\r\x9e\x86\x90\x80\x010\x120C\x1dYQ\xe5\xd0~\xa4\xb9\xb9\xa58\xefp\xf3-wU\xc3u\xd4\x91\x950\x83\x910\x00!\tO\xc2\xccP\xe3\r\xb5\xce=|2\x9b\xddU\xde\xca\xa5\n\xbcx\xf3\xcd\xd7W\x83\xbd+\x04U\n@T\x10\xa8\xc2\x89@E ra\x82\xa8\xe2\x04p,/\x89[\x830\xf4\xaa\xec\xfd\x98\xa0\x9ef\xa5\xc8dD\xc0bB\xde\x0c\xa4\xe0\x1d27\xe9\x82O\xb7\xf4\xf5\xbd\x05\x00A\x91@@n\xaa\x16Ty3@\x04J\x817\x96j\xa4\x88H\x10\x80\x98\xa1\xce\xb9\x8f\x9fd\xe1~S\x84\xcbU\xeb\xe1}\t\xdcH\x18\x01Z4\x16\xff\x9b\x19\xaaU\xab\xce\x9bm\x02p\x81\x00\x019Dk\n\x80\x18TJk(\x16-\x14A\x08\x04\n\x81\t\x904C@\xec\xa4\x8a%\xcd\xe0\xe3\xb4\r\x00I\xf82po\xf1H"0\x83\x10Mq1\xa9\x00px\xe3F\'@\xad\x19AD\x8e\xde\xe21.\x9f\xb7\xe2\xbdH\x1b\xde\x1bR\xc0\x8a4\xb9\xd2\xbc\xc1\xcc\xa25\xf7Ep\xc2heq"AF{\tk\x9flj\nJ"<\x0c\xc0\x88\xd0b`2\x0eP\x02,\x061\x84\x91#B\x1a\x92\xde#\x11z\x84\x8c\xc1\xed\x82O\x91\xb0\xd1\xa2+\x8e\xebA\x10\x08k\xd6\xac\xb1\x12\x81\xb6\x9e\x9e\xd0\x93#a\xa9de\x99Z\x94UX\xac\x82\x8f\xc6\xd0\xa2r&\xac\x1c\xb0H\xc4\xe6Tqn"\x80\'O\xb5\xc6[zI\x84\x1e\x18(\x80H\x1aA5\xc0\x04\x10\x80\x02P\x08\xf1\x02\xd3\x98\xb11~\x89\\\xe8%\x02\xa0E\xbe\x8c\x13aI\x80\xc5\x8a\x1af\xd5\xc1\x8b\x0c\x96\xc4_F\xa0g\x9c(,#\x93b\x91:\x1c\x00\x01a\x8c:@\x8d0\x11\xc8\xc5/d\x16[/\x06\xb5H\xb4\x86x9cA\x82@\x0e(\xcc\x8a\x1c\xbe\x84@.\x99\xecK\xce\xcc\x1c\xa1\xea\x17i\x06\xc4AD\x04*\x80*A\n\xa4\x0c]\xe2m\x841\x03\xc6\xfd_$\xc2X;\x04\xa3VS\xc5\x8c\xea_\'\x12\x89\xbf_\x88Qf\x07\x1a\x1a\xee\xaa!_Z\xea}P\xaa\xae\x084\x1e\xa3MH.\xfd\x8a)[\rZD\xc7\xc8\x98P\xf4D\x01\x8c9\x17\x8e\x89l\xda\x9a\xcd\xfe\xbe8o\xceV|O6\xdb=\xa1\xfa\xbc9W\x02ay\x07\x90\x08\xbd\xcd{\xf9\xe2\xefX\x84\x91\x06X\xca\xd2;\x87\xf3\xaa\x07\xde\xccf\xbb\xcb1\xe7\x10\x10\xc0\x9c\xd9\xa3gE\x8eA\xe6fZ,\xa9\x95\x08]z\x15A97& \x82\xb3"\xc7\xcc\xfb\xef\xb5E\xaf\x96\xf9\t\x00\xc0\x96\xc1\xc1\x133\xc07\xdfsnRd\xbeb/\xceD\x04\xe7\x9c\x9b,\x90\x0f\xb6\x0e\r\x1d\xbf\xf8\xf9%\x04\x00\xa05\x9b\xfd\xf3\xb4\xea\xee\x9cs^?\x00\t\x15\xc1\x98s6!\xf2\x9d\xcc\xe0\xe0\x9f\xe6\xf5\xb9\xdc\xe4L\x7f\xff/s\xc0\x9eq\xd5\xcb;-\x04\x0e`\xc29\x8c\x8b\xfcp\xeb\xc0\xc0/\x16\xf2\xbb\xace\xb2\xd9\x1f\x8c\x89<>\x11\x04\x8b"!\x00\xce\x07\x01\xc6\x80}\x83\x03\x03mW\xf2]\xd0\x08HWc\xe3\xe3\xd5\xe4#K\xc3\x10W\xfa,U\x00\xe3A\x80\x1c\xb0/\x9b\xcd>z\xb1\xe8\x16M\xa0h\xcf76>Ve\xd6Vm\x16\x18\xe7?\x9b\xa8\x08\xc6Tm\xdc\xb9=\x99\xfe\xfe=W:\xc4,\x8a\x00\x00t66\xee\xa8$\xdb\x97y_qq\xbb\xa9\x08F\x9d\x9b\x9aP\xdd\xdd\xda\xdf\xff\xc4\xff\x1as\xd1\x12\x7fa\xdd\xba\xaf\xa4\xcd\x9e\xa8!\xafQ\x1f\x9dQ\xa8\x8a\xf7\x9c\x1b\x99V}\xb0\xf5\xe8\xd1\x83\x8b\x89\xf7\xbez\xac\xf3\x86\x1b>\x19\xa8>]G~\n\x00\xce\x88\xfcc\x1a\xd8\xf1\xf5l\xf6\xf5\xc5\xc6z\xdfM\xfe\xebu\xeb\xea\x96\x98\xfd\x04\x80\xf3f\xbbZ\x87\x86\x16<3\xfe_\x8c\xf1G\xf2\x07\x89\xf1_C\x8aU\xe8\xbd\xcc\xb1E\x00\x00\x00\x00IEND\xaeB`\x82')
    HEARTPULSE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x08\x90IDATx\x9c\xe5\x96[\x8cU\xd5\x19\xc7\x7fk\xef}\xeeg\xce\xcc\xb9\xc1\xdc\xb8\xcc\x0cxA\xa8"h\x04\xad<4VbP\xd3\x07\x92>\x18RMMKjl\xa4\r11m\r\x9a\x160&E\xb4\xb6D\x12\x1fl\x9a\x10\xd3\xa6\xd8V\xd3\xda\x04-^\xaaEQ)\x083\x03\x02sa\xe6\xcc9g\xcem\x9f\xb3\xf7^\x97>\x9c\x81\xb4\x15\x05}\xe9CW\xb2^V\xd6\xf7\xff\xfe\xdfe}\xeb\x0f\xff\xe3%.u\xe1\xf0=\xf7$\xea==V\xf4\x89\'Z\xab!\xb8\x1c\xd0}\xcb\x96\x85\x077m\x8a\x01\x1cz\xf8a\xf7;\x9fcwQ\x02\xfb6n\x8c\r\xde|\xf37\x92\xfd\x0bo\'\x1c^c\xc5b\x11a\xf4i%\xd5\xab\xee\xe9S/^\xbfy\xf3\xd1\x8b\xd9\x1d\xda\xb1\xbb7\xb1|\xf0\x9eP$~\x97\x15r\x96H\xaf\x85v\xddc\xcd\xe2\xcc\xef\xaa\x87\x0f\xff\xe6\xd6\xdd\xbb\x0b\x97$p\xf0\xb1\xc7\xbe\x9e]\xb8\xe8\xf1\xae\xfe\xfe\x1b\xb2}\xfd\x84R\x9d\x10\x89\x801\xf8\xad\x16\xe7\xc6\xc7\xca\x8ds\xe7\x9eq\xff\xf8\xd2\xcfV\xef\xd9\xe3\x9e\xb7;\xb2\xef\xc5o%\xfb\xfb\x1f\x9d\xd7\xbf`Q,\x1e\x07\xcb\x02\x19\xa0j5j\xd3S\xcc\x9c>=Z>s\xfa\xd1\x1b\xb7n}\xe13\t\xbc\xbdm\xdb}\xd9\xc5\x8b\x9f\xee\x1b\x18\x8a\x85::\xb0\x92I\xacD\x12B!\x10\xe2\x82I\xa3Zald\xf8/\xf2\xf8\xb1M\xd7<\xf0\xc0\xf4\xc7\xfb\xf7\xef\xca\x0e.} \xdf\xd3\xd3\xbegL{+\x85q]t\xa3\x8e\xaa\xd7\x98\xf8\xe4\x13\n\xa3#\x8f\xdd\xf0\xc8#?\x11`\xfe\x83\xc0[[\xb7\xde\x96\x19\x1a\xfa}\xff\xe2\x81\x98\x93H"\x92\x1dX\x1dI\xecT\'X\x16\xda\xf30\x80\x1d\nA(\x8c\xdflp\xf2\xc8G\xaf\xebzm\xb4w\xf9\xb5\xf7v\xe5\xf3 %\xca\xf7\xc0\x80\x1d\x0e\x83m\xa3k5t\xad\x8a\xae\xd7\xd0\x8d\x06\xe7\xc6\xce\x9a\xc9\xd1\xd1\xfb\xd7n\xdb\xb6\xf7\x02\x81}\x1b7\xc6\x06\xaf\xbb\xee\x8d+\xae\xbcj\xa5\xd3\xd1\x81H$\xb0;R\xd8\xa9N\xdcR\x91\xf2\xc7\xc7\xf0f\xcb\x18\'\x84\x93J\xd190Hfp\x08\xd7\xf3\xf0}\x8f\xae\xae4\x95\xb3\xa7)\x0f\x0f\x13\x14g \x08\x08\xc5\x13t]}5\xa9\xfe\x05\x98Z\x1dY\xab\xa0\xebuL\xa3\xc1\xf0\xf0\x89\xa9\xc2\x89\x137\xde\xb6g\xcf\x19\x07\xa0\xb7\xbf\xff\x8eLgj\xa5\x05\x18\xad\xdb\xac\x8c\xe1\xdc\xeb\x07\xa8\x1f\xf9\x80D,N:\x97C\xd86Aq\x86\xd2\xb9\tfO\x8e\xb2\xf0\xab\xeb\x88\xa7:9\xfb\xc6A\x9a\xa3\xc3\xa4\x1c\x87T(\x84\xb0,\xfc\x89q\n\xc7\xfeIe\xc9RznZ\xdb\x8eU\x1b0\x9a\x9eLf\xbe\x9b\xcf\x7f\x13\xd8\xe9\x00\x84S\xa9\xafu\xc5\xe2\x18\xa5\x10Z#\x10\xcc\xbc\xfb\x0e\xee\xdf\xdf$\x9f\xcbc%\x12\x18\'\x04\x96E4\x1a%\x1a\x8dR\x9b)\xf0\xc9_\xff\x8c\x1d\x8d\xc3\xe48\xf3\x93I\x84\x10\x18c0@4\x16#\xe2{\x94\xdf?\xc4\xa4\xeb\xd2}\xd3Z\x8c\xd1h\xa5\x889\x0ea\xc7\xb9\xebO\xeb\xd7\xefr\xf6o\xd8\x10\x17\xc6\xac\xb5\x00\xa3$\xc6h\xbc\xe2\x0c\xd5\xb7\xdf$\x1fnGc\x00a\t\x8c\x10\xf8M\x17\x8c\xa1#\x16\xc7i4\x90\xb5\x1a\x1d\xc9$\xbe\xebb\x8c!\x1c\x8f_\xb0A\x08\xd2\x91\x08\x85\x0f\x0e\xd3\xe8\xed#\x9aN\xb7\x1bSkB\x91\xc8\x12=0\x10w:\x86\x86\xc2!\xc7\xc9\tc0R!\xb4\xa16:B\xa4^\xc5\xce\xe40Z!\x8c\xc1\xabV\x99\xf8\xf0C\xd4\xd8\x19\x1c\xc0\xe9\xe9c\xde\xea\x1b\x08G\xa3L\xbe\xf5\x06\xde\xa9\x93h\xa50\xf9\xf9\xf4\xacZE<\x1cng\x14\x88\xfb-j\'>&\xba\xfaF\x8c\x94\xa0\x14\xe1p\xd8\t\xc5\xe3!\xa7\xe1\xfb"mY\xb61\x06d\x80\xf6}\xfc\xc2\x14\x11\xa9@I\x84\xd2(\xd7e\xf8\xddw\x88\x8c\x8f1/\x1a\xc5\xb1\x04\xcd\x91\xe3L\xcc\x16\x11\x91\x18\x91\x891\xf2\x96\x856\x86\xe2\xc8\tF\x8a%\xae\xbc\xe5\x16"Za\xa4$b\x0c\xee\xf4\x14\xcau\xdb\x04\xb4\x06\x10Q\xa5l+\xa2\x946Z\xfb\x08\x01J\xa1[-\xb4\xdb\xc4\xd6\x1a\x82\x00!%\xc5\xb11\xbc\xb1\t:,\xbb=\x0e\x84 \xee8t\x95\xcb\xa4&\xc7I\xd9v\xfb\xfd\x0bA\xdcv0\x85\x02\xd3\xa7N"\xa4lc(\r\x9e\x8f\xf6Z\x98\xa0=\x95\xa5R\xca\x8aF[\xd6\xd8\xf1\xe3\x9e\x92r\x92\xb9\xce7\x81\xdfn&\xad\xc0\xf7\x10\xbeG\xa3\\\xc6\x92\x12\x05H\xddn2\x03\x84\x85 r\xbe\xde\x80\xd2\x06e\x0c\xb6V4\xcaeh\xb5\x10\xbe\xd7\x8e\xda\xb2\xc0\x0f\xda\xd1\x0b\x81\xd7lV\x8aG\x8fJ\xeb\xde\xd7^ki\xdb~S\xb5\xd3\x02\xda "\x11\xa4\x01|\x1f\x9aM\x08\x02\x941H\xa5\xf1\x95F*}\x81\xc4\xf9-\xb5\xc6W\x8a@i\xa41\x08\xad\xc1k\x81\xe7\x11h\x85\x95H\x80\xd1\x80A\x1b\x831\xe6ow\xef\xdf_\xb7\x00\xfcJ\xe5P\xb5\xd9D\xcc\x8d\xd1p*\x85g[\xa0\x15\xa6\xe9\x12\xb7m\xa4m\xe3I\x85\'\x15-\xa9\xf0\xa4$P\x9a@\xe9\xf6Y\xd0>\xf7\x95\xc2\xb3l\x92\xe10\xb8.\x04\x01-!\x88t\xa5\xc1\xb4\x9fx\xb5\xd9$h4\x0e\x080\x16@\xbdRyy\xb6V\x9b0\x00F\x13Kg\x08\xe2\x89v\xba}\x9ft\xc8\x86h\x84\x96\xd6xR\xe2\xfa\x92\x86/q\x83\x007\x08h\xfa\x01n \xf1\x02IS*\x88F\xc9FB\x98V\x0b\xa95^2I,\x97\x03m0BP\xaaV\xcfT\xcb\xe5?\x00X\x00\xeb\xf7\xee-\xb5\\\xf7\x85\x96\x94@{\x8e\xc7\x16-\xa6\xa2\xdb\xd5\x8d\x00\x0b2i\xaa\x8eC\xa0\r\x9e\x944\x03I\xc3\x9b\xdbA;3\xbe6T\x1d\x87\x05\xf9\x0c\xb1\xb9\x9e\x9a5\x86\xd8\xc0 N8\x0c@\xc3\xf3\xf0\xea\xf5_\xae\xdf\xbb\xb7t\x81\x00\x80?1\xf1\xf4d\xa94i\xe6\x0cS\x0b\x17\x11\xe4\xf3\xd4\xa5\x04c\xe8Ku\xd0\x9d\xcf2k\xdb\xe8\xb9\x86\x0b\xb4&\xd0\x1a\xa5\xdbu\x9f\xb5-z\xe7\xe5\xe9\xed\xe8\x00\xad\xa9I\x89\xea\xed#\xd5\xbf\x10\x8cA\x03\x9333\x1f\x94\xce\x9e}\xe6\xbc\xdf\x0b\x04\xd6=\xff\xfc\xd9F\xb5\xba\xb5P\xad*\x00\xcbq\xc8\xae\xb8\x96j*Ecn\xa0\x0c\xe5\xb2\xf4\xcd\x9f\xc7\xac\xe3 \xe7~2\x01H\x03\x15\xc7\xa1\xbf{>\x03\xd94\xc2\x18jRR\xcf\xe6\xc8^\xb3\x02\xcb\xb61\xc0x\xb1Xm\x94J\x0f\xde\xf1\xeb_W?E\x00\xe0\x96\x1d;^(LM\xed\xa84\x9b`\x0c\xa1D\x82\xec\xca\xd5\xcc&;\xa8\xab\xf6D\x1c\xc8t\xb1\xa4\xaf\x077\x1a\xc5\x05\x9a@=\x1aa\xa8\xaf\x87\xc5\xe9.\x841T\xe6\x9c\xe7W\xae"4\'f\n\xd5\xaa_.\x16\xbf\xbbn\xd7\xae\xd7\xff\xdd\xe7\xa7\x14\xd1?V\xad\n\xf9\xb7\xdf\xfe\xab\x05\xbd\xbd\xf7vD" \x04~\xbd\xc6\xcc\xe1\xf7I\x94\x8bt:!,!\xa8\xf9\x01#\xd3\x05\xb41,\xc9\xe7\xe8\x8cF\xd0\xc60+%\xad\xfc<r\xd7]O(\x1a\xc5\x00\xd3\x95\x8a,\x14\n?\xb8y\xfb\xf6\xa7\xfe\xdb\xdf\xc55\xe1\xb2e\xe1\x05w\xdf\xfdl_o\xef}\xa9h\x14!\x04A\xabE\xf1\xc8G8\xe7&H[\x16\xb6e\xa1\xda\xef\x19\xc7\xb2\x90ZSV\n\xd3\xbf\x90\xec\xf2\x15X\xa1\x10Fk\xa6k5Y\x9a\x9e\xfe\xe1\x9a\x1d;v]\xcc\xd7g\xaa\xe2}\xcb\x96\x85\xfb\xef\xbc\xf3\x89|w\xf7\x83\xf9d\x12\x84@kMyd\x98`t\x84\x8cVD\xacv\x05[ZQ\xb6l\xa2K\xaf\xa4sp\x081\xf7/L\xcd\xce\xb6*\xc5\xe2\xf7o\xda\xbe}\xcfg\xf9\xb9\xa4,?\xb8u\xeb\x96t.\xf7\xd3\x9et:b\x01\x08Acz\x9a\xca\xd1#$jU,\xa0\x9eH\xd2\xb9|\x05\xf1\xf9\xdd0\xf7"\xa6K\xa5R\xa5T\xba\x7f\xcd\xce\x9d\xbf\xfd<\xfcK\x12\x008\xb0e\xcb]\x99\\\xee\x17=\xd9l_\xc8\xb2\x10\xc2"h5)\x1f?\x06\xc6\x90\xbe\xe2*B\xf1D[K(\xc5T\xb1x\xbc15\xf5\xed5O=u\xf0R\xd8\x97E\x00\xe0\xd5\xcd\x9b\xbf\xd2\xd9\xdd\xbd\xbb;\x9b\xbd\xf5|s\x1am@pA\t\xd5Z-\xa6gf^n\x8c\x8f\x7fo\xdds\xcf\x9d\xba\x1c\xdc\xcb&\x00\xb0\x7f\xc3\x86xf\xf9\xf2\x1fg2\x99-\xdd]]!kN\xaa\xabv\xbd\xfd\xd6\xec\xec\xce\xe4{\xef=~\xc5+\xafx\x97\x8b\xf9\x85\x08\x9c_\x07\x1ez\xe8\x8e\xael\xf6\xe7=\xb9\xdcR\x80\xe9ry\xa463\xb3e\xed\x93O\xbe\xf4E\xb1\xbe\x14\x01\x80\x976m\xea\xcb\xf7\xf5=n\xd9\xb6h\x16\x8b?Z\xf7\xec\xb3g\xbf,\xd6\xff\xf7\xfa\x17\x13\x17\x89\xea\xf7\x08\xc0\xfc\x00\x00\x00\x00IEND\xaeB`\x82')
    HEARTS = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x041IDATx\x9c\xed\x96Kl\xd4U\x14\xc6\x7f\xe7\xde\xffL_\xd0Z\xa1\x0f\\`L\xf0\x91h\xf0\xd1\n\x12\xba1\x81\xf0\xc6J\x9c\x186\xb2\x10QI\x90\x85\x1b\xe3+,\xdc\x10\x13\x1f!\xb8q\xa3F\x82\x01\xa2\x15K\x0c\x92\x80Z\xa0-Pc@]*\x9a \xd0LiK\x9f3\xf3\xbf\xe7\xb8hij:\xd0)\xd0\xba\xf1K\xce\xe6\xde\xfb\x9d\xef\xbb\'\xe7>\xe0\x7fL\x823[\xb6$~I\xa5\x92S\xe1\x18\xc8\x99\xb5kKO\xa6R%\x93\xad\x95|\x83\x87\x97//\xab,-Z\xe9DVz\xb8_\xcd\x9c\x98\xfc\xae\xc2\xd1d\xac_/<t\xa8;\x1f\xaf=\xb5\xba\xd6g\xe4Y\'~\x19\xe8=&\xe4\x049g\xd0T\x94(n~h\xff\xfe\xec\xa4\x06\xda\xd6\xaf^S\xe4\xfc\x8ebq\xf5\x95\x91\xc7\x9ba\x80\x02}j\xf4\xab\x9e\xcbb\xef,n\xfaf\xdfx\xde\x99uk6E\xde\xbfQ\xe1\xfd\xbde\x02nt<F\xe8\x0e\x81!\xd3\x16\xc5^\xafoj>~]\x03\xad\x8dk\xb6\xcf\x92hg\x8dwE\t\xb3\t\xee\x0c\xc8\x89p9\x04\xcb\x18\xef\xf5u\xf7\xbe6\xbb\xbf_\xec\xaey\xef\x96F~{\xb5w$\xcc&T\xc6\x80\x8c\x08\x9d!\xf4\xe4\xe0\xe5\xba\xaf\x0e~1\xc1\xc0\xa9\xc6u\x1b\xcaD\xf6\xd6x\x9f\x8cFw\x9d\x0f\x02\x04\x84.3zC\xd8\xad\x86\xdc\x19\xf9\xads\x1c8\xe3\x86\xbc\x9c\x08\x7f\xc7q_\xc0\xd6=\xd6\xd4\xfc\xc3\x98\x81\xf6\xc6\xc69\xde\xe2\x93\xf3\x13\x89\xfb\x927\x10\x1f\x9f,\x06\xd2\xa3\xbb\xad\x12\xc1s}\xf1\xf1\xbca\x11.d\xe3S\xa6\xf6d}s\xf3\xa0\x03\x08\x16?]\x19E\x05\x893*\xe4\x81\x1a\x11jDp\x05\x88_\xe3\x15\x9bQ\xe6\xdd"\xe7l5\x80\xdb\x97Jyo\xb6j6\x80\xd9\x8cD\x85s\xa8\xc9*\x01\xa2\xaa\xce\xce\x12?\xbb\xecA\x17\x02V\xe0Nn\x15\x1e\xc3c\x0f\xff\x99z\xa2$\n\xe5\xbeLT\xe7\x8a94O\x07O\x07D\x04Tk\xba\xb25EQ\x9c\x89\x92xs\xa6a\xa4D3\x00C\xc0\x82\xf7q,Q6\x99\x1c\xd2\\&K\x80\xc2Z\xf0\xd6\xa1\x08\xaa\xd6_\x9c\xec\x8e#`P\xd1K\xc1\xa8q\xaa3b 8\x0f\xa6\xe7\x07.d\x86\xdd\xba\xe6\xe6\xa1ll\xbf\xc5j\xa0\x86\xce@dU1\xd5\x9f\xea;:r\x91\x80\x1d\xb3\xf0\xe3\x80\xda\xc6\x84\xea\xb4\x1f\x03\x05zT\xd5\xab\x1c\x05\x88\x00\xae\xe6\xf4p\x89jW\xb90G\x98>\x0fb\x90uBN\xf5l\xedP\xae\x05F\x1f\xad\xa7ZZ\xfe\x18V\xbe\x1c\x02,\x04L\xa7!B \xa8\xd2c\x86\xd3\xb0{~[\xdb\xd0\x98\x01\x80\x1e\xcd|p1\x0e]\xb1\x01A1\xb5\xdb\x1a\xa82(0\x18\x87\xef\xab3\xbag\xac*\xe3Kt\xa4a\xf1+U\xb8\x0f\xabM\xa1\xc0w\xa1\x108`\xd8{.\xab]*\x15[\xb1\xf0x\xfb\xd9\xf1sc\xe8\x9e7\x7fwZ\xc3G="#\xe2\xb7\xe1\xde\x173\x86\x11\xd2\xaa\xfd\x91\xea\xe6\xf1\xe2\x13*\x00p\xb0\xae\xae\xb4\xbc(\xfa\xa4\xd6Ij\xb6\xea-\xdd\x8e\x02d\xc5\x91\x16\x19T\xb1\x17\x17\x1do\xff<_u\xfe\x85\xf5\x1d\x1d\x83=\xf8\xe7/\x99\xed\xedu\x0eD\xf2\x7f\x1c\x0b\x10\x1f\x16G\xda\xc9 \x84\xad\xf9\xc4\xf3\x1a\x00h<y\xb2\xef\xaf\xd2\xf2\x17:\x8d\x8f\xd3\xe2\xd0)\x9a\x10`\xd8y\xba\x84+\x16tS\xfd\x89\xd3\x9f^om^\x03\x00\xcf\x1d92pl\xd9\x8a\x97\xd2\xd8[\x17\x918.\xc0\xc4\xb5\xf9\x01\xefI\xc3y1{\xe6\xf1\xd6S\x07\n\xe1\xdc\x10\xdf-Y\xb4q\x96s\xef\xd7\n5\xc5\xa3\xff\x86|\x89\x02B\x7f\xe4\xb9j\xd6\x96\xb4\xb0\xf9\xd1\x13\xa7\x7f\x9d,w\xc1\x95=\xdc\xd0PWb\xb9]U"K\xca\x83"\xe3\xde\xce\x91f\x13\xae8GN\xed\xb3\x8aL\xfc\xea\x03\x1d\x1d\xe9B\xf2N\xa9\xbf\xf644T\xd6Z\xfcf\x05l\xab\xc6\x12\x91*\xc6\xc8\x19\xef6z\xd1\xf0v]\xeb\xe9]2\x85\xdb\xfcf\x1a\x9co\x97.\xddP.\xf1\xcejdA\x10\xa1O\xf5\xe7\x04l{\xe4D\xfb\xf1\xc9\xd9\xb7\xc1\x00\xc0\x81%K\xee\x9e\xebl\xc7,\x18\xbaCe\xc7\x82\xd6\xd6\xce\x9b\xcd\xf5\x9f\xe2\x1f\x9d\xa4\x11%\xa1\xe3\x8d*\x00\x00\x00\x00IEND\xaeB`\x82')
    HEART_DECORATION = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05dIDATx\x9c\xbd\x97\xdfo\x1c\xd5\x15\xc7?\xe7\xce\xec\x8ew\xd7l\xb0a\x1dR\xa0%\x89\x8a\xa9\x02\xa1\xeaS*~\xb8\x10l\x85?\x00\xd2\xaa\n\xb4\x12I\x1ex\xebC\xff\x82\xf6\xa9R\x9f"\x81\xc4CC\xe3\x904\x04\t\xc2C\xfbP\xb5\xb5\x12\x83\x84\xc4C\xd2\x04\x94\x820i\x83\xdc\xd4\xbf\xd7Y\xdb\xbb3\xf7\x9c>\xcc\xecz\xbd\xd9\xb5A\xaa{\xa4\xab\xbd3{\xee\xf9~\xe7{\xee9sGh\xb3\xbf\x8e\x8c\xf4\xd5\xeb\xf5"\xdbhQ\x14\xad<31\xb1\xd6\xbc\x96\xe6\xe4\xe2\x13\x07^*b\xafb\xb6[\xda\xee\xff/\xcd\xc0\x10\x99\xaa\x89\x9dx\xfa\xd2G\xa7Z\x04&\x9f\xfc\xe1\x91\x1d\xa6\'\xef\x05gf\xdb\x81\xdd2\x11a\x16t^\xedgO\x7f\xf8\xd1)\xf9\xe0\xc0\x81B\xe0\xf4\xd2wD~\xa0\xaal/|\xfa\xc4\xce9n\x18\x1f\xaf\xe4\xfa\x9e\x0c\xabP\xa8 \x0f\x9aYwpUPE\xcc0\x11\x08\x02\x90\x1e\x192\x03\xef\xd3_\x11p.\x1d\xed.\x80\x99\x11"\xdf\xae\xd7\xeb\xc50cug\xc4\x0cX\xcbe\x92o\xdd\x8f\x95J\xb8\x85\x05\xc2\xafn"\xf5:\x84\xe1F\xff$\xc1\xa2\x08\xff\xd0C\xe8\xc0 R\xab\x11|u\x13W\xadv%\xd2\xc4\xec\x88\xb2\x0e\xae\x85\x02\xab\xcf\x8da\xcf\x1c\xa4o\xd7.\x82\\\x0e_\xaf\xb3\xfa\xc9U\xf2g\xcf\x10\xfe\xe3:\xe4r\xa9\x7f\x1c\x93|\xf7a\xe2\x9f\xfc\x94\xe8\xb1\xfdD\x85\x02>\x8e\xa9OO\xc3_\xfeL\xfeO\x7fDVj\xa9z\x1dv\'\x01U\xacP\xe0\xf6+\xc7)\x8d\x8eqw\x7f?\xa1s\x88\x08\xe2\x1c\x8d\x07\x1e`n\xf7^\x92\xdf\xfe\x86\xdc\xdf\xaf`@\xbc\xefQ\xf4\x17\xbfd\xe7#\xc3\xf4\x05\x01\x92I\xad\xbbv\xb14<Lu\xf7\x1e\xfa^;\x81\xac\xad\xdd\x91>\xd7\x8d@\xed\xe0(\xc5\xe7F\x19,\x95pf\x98*\x96\xa5\xa4\xcf9\x86\x86\x87\xf1G\x8f\xe3\x07\xefA\x07\x06\xf0G\x8f\xb3\xf3{\x8f\xd0\xe7\x1c\xa6\x8af\xfe\xa2\xca`\xa9D\xf9\xd0\xf34\xc6\x0e\xa5\xfb\xa3\xc3\\\'\xb8\xf6\xf7\xa3O\x8dP.\x16\xe9V\x92fF\xde9v\xec\x7f\x9c\xc6\xe8\x18\x8d\x83\xa3\xecx\xfc\xfb\xe4\x9d\xeb\xea\xaf\xaa\x94K%\xf8\xd1\xb3X\xa9\x94\xee\xad^)\x103\x92{+\x84CC\x04]v\xba\x99!"\x98*\xfd\xf9<\x8bc\x87\x00\xe3\xae(J\x15\xeaa\x01\x90\xbb\xef>\x92\xca\x10\xf9\x1b_\xf6&\x80\x19V,\xe2\xb2\x1d\xde\x04\xec$\x01i-\x17\x86\x86R\x00\x11t\xab\x06\xe6\x1cV,\xa6%\xda\x93\x80\x08\xb2\xba\x8a\xf7\x1e#\xad\x93vY\xdb\xc9\x98\x19\xfd\xa5R:\xdf\x1c\x1aU%i4\x90\xd5\xd5-6\xa1\x08\xc1\xfc\x1c\xc9\xd2b\xd7\'23\xb4\xb9\xc9\xcc\x88\xa2\x88(\x8a\xba\xe6\xbe\xe9of$\xaa\xc4KK\xb8\xf9\xb9\xcd\t\x98\x08A\xad\x86]\xbfN\xc3\xfbV\x80\xf6\xd1N\xa4\xdb\xff\x9dCUY\x8bc\xfc\xa7\xd7\xd2\xd8[)@\x1c\x93\x9f\xbc\xc8\xf2\xfc|z\xbd\t\x89v\x90n\xc0\xde{T\x95\xa5\xd9Yr\x93\x97 \x8e\xbb+\xa0j\xf8\xe6\x08\x02\xf2W\xae\xb0\xf6\xe1$+q\xdc\xcao;Hs\xdey\xaf\t\xd8\x9c\x9b\x19\xb7\x1b\rV?\x98$\x7f\xe52>\x08Z8\xaa\xb6N\xc0\x9b\xb5\r\xd0F\x83\xe8\x9d\xf3,|\xfe9\x89\xd1U\xfa\xf6\xdf\xf6}\xd1\x0e\xdePe\xee\xb3\xcf\xc8\x9f?\x87\xd6\x1bx\xdb\x88\xb5\xae\x00\x1d\xf2\x05\x01\xc1\xd4\x14\xfc\xfeMfo\xfd\x1b\xed\x91\xf7n\xd27\xc1\xbd\x19\xb3\xd3\xd3\xf0\xe6I\x82\xa9)4\x086\xae\xcd\xb4uU@7(\x90\x8d  7y\x91\xc6\x99\xd3\xcc/.\xb6R\xd1\xf9\xf4\xde\xfb\r\xc3\xccP3f\x17\x16\xa8\x9f9Mn\xf2R*}G|5\xa3J\xd6\x07T5\x95\xbe\xa3\x9cD\x1c\xb9\xf7/p\xbb\xff.\xe4\xc5\xc3\x0c\x94\xcb\xadF\xd2Yz\xad\xa6%\xc2\xc2\xd2\x12\xb5\xf3o\x13\xbd\x7f\x01\x15I\x97\xb4\xf9\x9b\x80\x8a\x81\xcb\x08X\x06\xde\xb5\x9b%\x9e\xdc[\xe3TE\xb0\x17^d\xb0\\\xde\xb4\xed\xceW\xab,\xbfs\x9e\xfc\xe9q\xd4\xfb\xf4\x1c\xd0\xad\xa7dG\x90\x10 \xd14\']\t\x88@\xe2\t\xc6OQm4\xb0\xc3?fp` =!u\xf8\xcd-.\xb2|\xee\x0f\x84g\xcf\xa2>\xe9\t\x0e\x90d\xb7\xc3\xa6|=\x15H\xa3C\x9c\xe0\xde:Muy\x19\xff\xd2\xcb\xdc\xb3s\'\xcd\xe3\x85\x07\xe6n\xdd\xa26~\x8a\xe0\xc2{\x98\x1a\xe6\x1ch\x8fx\x92\xa6\xa1E@\xb3\xf2\xd8\xf4\x85"\x92\x9e\r\xdf}\x97\xdb33\xc4G\x8fQ\xd9\xbb\x17\x11afj\x8a\xb57\xde\xc0M\xfc\rm\x1e\xbf6\x89e\x80\xae\xa7\xa0\x8a\x12n\xa1@\x1b\t\x80\x89\t\xd6\xfe3\xc3\xf4\xb1c\x90\x0bI^{\x1d\xb9v\r\xcd\x85\xad\xee\xb9\x95\xa9\x18P%\xa4\n\x1a\xa4\x9diK\x02M\x0bs\xd8\xa7\x9f\x10\xff\xfaW\x98\x0823\x8b\x85a\xf3\xc8\xbb\xf5zI{\x0f\xd5V\n\xcc\xb6LA\xa7\x05!\xcc\xcdg\xf3\xe0\xeb\x01gf\x80\xcf\xea8\xfcW\xb9\xbc\xba\xb7V\xfb\xa7A\xe5\x1b\x11\x80\xf5\x94|\xc3u"B,r\xa3V\xa9\xac\x08\xc0\xb9}\xfb\x8e\xec\x109y\xb7\xea\xff\xe5\xd3l\xc19]\x82\x97\x0f_\xbd:\xdez7\x9e\xdb\xbf\xffH\xc1\xecUT\xf7l\xe7\xc7\xa99\xf7E\xdd\xb9\x13/\\\xbe<\x0e\x1d@\xbf\x1b\x19\xe9Kff\xb6\xf5\xf3<\xacTV~\xde\xf6y\xfe_\xa0C\xf2\x8d`\x82\xffd\x00\x00\x00\x00IEND\xaeB`\x82')
    HEART_EYES = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07\xefIDATx\x9c\xc5\x97{\x8c\xdcU\x15\xc7?\xf7\xde\xdf\xfc~3;3\x9d\x99}\xb4\xbb}oy\xb4\xb4\xa5\x9aH\x1a*\x10QAIL0F0\xa9\x8db4\xf8"\x88\x82\x08\xb1\x18h\x0c\xa2F\x02\x05\x94\xd6\xb7\x7f\xf9\x00L\xd4\xf8H\n\xffh\x10\x03\x86\x97%\x94"\x81\x16\xb6\xdd\xeecv\xde\xf3{\xdd{\xfcc\x86\xdd-\xcb\xc3F\x13N\xe6\xe6\x97\x999\xe7{\xbf\xbf\xf3\xb8\xe7\\x\x9bE\x9d\x8a\xf2\xc4\xcd\x0c\x049\xd6\xa5\x96\x8d\xca0\xe6\x84\x82V\x888Z\x18\x8e\x99\x88\xe7\xbay\x8e\xae\xbd\x8e\xee\xff\x8d\x80\xdc\x8c\x9e\xcer\xbe\x18>j\x02\xfd~\x93\xf7\xc7u!;\x90-f\xf02\x06\x80$\xb6\x84\xadD\xa4\xd9\xed\xd8N\xfc\x82\x8b\xe4\x80Ky`\xf4\xeb<\xf2?\x11\x98\xb8\x95\x0b\x82,7\x98J\xee\x03\xa5\xf1JF\x8d\x94 \x9f\x05\xadA+P}s\x11p\x02\xd6A;D\xa6j\xd4_\x9c\x8b\x92Z\xf8\'\x1b\xf2\xed\xb1\x9bx\xf4\x94\x08\x1c\xdeKP\n\xd9\xedW\xfc\xeb\xca[F\x07\x18\x1b\x02\xdfCDz\x9b\xc9\x9b\xa0)\x85R\n\xa2\x04\x99\x98\xa5\xf1\xecd=i$\xb7\x1dlq\xfb{\xf7\x90\xbe%\x81\x99\xbd,\x93\x98}\xc5\xf5\xa5\x9d\xfe\xb6\xb5\x90\xcf\xa2\xc4\x81\x110\x80\x05I\xd5R\x12\n\x94\'\xa0\xfb:N\xf7\x884;t\x9f<J\xf3\x95\xe6O\xd3\x16W\xaf\xdaC\xe7\r\t\x1c\xdeKP\x8e\xf9Ie\xe3\xe0.o\xdbz\xc4h\x94\x12\xc4B\xed\xa9,\xed#\x19\n\x1bb\xca\xdb\xa2\x9e\xe7]\x1fD\xf7\x9e\x8dg\x03:G3\xe4\xc7c\x8a\x1bc\x10\x104*MH\x9e|\x89\xfa\x0b\xb5\x1f\x1elr\xd5bOx\x8b\tTR\xbe\xbc\xec\x8c\xc2.\xb3u\x1dx\x1a\xe5[\x92\x19\x8f\x83\xbbG\x99\xfe\xcb \xda\xfa8\x13\xb1j\xe7\x0c\x9bvOa2=7\xd8Xq\xe8\xb6\x11^\xf9\xe50\xda\xfa\x88\x17\xb3\xf2\xb2Y\xce\xbai\nS\xb4\x88\xf30[\xc6\xc9\xa7\x87?{\xf6\xcb\xed\x83\xc0\xddK<P\xdd\xcf\xd9i3\xf8k\xe3\xd8\xf6r\xf5\xd9a\xb4oYui\x9d\xda\x139\x8e\xdc\xb3\x8e\xc1\xe1"\xdahll\x99\x9d\xabq\xd6\xb7^b\xfd\xa7\xe7\x00x\xf1\xc7\x15\x0e\xdd4\xceP\xa5\x84\xc9hl*T\xabuN\xbb\xe1\x08\x03kb&~WFb\xc3\xe0\xa6iJ\x1b\x1e\x9d\xce\x16\xc3\x0bJ_\xe4\xb9\x05\x0f(H\xea\xde5\x13\xf7\x9f[\x9e\xfe\xe7Y\xe4\x82\x00\xe7\x84\xa7\xfe\xdc\xc0\xa9\x84J%\x87\xf14"\x82\x17\x18\xf2A\x9e\xa9\x87\x8a\xac\xdbUC\x04\xa6\x0e\x14)d\xf3x\x81\xe9\xe9\xf8\x9aR9\xcf\xf3w\x0c\xe3I@\xd6\xf4\xc8\xbf\xf8\xb7\xe5\x0c\xbd\xc3\x8c\xac\xfe\xd8\xc3_\x82\xf8*\xe8\xa5\x0c\x9d?\xb0n\xf6\xe9\xd5\x1f\x99}\xe2\x0c\x06\x87\x8a\xe4K\x01\xc5J\x96Jq\x90@\xe5\xf12\xfd\n\xe8\x8b\xc9hl[#\x16H\x15i\xd3\xc3d\xf4\xfc\xff"B\xc67du\x81r\xa9B\xa1\x9ce\xa0\xe838\\\xa0v\xf04f\xff\xb5\xf2ry\x90U\xf3\x04\xd2i.\xb2\xd5\xc2\xa0&\x876\n\x11AD0\x9e\xa1T*\xf5\xb2y\x91$\xb1%\x18MP\x81\xa0\x02Gv4&\x89O\xae0\xa54\xa5R\tc\xcc<\x9e\xd6\n\xa5\xb2H\xa30\xd2\x98\xe0\xa2\x05\x021\xe7\x967\x82%\x99\xcf\xec7\x12q\x90\xd8\x90\x91\xf3[(OP\xbe0tA\x8b(\t\xff\x0b[\xc1\x12S\xde,\xb8.;\x00\xf4\xc1\x9b\xf1]\xaa\xce\\\xfea\x87?>G\xbb\xd1]\xf2\xc6\x0bo\xa5\x88\xba1\x995\rV\\\xdc\x86DC\xa2\x19\xbb\xa4\x85\xb7\xbaA\xd4\x8d\xdf\xd4\xb6U\x0f\t\xce\x98c\xc5\xa5\x16\x9b\xaaM\xb2\x9f\x8c\x1e\x85\xac8\xb5\xca_\xa7\xd8\xf2\xcd\xe3D\x03\xb34k]\x10\x96\x809\'4[-\xd6\x7ff\x06\x7fE\x8aX\x10\x0b\xc1X\xca\xf8\x9534[-\x9c\x95%\x1b#\xd0\x9c\xeb\x90,\x9ba\xeb\xad\x93x+\r\x88Z9S#\xab\xbd,F\xa1\xf28\x8f\xe1\x0b\xdb\x9c\xf3\xb3#\xa8\xd3&\x99\x9d\xad\x11u\x93y"J)\x1a\xd56\xe5\xf7L\xb3\xe6\xe35H\x16\x91K\x14kw\xd5\xa9\xbco\x9az\xb5=\xaf\x0f\x8a(L\xa8Vk\xe83\'9\xe7\xe7G\x19\xdc\xd1\x01\xe7!\xa8b\xc7\xe1-\x1cD\x02\x12A\xe5]!\xdb\xef\x9d\xe2\xa5_\xa4L\xfc\xb1Kk6K6\x93\xc3Z\x81\xd1*[n\x99\xc2\xe4\x04\x89\x17\x08\x88\x05\x93ul\xb9e\x8aG?\x99\xa5qLc2\x8a0\n\xd1\x95.k\xaeh\xb3\xfeSU\xb2\xe3!\x12\x81\x92\x85\x03\xc8\x9b\n\xb1\x83yi\x11[\xc8x\xb8\xb6\xc1\x0b4\x1b.O\x19}g\xca\xd4#\x11\xb3\xcftI\xe6\x84\xad\xbbg)\x8c\'HL\xaf)-N\xb0\x18\xf2k\x13\xb6\xdd2\xcb\xd3\xdf\xd0\xe8\x82f\xcdV\xcd\x8a\xf3R\xf2\x1b\x13TF\xe3\xda\x06\x95\xb5\x90\xa6\x08\xd2\x1c\xd0\xa4^\x0c\xa1\x88\x1c#\x8cN\'\x17\x80\x13\xc4\n.\x11\xfc\x8ac\xf5\xc5\xc2\xaaKbT\xa1C\xb0&\x82\x08T\x86\x932^A\xaf\x9eb(o\x8e\xd9~g\x1d\x9ay\x94\x0b \xe3p\t\x18\xd7o\xd9\x0e\xe8\xc4\x88\x93\x89\x912\xa1\xde\xba\x87\x98D\x9e\x93z\x17R\x01\xb1(\x13\xa3\x82\x10\x9d\xef\xa0\n\rL\xa9C\xa6\x12\x82Nh4S\xbaM\x87\x12A\x99\xdeB\x84N\xd3\xd1h\xa6(\x9d\xe0W"L\xb9g\xab\xf3\x1dT\x10\xa2L\xdc\x8bU*P\xefB"\x87\xd4\xe7H<\x00\x97\xf2H8\xdd\xba2\x18\x19\xea\x9dx~\x17]\xb0\x88\x17\x83U(\xcf!A\xcc\xdd\xf7\xb7\xf8\xd5\x81\x98\xe5\x15\xc5\xb63\rc\xc3\xbdH\x1e\x9fq<u\xd813\'\xec\xfc`\xc2\xe7?\xe40\xcbb$\xd5`\x04\x95\x8d\xc0\x8f\x11\xeb\xc0Aw\xaa\x89X\xfe\x0e\xfd^\xe0y<\xd89\xd1\x9a\xf1W\x85\xc3\xe2\xfb \t\xcaK!\x17\x82(2\x19\xe1\x89\x7f\xa7\xec{ "\x8carFx\xfc\x90ca(Px\xa6\xf7\xf5\xde\xfb#.\xdc\x06g\x8f{\xa4\xa9\x02%(\xe3 \x91\x1e\xa18\xa4;\xdd:\xa1\xe1\xa1W#\xc7\xd0WyY\xa2\xf4\xb72Y\x85\xae \x1d\x87t,D\t$1\x12%\xe8\xd8\xa15\x18\r\x19\x0fr\x01\xe4\x02\xd5_\xbd\xdf\x8c\xe9Oj\x91\x83\xb8gK\x94 \x1d\x8bt\x1ct\x1dr\xbc\x8a\x0b\xedoFn\xe0\xd8<\x01\x00%\xec\xadOT\xabRm#m\x87\xb4lo5-I\xcd\xb2y\xd8q\xd9\xb9\x8a\xd8\xf6F\xbf\xd7\x8au\x10[\xb8|\x87b\xd3\x90#\xa9\xf7l\xe7q\xda\x0e\xa96\xa9O\xcc\x9d\x10\xcd]\'%\xf0\xab2\xf9=\xae-\x14s\xb7\x9b\xe2\xd8\xc2\x98\xd3w\xb4Q\x10&p\xd7\x01\xf8\xf5cP\xeb,\x0e\x00\x94\x07`\xe7v\xb8\xfab\x08<\xb0\xf3\xb5.=\r\xb1$\xf5\xe3D\xad\xf0\x0b#\xd7\xb3\xefu\t\xc8~2\'Z\xfc\xa8T,\\Av9\xa2\xf4B\x9cea\x18~\xe6\x98\xe2\xe1\x17`\xa27\x8f\xb0\xba\x02\xe7\x9d\x0e\x9b\xc7\xa4Win1\xb2\x02,tN\xd0hu\xbe\xbf\xe2\x1f\\\xa3\xee\xc3\xbe.\x01\x80\x13\xf7PP\t?\xc8\xe7r\x9f0\x03#8\xed\x9ft\xe8(\xc03\xe0iH\xfb\xa10\xba\x17\x82\xd4.\x9eU\x15(\xd0.&iO\xd3\r\xbb\xfb\xda5\xbe2\xbe\x87p\xf1~\xaf\xdb\xbad?\x99\xe9&7z\xbe\xf7\xb5\xc2\xb2r\xc1\x9a"\xa2L\x1f]\x96\x18\xbf\xa6\xfd\xf4>b1i\x83v\xabVMR{\xebH\x8d;\xd5\x1e\x96d\xcf\x9b^L&\xbf\xcb\x0e\xcf\xe7Fe\xfcK\x8a\x85\x82/&\x87(\xbf\x1f\x9a\xd7\x9a\nJ\x1cJ\x12H\xdb\xb4Z\xad\xd0\xd9\xe4\xf7"|g\xf9\xb5<\xfeF{\xbc\xf5\xd5LP\xd5;xw\xea\xb8\xccx\xea\xfdZ{\x1b0\xfe@\xe0\x1b\xe5\x99^\xa2\xa6\xd6\x11\xc5V\xc4\xc6\x1dq\xe9\xf3\xce\xc9\x01e\xb9o\xe4z\x1e{+\xfcS\xbe\x9c\xfaE\xd6\xe2\xd8\x88b\x0cE\xa1\x8f\xd2\xb4\xc2q\r\x87B\xc5\xcb\xa7r9}\xdb\xe5?;\x1f\xfa\x801\xffww\x00\x00\x00\x00IEND\xaeB`\x82')
    HEART_EYES_CAT = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\tGIDATx\x9c\xcd\x97k\x8c]U\x15\xc7\x7f{\xef\xf3\xbc\xe7\xde\xdb\x99;\xef\x99\xbe\xe8s\x8a-\x94\x97\x16\x8a\x14j\x10\x04\x12HdH\x08\xa8\x89A\xf9\x00\x12\x10\x83B\x88M\x05E\x1b!\xc1`4~\x10\x081\x12\xeb\x03y\x08(P\x8a\x94G\xa1\xa5\x94\xa6\xf45i;-\xf3\xec\xdcy\xdc\xd7\xb9\xf7\x9c\xb3\xb7\x1f\xee\xcc\xd0\x07\x01>\x98\xe8J\xee\xcd\xc9\xbag\xed\xf5\xdf\xeb\xbf\xfek\xef\x0b\xffc\x13\xd3\x0f\x87\xd7\xd1\x1984\x94\n\x0c\xcc\xcdS\x14\xbf#\xfao&2\xdf\xc5\xee\xcb\x91\xb6]:,\x9b\xb1\xd6{\x19\x98\x010\xf8\x10W\x07M\xe9_\x0b\xdfk\x8c+\xd5\xc9\xa4\\\xdd\xa7\xab\xd1\xbb\xbal^,\xef\xe5\xb5\xd3\x1e\'<e\xc1u8\xfb\xf3\xf5\xf8Z\x0e\xb3|=\xb5\x93\xdf9\xf8-\xbc\xd4R.\x92)q\x99t\xedsU\xca]b\xf9n\xd6T\xc2\xb1p\xa4xk\xcb\x0fxJ\x98;\xf0\xf3\xdd\xde\x96\xdc\xaa\xa5g\xe1\xb8\x10\'\x90$P*S\x1a\x9cH\xa2\xfc\xf8\xf6\xa4X}\xa40\xce\xd3\xbeM\xb7\xf2\xb8P(\xce3Bt\t\xdf\x91R`\xe2r\xcdH\xccQm\xd8\x1aO\xf2o\xaf\xcc\xbe\xa8\x8dk\xbc\x8c{\x8b\xca5\x9c\x1d\xb4\xcfR\x04)P\n,\x05\xb5*\xf9\xb7\xf6\xbeW\xda\x13\xae\x16\xe3\x0f\xd0\x98\xe4\xbc=~S\xa6\xd5x\x1eN\xf3,\xac\xc0\xaf\xd7F\n(\x14\x19\xdb\xd1\x8b\xd1\xa6\xdfin\xc8\xa5s)\xafr\xb0\x1f\x8d$8g)\x00\xa5m{\x91h\xfc\xd3:)\xe4K\x95hx</m\xd5\xd5\xb0r!\xa4\x03\xd0\x06\x0c\xc4\xa5\n\xb5c\x13\x880$\x1c-\x0c\xc9|\xb8\xcc\xc2A$\xa5PVJ!\x89\x81\xf0\xd0\x00\xde\x9cV\xfc\xb9mD\xf9I\xc2\x81Q\xfc9\xadx\xed\xb9N\\\x07\x13k\xc2\x03\x83\x00\xf8\xc2\x02\xa0\x96\x00H\xbc\xe6&2\xed\xcd>\x0b:\xba\xc2\x81<\x93\xfb\xfb\xf1:\x9b\xb1\x1b\xd3T\x0e\x0f\x11\x1e\x19&\xa9\xc6(\x01\x1ad\xd1AX\x13>\xc6\xaf\x12\x0b\tB\x83\xae\xc5\x94{\xfb\xa9\x8d\x8c\xa3\xd2>\xa9E\xb3Q\x81\x8f1\x06\x12\x8d\xd1\xfa\xb8F0\'\xf6\x85\xd6\x90H\xb0\x1d\xdcy\x1d\xa8B\x99\xf0\xf0\x00\xe5\x83\xfd\xc4\xe3%\x00\x84\xac\x7f\xb4&\xce\x08\xb4,\x0c\x11!\x18\x15\xd3z\x10\x80\x01+\x93"\xdd=\x0f\x15x\xa0\xf5)\xc9>\xbd\xe5\rh\x8d\x95\xf1Iw\xcfG\xf9\x1e\x18f4\'\x04H\xc4h\x18\x13\xc9\x11\x08\x85\xe1\x88\x12\xd3\xbb\x00\xb7\xa3\x91\xa0{\x1eH\t\xda\xd4Q;\x06\xe1i\x84e\xea\x08\x8f\xc7c\xea_\xc22\x08\xd7 lSO\xa6\r(Iz\xd9<\x9c\xb6\x06\xccT\xf1\x94\x00\x849\xd2>\x8fP^\xb2\x9e\x18\xc3n%\x01\rV\xda%X:\x07\xa1\x04\x18\x83P\x868\x14\x0c\xbd\x1ap\xe4O\r\x14\x0ex(O!lUO"@\xd8\n\xe5)\x8a\xbd.\x1f\xfd=\xcb\xe8V\x1f\x93\x80P\xf5j\x08[\x10,\x9d\x83\x95r\xc0\xd4\xc5 \x0c\xbb\xc5u$\xd6\x14/\xaf\x87\x11w\x08\x89H-h\x05<\xe2\x92\xc6\x9a\xa5\t\x07mv\xde=\x87\xf2\x07-\x08\xad\xd0~\x99\xf9\xdf\x96\xcc\xed\x19G\xc8z\xd92+\xe6r\xe8\xc9\x1c}\x8f/F\x86)\xb4\x8c\x99u\xfe0+\xd6\x1f\xc5\xcej\xa2\t\x85\xb4}\xfc\x05\xad\x94><J\x18\tc0\xaf\x03X\x00\xca\xb0)\x86\x03\x8e\xef->\xf2\xccbF6\xb5\xa2#A\xd3EcT\x87-*\xdb\xba\xc86\xfa\x80!\xae\xa58\xf4\x98\xa1\xe5\xe2\xbd\xa4\xe7W\xeb2\xfc\xa8\x91\xbe\xc7\x96\x10\x98f\xac\xb4\xc0\x18\xc1\xe4\xab.{\x1e\xae!-\xc8\xbf\xd6\x84\xf44\xcdk3\xb4\xaf\x18!\x8e\xaa\xfbU\x8aM3\x00\x1a\xef`<\xff\x08\x8f\r\xfc\xb3\xfb\xa7\xfd\xcf\x9eN\x10\xf8(\x01CO4\x11&e\x9a\x1a\x1c\x0cu\x02-G \x8b)&v\xb9\xa4\x17VA\x18\xc6wx\xa8J\x80\x95\x15\x18\x0c\x08Cz\x96K\xff_\xda\xf0\xed\x0c\xbe\xefB\x11\xfa\x7f\x9f\xc3\\1J\xdb\xda\x1d\x8f\xe6nfb\x06\x00@e\xd8/\xe5\xdf^B&\x93\x9aj4H\xdb>~\xe2"f$2\xdd\xc5\xe6\xb8S\xa4\xbecs\xe2+\x08)h\x9c\x95C)9\xe3\xcbdS\x8c\xbd\xbb\x98\xec\x99{\x8bP\x01`\xe6W\x8dX"\x13\xe78\xcfT\xc7\xaa\x13\x1dF\x83\xb1k4v\xd7\xeaz\x12\x82\xdc\xe9!\xc6\xae\x9e\xa2\xd4\x93c\x11\x06el\xc0tO\xbbf*\x90j\xab\xb5\xa6\x96\x8f1\xf9f\x1b~F\xd5\x07\xcfI&\x84\xa0VM\x10KFy\xfe\xbdA\x8a[\x12\x00\x02\xd7\xa2yN;\xf1\x91Y\xd8\x9e\xac\xd3\xf0\t\xb1a1\xa6\xf1\x921\xbc\xf6\xb8u\xda/\x01\xd6\x81\x94\x8e\xf6\x17\xdc4B\x94\x1e\xa1VNN)\xfb\xf4\xee\xab\xbaH\xe3\x95\xc3\xbc\xfc\xfa\x04\xcf\xbf0\xc9\xf3/L\xf2\xca\x9b\xe3\xe4\xae\x1a"L\x8a\x9f8\xaf\x84\x10T\xcb1q\xd30\xf3o:\x86T:5M\xa2\x04X\x0f\xda\xd6\xa6\x12\x9cYf\xc5}}D\xb9!\x8a\x93!F3\x03D\x08A\xb9Pe\xd6\xc5\x03\xac\xe8\xa9rcO\x0b\xe9\xb4$\x08$7\\\xdb\xcc\x197T\xc8\\\xd8Oy\xb2zB\x8c\xd1P\x9c\x08\x89\x9b\x87Xq\xdf\x11R\xcb*8\xc6\x94\xc4\xd4\xf8\xb2\x16-Z\xe4\xb6w\xce\xbe\xfd\xf1\x1d\x87\x97]\xd6j\xd1\xb1Ts\xf6\x8f\xc78\xfc\xa4f\xf8\xed\x14*\xf6p=\x8f\xa4\x96@\xe7\x08\x8bo\x19\x064\x17\xacJ\xf1\xca\xb6\x0e\x00V\x9f\xef\x80\xd4,\xbdm\x98\xed\xfb\xd3T\x87\xdb\xb1\x1cI\x18\x86$\xaaB\xeb\x97\xcb\xcc\xbb~\x02\xb1\xc0\xd0\xbb\xc7\xe2\xc5\x1d\xf3O\xbf\xf0\xc2yw\r\x0e\x1e}\xd8\xea\xea\xeaJ@L\xbeq\xb4\xa5\xb2\xfd\x8f\x16\x96\xa5\x98\xdbPc\xf1\xca\x12g.v\xa9\xee\xaa0\xde[$\xb15_\xb85O\xaa\xc9`j\xa2>\xe5\xd2\rS\xdc\x941UA\xaa\xc5\xd0\xfd\xbd<\xbb\x7faQ3\x8a\x86e\x12o\x85fg\xa6\xc4S\xef\xd4\xe8\xfb\x97"\x8eRTB\xa7\xa2\x94(tuu%\xd6\xe6\xcd\x9bc\xe07\xe3\x0fr\xb0\xd62\xfb\xb9\xe1x\xb1\xdc\xb9O\xd0;\\ci\xbbf\xe1\xd7\\"Y\x85T\x91\xf4\xfc\x08\x11k\xb0\x12H\xa8\x1fR\x00IR\'4R4,\x8a8\xe3\xeeI(\xa7qL\x9a\xdeB\x85\xde\xc1\x1a\xa7\xb5\n\xae>\x17ZU_\xe2\x8c\x1e\xbd\xa7\xe1\xfb\xbc4\xa3\x82\x9e\x9e\x1e\xf5\xd2\x81\xcd\xfbV\xc8pD\xa7\xe3\xb6\xc6\x94M\x18(\xd2\x99*\xf81\xb6W\xc5\xcaT\x99(El\xed\x95X\xb6\xcd\x19\xf3b\x92\xb8\x9e\x7fhP\xb0\xf3\x90E\x1cI\xbe\xd4\x11\x114W\x89\x0b\x16\x84\x864\tm\x05Ec*\xc1$\x11c\xe3\xe1\xd0\x1b{\xdb\x0e\xf4\xf4\\\xa46n\xdc\x98\x885k\xd6xB\x88_i\xcdyM~8\x7fv\x93h\xc8\x056m)\xc9\x15\x0b}\xda\x02\tVLlW\xf8\xf9+\x86M{\x14\x96\x84\\\xc6P\x9b\x02\xe0X\x90/\x08b\rk\xbb\x13~\xb8V`E>\xc4\x16C%\xcd?z+\x0c\x955\xf9R\x8d\xbec\x8c\x8d\x85\xdea)y\xc7\x18s\x9b\xd5\xda\xda\x1a\xe5\xf3\xf9GK\x91\xf5\xf07\x97\xef\xf2\xd6,\t\x9f5\x99\x85\xed\xcf\xbd\x9fe\xd7h\x91\xce\xe6\x18d\xc2P9f{_\x1a5u\xa1\xc8\x17\x04\xd3J-\x9a\xbaO\x01\xdb\xfb\x04c\xd5"\xed~\x08\xb6bW\x9fE\xe0\xc1m_\x9c@\x16\x0e\x1cyiw\xfa\xaa\r\xdb\xceJ\xb2v\x9c\xcd\xe5r\x91\xb5q\xe3\xc6\x04x\x13`]\xe1\xd2\xe0\xfa\xfc\xa1\x0f\x8eV\xfc\xf6\xc0\xa9q\xe39E\x8c\x881\xc6\x90\xb5\x0c]Y\x8f\xdd\x15\x17E\xfd\x8e\xf0\xb1\xce\xa7Z\xc1\x08:\xb31\x19U@\x1b\x81\x10\x82\xb99\x8b-\xef\xa5y\xf7\x99\x14-\xee\xec\x0f_\xd8\xdf}\xf0\x9d7\x9e.\xcc\xc4\x02\xacZ\xb5\xcaw]\xf7F!\xe4w\n\x91\xea\xbb\xf3\xdc\xdd\xfe\xd7\xcf\x8a\xaf\x90n\x96(\xaeO\x16K\x1a\xde\x1f\xf0\xf8\xd9\xcbM\x0c\x16,,i\x98:\x8d\xd1\x06b-h\xcf\xc4\xdc\xf3\x95Q\xce\xec\x08\x89\xb5\x98\xa2G\xa0\xab\x13\xfcm\x87\xfd\xd7\r[\x97\x91q\xf5i\x02~[\xa9T\x9ex\xeb\xad\xb7*\x12\xc0q\x9c\x95B\x88k\xb4N\x1e\xd8\xb6e\xf5u\xd7_\xd6\x7f}ir\xe4\xcf:\x1c\x9fJ"\x88\xb5`eg\xc8\xfd\x97\x8fp\xe9\x92\x12-A\x82\xa5\x0c\x962\xb4\xa4\x13\xbe\xba\xa4\xc4\xfd\x97\x8f\xb0\xb2s:\xb9@I\x88\xcbc\x14\xc6\x8f=q\xdd\x8d\xfd\xdf\xd8\xf6\xc6K\xd7\x1a\xad\x7fb\x8c\xb9\xdaq\x9c\x953\x15\xe8\xe9\xe9Q\x00St\x00\xd0\xf7 \xbe\x0b\xf7\xba~p{:\xdb\x98\x8a\x85\x871\xa0\xa4!\xd10VV|4Y?J\xba\xb21\x8d\xa9\x04%!\xd1\x02\x81\xc1\xa2J\xa9\x90\x9f\x8c\xc2\xf2\x86\xa6\x14\x1b\xc4\xcd\x1f\xff\xd3:>\xdf\xa9\x03\xff$\x1b\xda\xc0j\xcb\x15wJ;\xb8<\x08\x02_Z\x1e\x1a\x85\x10\xe2\x04\n\x8c1H\x12t\x1cR*\x96JqTz6\x0e\xcdC\x1d?b\xeb\xa7\xad\xff\x99\x00\xa6m\xf8\x97\x9c\x85\xe2J)\xe5\x05R\xb9\xcb\xa5T\rF\xc8\xfa\x95\xce\xe8\xd8\xe8d,I\xaa\x1f$\xb1\xdeb\x12\x9ek\xbf\x8b\x9d\x9fg\xdd\xcf\r`\xda\xcc:\xe4(\xa4#\x8f\x9cPd\x01\x1c\xc1\xc4\xb1"c\x7f\x80\xe2\xfa\xf5\xe8\xcfZ\xe3\xff\xca\xfe\x03\x14\x8d&\xab\x1c\xdb\xbeu\x00\x00\x00\x00IEND\xaeB`\x82')
    HEAR_NO_EVIL = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x08\xf2IDATx\x9c\xc5\x97y\x8c]U\x1d\xc7?\xe7\xdc\xedm\xf3\xde\x9b\xd7y\xd3\x99\xae\xd3\xe9j\xd9\x84\xb6\x1a\xb0\xcdXQ\x12\x12\xec\x1f\xe8 H\xa2!\x12\x12$Ub\x00!\xc44\x13Cb\x0c1\xc1\x88\xbbi\x04%\xc2$\xa0\x06\x8c\x1b\x90bi\xb4\x1b\x08\xdd\xa6\x9d\xb6\xb3u\x16fy\xfbv\xef=\xe7\xf8\xc7\x9b\x19\x10\xcb"q\xf9&7\xb9\xcb\xf9\xfd~\xdf{~\xbf\xf3=\xbf\x03\xffg\x88\x0fb\xd4\xd3\xd3co]\x99\xf3\xec\x86c\x03\x84^\x10\x8e46\xd6\xfb\xfb\xfb\xd5\x7f\x8d\xc0\xd7{\xb7\xa42^t\xa7%\xe9\x91\x96u\x89m\xb1JX2\x89\x01\xa3u1T\x8ch\xa5\x8e+\xad\xf6U\x8dz\xa1\xef\x97\x07\x8b\xff\x11\x02{n\xd8\x12\x8b\xb7F\xbf\xe4y\xf6\x9d\xb1\xa8\xbb\xa9%\x1e\x11\x96-1o\xb3\x14\x06\xc2PS\xae\xd4M\xad\xe6\x9f\xac7\xfc\x1fVr\x8d\x9f\xf5={\xa4\xfa\x81\t<t\xebG6G\x9d\xc8\xf73\xad\xf1\x9eX\xc2C 0\x801\xe6\xe2\xce\x84@\xcc\x7f\xafT\x1b\xcc\xceU\xf6\x85\xb5\xc6\x9d\xf7?\xf9\xb7\x93\xff\x16\x81\xdf\xed\xde\xed]\xa8\x9e\xdaZ\xc6\xffyg{j\xade[\xe8w\x08\xfaN\x90B\x10\x86\x8a\xc9\xa9\xc2\xd9\x98\xe5}\xe1c\xcb\xae>|i_\x9f\xff\x9e\x04\xce>\xfc\xe0\xf6\x96\xd6\xe4\xb7\x0b\xb5\xf2U\xafO\x9e\xf0\x02\x9aue\xde\x89\xedE\xf0\xd6\xb1\x0e6\x97w|\xa8\x91\x8c&\x8e\x16\x0b\xe5{\xd7}\xed\x9b/\xff\x13\xd1\xb7>\x0c}\xf7\xc1O\xa4\xb2\x99g\xb2\xeb\xd7]\x9dm[\xeay\xb6\x8bR\x1a\x00K\n\xa4\x14\x18c.:\x1b\xda\x18\x8c1H)\xb0d3\xbcR\x1a\xcfvh\xcb.\xf5\xb2\xeb\xd7]\x9d\xca\xa4\x7f=\xfa\xc87v^t\x06\xce>|\xff\x86D&\xf3\xa7\xf6\xb5\xdd\xabt\x102p\xfcU\x8e\xcf\x0c\x90I\xc7\xc9.i!\xea9\x18\x03\x95Z\x83\x89\xe9\x02\xc5R\r!\x9a\xe6\xc6\x18R\xc9\x18\x1dmI\xe2Q\x0f!\xa0\xd6\x08\x98\x9e-1\x97\xabpI\xfbF6n\xbe\x12\xe9X\xbcq\xf6\xdcHyn\xeeSk\xef\xf9\xd6\xe9E\x02/\xee\xd9c\xaf\xef\xb0\x9f\\\xbea\xfd\x8d\xb8\x1e\xd3\xe7\xcfst\xe8\x08\xd9e1\x96\xb5\xb7"\x04,\xfc\xb4\x14\x10(\xcd\xf9\xd1\x19.L\xe6\x00X\xde\xd1\xca\x9a\x95m8\x96D\xcf\x8fk\xda\x18\xc6\xdf(0=^\xe1\xaa5[\xc8v\xad\x01\xbf\xc1\x85\x813O\x9f\x99\n?\xb7\xb3\xaf/\x94\x00]\x19\xbd#\x9eN\xef"\x12\xc5/\x96\x18\x9a<G\xb2\xcde\xf9\xd2\xd6\xc5\xa0\x96lfWi\x83%\x05kWfI\'c\xb4&c\xac]\x99\xc5\x92\x02\xa5\r`\xb0d\xd3\x06\x04\xcb\x97\xa6I\xb6\xb9\x0cM\x9c\xc3/\x96 \x12%\xde\x9a\xde\xd5\x95\xf1w,\xd6\x80m\xdb\x9fI\xb7gm\xb4\xa607\xc3\xac\x9f\xa33\x9b\x06\xa0\xda\x08\xd9\xfb\xc2\x08\xfb\x8e\xcf h\xe6\xd7\x18\x90\x96`eg++:3H\xab\xf9\xce\x92\x02\x81\xe0\xa5\xe33\xec}a\x84j#\x04\xa03\x9bb\xce\x9f\xa307\x03Z\x93n\xcf\xda\xb6\x13\xbd\x11\xc0~q\xcf\x17#\x96\xebn\xc1uA)\n\xa5<\x96kp\x1d\x0b\x01\xf8\xa1\xe6\xf0`\x8e\xdf\x1e\x9a\xe0\xc4h\x89\x9b\xb7\xaf \x93p\x08\x94!\x9d\x8c5\x0bP\x1b\x1cK2W\xf6\xf9\xd5\xfe1\xfe\xf0\xea\x14\xcb2Qvm\xeb a\xc0ul\xa4\x0b\x85R\x81\xacR\xe0\xbaH\xc7\xdezz\xf7n\xcf^\xd2\x88E\xa5m\xaf^\\\x16B6\x05\xc7\x18B\xa5\xc9\xc4\x1d\xfan\xde\xc4sG\xa6x\xee\xc8$\xc7F\n\xdc\xfe\xc9.\xae\xe8J-\xe6[\nx\xe5|\x8e\x9f\xfdy\x98\xa9B\x83]\xdb:\xb9ak\x07\x99\xb8C\xa85\xc6\x18\x04MmX\x80\xe58\xab*\x19\x19\x95\xd2\x8b\x08)\x84\x8b\x01\xa4$\x91H\xa2|\x83\x1f\x84H\x01\x93\xf9:\x8f\xef\x1b\xe5\xc0\xc0,\x96\x14\xa4b\x0e~\xa0\xb0D\xb3&\xc0`\t\xa8\xfb\x8a\x96\xa8\x8d%\x05\x07\xcf\xcc\xf1\xc4K\xa3L\xe6\xeb\xcd\xa2\rB\x94\x0f\x89D\x12\xa4\x04\x03\x96\xb4\\\x07)\xed\xa6\x9b\xf9\x1a\x17\x82X<\x81\xd4.\x13\xd3\x05\xd6\xadl\xa3T\x0b\x18\x9c(\xb3\xbe#\xce\xb5\x97\xb5\xb1iE\x0b\x8e\x14\xec?5\xcb\x86\xce8\x00\xa7\'*|t]+Wt%95V\xe2\xf9\xd7g83Q\xa6\\\x0b\xe8H{L\xcc\x14\xb0\xb4C<\x9eXX\x1eh\xdd\x148;\xd7\x982)?\x1b.L\x8d\x17\x89\x12\xb1<\x06\x87/\xd0\x12\xf3X\xdd\x16\xe5\xa1[6\x12u,,K\xa0\xb5\xa1RW\xf4\x1f\x18\xe7\xd6\x1d\xcb\x00\xe8?0\xce\xa5+\x12D]\xc9e\xabZ\xd8\xbc<A-P\xc4\\\x8b\xa9\x99\x12\x83C3t\xa5\x96\xe3F\xa2\x8b)\xf0\x03?\xcc5\xa6\x8c=Q\x0c\x82\xd5Z\xcf\x82\xe9\xc0\x80\xe58D\xec\x08\xbe\xaf\xf1\x83\x10\xa54\x11\x1b\xb4V\xcdef\x04\x96\x84[\xb7w\xb2z\x89\x074\xef-i\x08C\x05\xc2 \x10D\xec\xa6\x12\xd6\xfd\x80\xba\xaf\x88\xd8\x11,\xc7Y\x14\x14\xa3\xcc\xecD1\x08l\xa6\xa9YB\x0c\x83\xb8\x04@\xda6\xae\xed\x02\x82\xa8k\x11\x84!\xf9\x8a \x08B\xc0\x10s\x14\x9e\r\x1b\xda\x1d\xb4i\xca\xf4\x86v\x87F\xb5\x8a\x1fB9\xb0\x10F\xe0\xb86\xe98D]\x890\x02\xd7v\x91\xb6\xfdf\x11\n1\xcc45\xfb\xa6\xfe~5\xb6\xf3\xf21T\x08\x8e\x0bJ\xa3\x94\xc6\x0f\x14A\x18\xa2\x95\xe2\xe8\xd9\x90K\xb7\xed\xa0\xc5\x93\xf8\xa5Yj\x8d*\xda\xd7\xa8\xf9<Z\xd2BZ\x12\'\x11#\x99j\xa3T\xd7\x1c=\xf4\x12\xd7\xac\xb3\t\x94\xa6\x11\xa8\xc5=\x05)!\xf01J\x8f\xdd\xd4\xdf\xafl\x80cc\x83\x95x*A4\x9d\xa1V,223A\xb5\xe1\x93+\xd4X\xde\x16\xe3\xd8\xf9a~qp\x9c\xeb\xae\xdd\xc9\xb6-W\xb1i\xe3\x06\xd2\xa9\x14VS\x1eQJ\x93\xcb\x17850\xc0\xdf_{\x9d?>\xff"\x9b\xd2\x15>\xbei=Ss5\xaa\xf5\x80\xd1\x99q\xba\'\'\x88&ST\xf33\x1c\x1b\x1b\xac\x00\xd8\x00\xc7\xc7\xcf\xba\xdai\x90\x8a\xa5\xa84j\x8c\xe5\'Q\xa1ax\xa2H{\xda\xe5\xfa+\xdb\xd8\xff\xf8k<\xfa\xe8\xa3\xb4\xc4c\xc4\xe2qb-I\x12\xc9\x16\x00\xca\xc5\x12\xd5R\x91J\xa5B\xb9\\eI*\xc2\xdd=\x1f&\x0cCF&Jhe\x18\xcdOqh\xf0\x10\t7F\xbeZ\xe0\xe4\xd8\xa8\xbbH\xc0`\xdc\xbc_!\x1fV\xc0\x08\x84@\x11\x06\xe1\xe4l\xcd;w\xa1\xc0\x9a\x8e\x18_\xbe~-\xdf\xfb\xfd9fK>*(\xb2\xb4Zcc>\x8f\x01\x06\x1a\r\xa6\xfc\x00\xdf\x18Z\x93q\xee\xb8\xae\x8b\xee\xac\xc7\x99\xd1<o\xe4j\xa0\x82\xba\x10\xae3S\xcb[3\xf5\x1ch0\x02g\x91\x804\xd2n6S\x02!\xc1\xb2dU\x18\xbd\xd7\x84\xc1\x1d\xa7\x86K\x11)4[\xd7$\xb8\xf7\xd3\xdd\xfc\xe6\xe0\x14WD\xa3|6\x9e\xa6C[\x00L\tE\x7f9\xcf\xe1J\x85\x1b\xb6\xb6\xb3\xa5;\xc5\xf0d\x99\xd3\xa3\x15\x08\x83\xba0\xfa\xc7\x96%o\x93R\xb4\x18#\x9a\x02&\xc4\x9b\x04\x94\x10\xae1\x06\xadMS.\x051#\xc4\xb3R\x04\'t(\x1e91T\xf1\xca\xd5\x80\xee\xac\xcb\xdd\xd7/\xa7Q\xd4\x0c\x85\x86\xd3\xd5f\x87\xe5D%\xd7\xd8izZ2X\x96d`\xb4\xcc\xe8\xb4\x8f\xf1\x83\x86D}%\x84a\x04wi=\x1f\xa3\xb9\x0b:\x8b\xbb\xa1\xc48\xa12\x84\x81!\x08\x0cRH\xcb@\xe7}\x8f\xfd\xf5G\xc2\xa8[t\xe8\x9f\x1e\x9e\xac\xf3\xca`\x85\x899\x1f\xe5)\xdc\x84&\x91\x85D\x16\xbc\x16\x8d\x8a(\xa6\xf2>\xaf\x0cV\x18\x99\xacC\xe8\x9f\x95\xa8\xcf\xdf\xf7\xf8\x81\x9f\xd8BtH!\xad 0\x84\xa1A)\x83\x01oa\x06\x841\xc6\x0b\x95Ai\x10\xc2 \xa5\xc4\xb2D\x07\xc0}\x8f\xbd\xfc\xcc#\xb7\xf7\x1c\xf2\xfd\xe0\xaeb1\xbc\xa5X\x16\xabc\x9e\x8d\xe7\n\x9cf\x06\x08\x14\xd4}C\xad\x1e\x821\xc3\x96e\x9e\x10u\xf1\x83{\x9e|y\xb4\xb9NM\x87\x94\x92 \xd4\x18\x03\xba\xd9\xac\xb8\x80\xb0\x9f\xea\xed\x95\xc3f\xd2\xf1\x03=\xdfP\x80\x8dA\x18\xb1dA4\xbe\xfa\xd3}c\xc0\x03\x0f\xdd\xb6\xfd;n\xa8w\xd4\xebzk\xb5j\xd6\x00\xe9\xf9!y)\xc5y\x1bs\xd8w\xc4_\x1e\xd8\xbb\x7f\x9a\xb7\xc2\xc86\xad T\x0b\xba!0\x06\xe7\xa9\xde^i\xe7Z\xcfIj\xd1\xa8\x1f\xa8E\x02F\n\x04\xba\x93\xb7\xe1\xc1\xa6\xe3\xa7\xe7/\x9e\xea\xed\xb5\x00nz\x8f#\x99\x94\xa2#P\x9a`\xe1\x07\xa5\x00#\xa2\xb9\xd6s\xd2n\xcdu\xebBt\xfcd\xa3V\xbf\xcc\x18\xa3\x00\x94\x14\xd2 \x86\xde\xcd\xe9\xfb\t\xbc\x00m\xccp\xad^\x9b1\xba\xd9\xe3\x87BX\x08s\xa25\xd7\xad\x05\xc0\x9e\xde\xcdn:\x96\x8d5\xbc\xb2\x01\xf0\x1a\xa1\xc8w\xa5\xcb}}\xfb\xc2ws\xfc~\xb1gO\x8f\x9d\x1e\xca\'\x1a\x9e=\xef?!\xf2\xd5\xe9j_\xff\x89\x7f9\xa8\xfc\xcf\xf1\x0f\xff\xa4_H\x02\x84S\xa2\x00\x00\x00\x00IEND\xaeB`\x82')
    HEAVY_CHECK_MARK = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x04\xf3IDATx\x9c\xbd\x96KlUU\x14\x86\xff\xb5\xcf9\xed\xbd\xbd\xe5\xb6\x88\x85ht"\x89\xd1\x81\x13qFL\xa1\x14h$q Bb@H0\xa5\x04\nT \x14"\xc9\xed5Q\xda\x08hx\x08m\x8d\x18\xb0\x0cD\x19Q\x03\xb5\x854\x05\xa2a\xa2\x13u\xa2&bb\xa1\xa5\xa5\xf7}\x1e{-\x07\xf7\xd9\x07\xf4R[v\xb2\'\xe7\xecu\xbe\x7f\xaf\x7f\xedu6\xf0\x04Gs{mEs{mE\xe13z\x12\xe0\xd0\xf7uA\x1d\xa7\xb0i\xe1-@\xe0\xb9\xf8\xd6\x1d\xf1>lk\xe8\x1d3\xe7\x1c\x1e\xaa6\xbd\xa8\x9c\xa8XhnR%\x02\x00`\x97\xf6D\x04\x10\xc1\xbe9\xcf\xc0\xc1\x0b\xab\xf7\x97?e\xb4Y\x01\x01\xd2|(E\x18\xbb\xa7\xffVqzeN3p\xa0\xab\xee\r\xdf<\x84\xac2@8\xff\\\x04y1s\x05?\xd8\xb5\xea%\xabT\xce\xf8\x83\xaa\x8cE \x92\x01\x03\xd0\xae\x02;\xb8\xd4\xb2\xf1JtN\x04\x84\xce\xd7\x05\x95\x853\x81\x05\xc6\xf3,\x0ca\x81d\xb6-L\x88\x0e9\xb7\x93\x9c\xfa\x88\x082\xeb\x02B\xa1\x90\xb2\r\xfe$0\xdf\xac\x06qn\xd7\x00\x00"\xc4\xef\xeb\xbb\x9e\x8d\xfac\x1b\xfa\x87\x819\xb0\xc0~\xf1\xa7m\xfey\xaa\x9e,\x06g\xe0\x02\x80\x88\x90\x1c\x85\xadm\xd9\xd1\xb6\xa9\xe7\x97\xec\xfaqE\xb8\xf3|]\x10\x00N\xbc{%2\x13\xf8\xc1\xafj\x96\x9b~9\\ZN\xc4\x19z\x1a\x0e8\t\x82\x1d\xd1\x87[7\xf5|W\x18C\x00\xd0\xfcMm\x05y*lXx\x9b\x00hG.\xb2%-m\xeb{\xc7\x8a\x857u\xadx\xa1\xcc4z\xca\xab\x8c\xc5\x02\xceU9\x11 Z!:\xa4/\x96\x9a\xffl\x0c\xaf\xff\xd5)\x8c3C\xa1\x90J:\xb7\xc2\xc1E\xe6n2\xd3gE\\\xd5\x14\x19r\x01\xe0\xfdb\xe0{\xcf\xad\x0c\x98D\xa7\x03\x0b\x8c\xc5,y8H\x001\x10\x1b\xd6?\'\xe2\xde\xce\xd6\xfa\xf1p\x00P\xa9go\xce3L\xac\x15\xa5\xa1=\x86\xf6\x18bh\x90!\x1b\x9a\xda_\x7f\xa6\x18\x01$\xf2qY\x85Z\xc5\xd0\x10-\xf9\xaa\x17BlX\x0f;I\xbd\xf5x\xfd\xb5\xbbS\xc5*\x8c\x02\xacE\x84\x05\x9c\x9b\x0c\xcb\xaf\xaa\x8c\x92\xd2\xdaiw\x7fv\xe5{%\xe5\xd4H\x16\x83\xb5\x80%=\x01 9&\xae\x9b\xe2\xddG\xb7\xf4\xdd~X\xbc\xf2%\x97F]Wn\n\x13$\xd30X\x0b,\x1f\x81\x0c\xac\x91G\xfc\xb0\xf6\x9d]\xb6\xd4\xf4\xc9\x91\xd2r(f\xce4\x9b4\xdcM\x12\x92\x11}\xec\xc8\xe6\xde\x0b\x8f\xda\x80\n\x87\xc3,Z\xba\xedx\xc6\x7f\x16\x08\x03,\x0cRR\xd3x\xa2vJ\x1bvvT?\x07\xd3\xe8\xf4W\xaaJ\xce\xc4\xa4S\x0f\x88&$F\xf4e\x19\x89\x87\xa7\xcb\xa0\x02\x00\xf1\xac>\'\xa1\xef\x89 \x97\xc2\xb4\rTe\xf9\xf5\x8a\x89A\x9b\xcfV\xfbL\xcb<U6_\xbd\xcc\xa2\xd3\xb6\x89\x80\x91\xf6=:\xec\xfd\xc6\xac\xb6\x7f\xba\xf7\xc7dQ\x02>k\xb8:\xe8\xba\xb8>\xce\x06\x16\x98>\x02\x19\xb4\x06\x13l\xa8\xd4F\xc8\x1fTo\n\xa5}\x17N\xa7\x9e\x04\x88\x8f\xe81;\x85\x86c[z\xeeL\x07\xcf\t\x00 \xda\x99\xda\x06(\xa9\xd9Q`C\xe3\xe9\xe5\xef\x94\x06h\xaf*\xcd\xc03\xbe\x8b\x00\xc9\x88\xb0\x13\xa3\xfd\'\xb7^\x1b(\x06^(\x006Jz\xed\x04O\xb6\xc1GU\xaa$m\xc3\x8e3\xd5\xafY~\x1c\xb7\x02bi\xcd\xb9u\x02\x01\xdb\x04;*\'\x8fo\xeb\xeb,\x16>N@G\xc3\xd5A\xed\x14\xd8\xc0\x056(^\xbd\xab\xb3f\x91a\xa9v_\xa5zZ3g\x8a.\xf3\x8b\xd5\n\x89\x07\xfcCl\xd4>\x84|\x1bz<\x01\x00D{\xdc\xed\xc4\xd3\x9d,+Bk\rR\xa8e\x8f\xcf\xf9\x82\xf4*\xb3\xcey\x9ek6\xf7\xbd?\x1c\xc7\xdd\xf6e\xf3\xad\xe8\xe3\xc0\'\n\x80\x97\xe2\xbc\r\xd9\xa6$\x02+@\x8b|\xf3i\x15\x94.hV\x02\x01\x90|\xc0Q/\xa5\x1bNo\xbf\xf1\xe7\xe3\xc2\'\t\xe8\xd830\xa8]\xb9.\x92?\r\xc2\x00L\x06L\x06gR\x9em6NT\xc4\x89\xc9\x07\x9f7\xde\xe8\x9b\t|\x92\x00\x00\xc2\x9a\xba\xed8C\x90Os\xbe\xc9H\xae\xd9\xb0C\xb0\xa3\xe8\\8\xbc\xec\xd4L\xe1S\t\x00;\xdc\xeb&\xe4^\xb6\x08\'M\x11\x08+\xc4F\xf5\x80\x8eY\xfb\xc3\xe10O\xf5\xe1\x19\x0b\xe8\xd830\xa8=\xbe\x9e-\xc4\x89p\x80\x90\x18\xf5\xee\x88V[;\x0e\x14\x7f_(Z\x00\x00q\x1dt\xdb\x89\xf49\xcf\xda\x90\xbd\xd9&\xc7$\xe9\xd9\xd8\xde\xb1\xab\xff\xf7\xff\x0b\x7f\x98\x00\xd8\t\xeau\x12<Tx\x1aD\x04n\x02H\xc5$\xfcE\xd3\x8d\xcb\xb3\x01\x7f\xa8\x80\xaeC\x03\xffj\x9b\xbe\x16/\xf3\x9a\x00h\x05;\xc2\xe7\xfe\x8a\x18Gg\x0b\x0eL\xb8\x94\x16\x0e\xdbt[x\xc8d\xa3\x04k\x01\x81\xe7\xe9K\x86K-\xfd\xe1~o6\x05L;\xd6\xb5.\xa9X\xd7\xba\xa4b\xfa\x953\x1b\xff\x01j\xcaRn\xae4\x80\x19\x00\x00\x00\x00IEND\xaeB`\x82')
    HEAVY_DIVISION_SIGN = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x03SIDATx\x9c\xcdVAo\x1be\x10}\xef\xdb5N\xec&\xcd\x01\xa9.\xa7\xfe\x04D/\x11\x94Z\x05\x93T\xea\x81\x13\xd7\x9e\xab\x8a\xa8\x02)\xe5\x80*+\x82\x1e8U\xa4\x02\xf5\xdec\xb9 \xd1\xaa\t.Q\x80*\xe2\x10\xc4O(\x17\xe4JH%\xa9\xb3`\xef~\xf38\xacwk\x87\xc8\xb5M\x171\xd6\xae\xbf\xd5\xee\xf7f\xbey3OCLi\xcd&\xdc/\x0b\xef\xce\x03\xc0\xab\x7f|\xbd\xbf\xb6\x06\x9b\x06\x87\xd3lZ\xfe\xf2B#(\xbb\x15\x01\xa7\x01\x80\x86]\xc6v\xf3\xee\xe5\xbb\xad\xc2\x03X\xfa\xe2\xc2\xc5\xa0\xe2n\x85\x0b\xe1\xac\xa0>\x08\xe1\xf7|\xe4#\xbb\xb4q\xf9\x9b\xdb\x85\x05\xb0|c\xf9\x14\xaa\xe1N\xf8rX\x93i\x18\xc8\x11\xc9\xefI;\xe8i\xf1\xde\xfb\xf7~\x1d\x17\xd3M\x12\x00\xc3p)\xa8\x0653\x03\x84\xa1\xcb\xcc\x10T\x82\x9a\xc0\xa5I0\xc3I>\x96p\x82%\xc2\xec\x9f\xf5&\t\xae\xe4\xe0\xcdj\xc5\x05@<\xb6\x9e\x01% \xe3?}\x01\x80\x80\xf5\x0c\x1ehO\x829\x19\x05I\xb2\xe9\x9f\xc6m\x92\xc3\x14\x00 \t\xdfI\xda\xbe\xcb\xcd\xc2\x02\xd8\xf8`\xe3\x91\xbaX\xf5{ID>\xab_2\xed\x02\xeb\xf1\xea\xd6\xea\xf8\x05\x08L\xa9\x03o\xaf/7\\\xc0+"S\x1d\x90v\xad\xab\xcf\x1f|\xb8Q\xbc\x0e\xe4&\xb0\xf1Yc\x1e\x00Z\x1f\xb5\xf6A\xe8y[\xfe\x97F\x008\xbfr\xbe\xdcy%\xa8\x00{\x03\xaf\x8e\xbf`W\xc3\xd8\xc7~\xf3\xd1\xfd\x9b\xf7\xbb\xac7\xeb3\xa8\x06_\xb9\x97\xdc\xeb2!+\xae\xbc\xc82\x92\xd8_r\x04kJo\xca\xd7\xe9\xbf\xd2[\xfa(\x81\x8ePl\x0f\xd5\xf1\xef\x85Q7\xacV\xe6t\x06s<N\xa5^\x06\x9d3\xf7<\xf0<\xc2\x04\x81\x87\x9cS\xe9\x9eT\xbeS<=\xc1\x9bQ7\xac\x86A9\x10\x99\xc42AJ\x0f\xa8>\x02\xc9\x14`  \x8dSk\x03\xa7=\x9c\x05\xf5\x9d\x90\x88\x83r\xa0\x10\x00\x0c\x00\xfb\x1fg{\x08\x1e\xe9l\x9c\x0c\x8c\n [g\xc8\xcew=aV\xca\xb9\xef\xff\xb2ts\x14\xe7#N\x0f\xa4\x19\x1c\xc2\xc2\x00\xc5f%\xdf\xf5\x0c+\xe5\xe4@\x89\xfbA\xfb\xf6\x862\xce\xd2jK\xe3<T\x8b9\xfe`\\G\xb0\xa2#\x16yB( \xe1\xc3J99\x18h\xc3Ne\xa8S\x0e\xdb\xa4]\xf9\x1c\xac\x93\x7f\x9d<\xb8\xb3v\xa77!\xea\x8b\xb7\xe9\xa5\xb8\t\xd7\x98m\xcc\xe1\t\xd0\x9ai=\xc5\x7f9\x94\x9e\xbd\xfe\xd6;\x0cqE\x0e\xa7!\xc9\x81\xbb\x16c\xfd\xfb\x8f\xbf\xfb\xb6\xf0\x00\xce~z\xee"gp\x0b\xc7\xdc\xd0P\x8a\x8eE\xf8\x13\x97\xb6\xafm\x157\x94\xd6\x9b\xf5S~\x86;n\xc1\xd5\xcc,\xd7\x04Ap\xce\xc1\xf6\xac]\x8a\xb9\xb8um\xab\x98\xa1\xd4\x07Zr\x15\xd6|\x7f(\x95\x94\x8a\x8d\x00o\x067\xcbZ\x0c+p(\x05O   \xcb{z\xc8\x02\x07\n\xc5\r\xa5\x84\x1e[,(LO=H\x01\x00Xl\x80\x158\x94\xc6\x9e\x9b\xd6I\xda\x04\xf3\xf4g\x17AX\xe4\xdb>v\xc5\r\xa5?\xadm?B\xa2Ut\x109>\xdb\xea\xe8\x80\x8e"\xf5\xdc\xd5\x9d\xeb\xe3\x17 0\xa5\x0e,6\xcf4\x02\xc7\x159\xbc\x06\x002\xfc\x8cD\xeb;\x9f\xfc\xf8`R\xac\x7f\xa5\x84u\xd4\xe7\x01`\x1b\xdb\xfb\xd3*\xe1\xdf\x86\xf0\xa5\xd8\x03\xa5j\xef\x00\x00\x00\x00IEND\xaeB`\x82')
    HEAVY_DOLLAR_SIGN = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x04\xd8IDATx\x9c\xbd\x96]l\x14U\x14\xc7\xff\xe7\xde\x99\x9d\xdd\x9d~m\x01)1\x01\xadB\x10\xa3\x89b4\xf2\xb5\n\xd4\x8fh\xd4hb\xc0\xa8`HZy\xb0h\x10\xd0\x84d\xd3\xa8\xb1P\xc3G\x88\xa2T\xd1*\x0f \xea\x8b$*\r\xc4* \xc6\xc0\x0b\x11\x03\x89\x89|(\x1f\xa5Y\xbamwfg\xe6\x9e\xe3\x03\xd6\xa8\x0f\xec\xb0-\x9e\xc7\x9b\xb9\xbf\xf3\xcb\xbdg\xce\xb9\x84\x11D\xee\xc3l\xb2\x109\xe9\x9a\x1bK\x85\xb6{{\xa2J\x18\xaa\xe2\xe49(\xca\xb8\x9b\x1a\x1a\x9dc&\x9fz\xb6RN\xc5\x02@V)m&\xbb\xf5j,B\\\xff\xbf\x0b\xb4\xb5\xf5D\x91\x81\x89B\x81\x88\x94*\xe5\xd0\x95n\xc8\xe5\xa0JS\xee\xbfKi\xdc\xe3T\xa35]\xab\x1b\n\xe7\xcd\xc1 \x90\xcd\xa5~\xea\xde\xd0\xf2\xcd\x99\xab&\xb0\xb2k\xfeMN\xb5j\xb7\x1cz Y\xad\x13\xcc\x0c6\x02m)\x98P\x10\x16\xe5\x84_\xe4\xb5\xed\x0b\xba7\x03\x90Q\x15x\xa5k\xde\x14\xbbF\xef\xaa\x1acM\x16\x11\x94\x86\x0cH\x93h\x0b\xc4\x11`%\x14H\x03aQ0\x94\xe7\xd5\xed\x0bw\xbf\x11\x87\x1b\xab\x06r\xb9\xac\xa5Rj\x8d[\xaf\'G\xa1\xc1@\xaf\xf9q\xb0\xd7,\x08\x87\xf8\x84\xb6\x15\x8ay\xdeQ8g\xde\r\x8a\x0c+\t\xd8.\xad^\xf9\xf1}3FM\xc0o\xb4n\xd1\ty\x90\x99\xe1\x15\xe4d\xd4\x97x\xb2c\xd1\x9e\x1d,(\x12\x11L\x84\xc3o.\xd8\xbd\xd4\xbbhv\xb0\x11\xa4\xab)\xa9\x12\xbc\x041N8\x96\x80h\xba\xc3N*G@\x08|\xferM\xcb\xae\x93\xcb;\x9a\\\x81X\xcc\x02"\xb1\x00 \xf0M\x877\xc0>C\xa0m\xccY\xde\xd1\x94\x1e\x15\x01\x06gH\x13\x84\x05&\xe4S\x00\xe0\xa5\x02\x12\x16-,0\x0c\x06\x00\xee\xf3\x8e\x9a\x90\xcf(M\x10\xc2D\xa4\xa2\xb1\xa3"\x00!\xcf\x18\x81\x08@\x8a&\xfc\xbd\x0c(f\x80 \x06\x00j\n\x07KQ\x88\xad\x03\xbdfOT\xa2\xcf\xc5v\x87\xca\xa1\xadX\xf9C\xfe\xb9T\x04;UJY\t<\xd6\xfa\xde\xfcu\x99?f\x9e\xf6\xc6\xed#\x16\x811$\x00\xd0\xd6\x06\x06\xf6\xbc\x9e\xcdf\xdb{z\xe2\xcd\x86xW\x90\xf7~\x88|9\x04\x118U4)Qmv\xe6\xaf\xfd\xfeQ\x08;\x1c1D\xf8_\xc9\xe2&\x8f-\xb0~\xf9A/*b\x95\xd7\xcf\x05\x10\x90\xaeSw&\xeb\xe43\xedP\x03\x1b\x01\x8c\xd8q\x13\xfe7\xae\xa8\x13\xb6~0\xefa\xc7\xe5\x8d\xc9j\xd5\x08\x12\x98H\x00\x10\xc2!9\x1d\xfa\xf4\x89\xf1\xb1m\xd3\xd2\xbdG\xaf\x9a\x00\x00,\xdb\x9c\xbd\x8e\x92\xea\x05\xcb\xc1B+\x85\tD\x80\xb2\x08\x04\x05\x7f\xc0\xf4E\x1e\xde\xbe\xd0g\xad\xdd\xb6\xa2\xbbl\x01V$0\x1c-\x1b\xe7N\xab\x1ak\x0e$\xaaT-\x87\x80N\x10@\x02\x18\x85b\xde|Q8\x1f,\xde\xba\xea\xc0@9N\xc5\xe3\xf8\x8c\xef\x9fb\xa1\x10\x02xy\xe9\x1c\xe85]AQ d\x90\xca\xa8\xc7\xd3\x19{U\x1cN\xc5\x02U\xac,\xb0hf\x80\x8d|\xb7iI\xcfb\xaf m\xa1\x0f\x11bX\x8e,y\xfe\x9d\xa6k\xcaq\xca\xf6\x81\\.\xa7~\xab\xfb\xb6&\xed\x1b2\xf5\xde\xe0\x96\x96C!\x00h))\xa1\x141\x0b\xa0.q\x06O\xa3]O2\x8fXI}\x1bY\x18\xafTp;\x80\xaf/\xc7/{\x02\xe7\xc6\xefm\xaa\xad\xc3\xf1\xe4$\xfbW\x9b\xddW\x87\xd7\xddR\x9d\x16\x06\t\x03,0\x00\xd0\xd5\xd6\xe3\x1b\xa3\x0e\x8b\x10H\x13\x810\xae\x1c\xbf\xac\x80bE\xca\x96q\tW2\xb0e\xfe\xf0\x1e\xae\xf5\xb5\x88\x900\x03\xcc<\xfc=\x11\xd7\x88\x088b\x98\xd0x#\x16(x\x89\xc3Q\x89\xcf\x9a\x88\xa1mLo\xde0s\x06\x00D\xb6C,B,\x02!D\x00\xf0\xdc\xbaY\x8dP\x98\xcd\x86\x11\x85\xf0L \xbf\x8cX`\xdb\x8a\xee\xf3Q@;\x85\tV\ni\xcb\xa5\xce\xe6\xf5s\xee\x0e\xfc\x92#"\xc4\x0cp \xaa\xa5c\xd6\xb4d\x1a\x1f\xd9.\x1a\x04\x00\x87\xd8\xaf\\\xffx9~\xacaT,\x86k\xd0g\xcdM\x8f\xa1\x9b\x9d\x1aL\x852\xdd\xd5\x11\x8e\x93\x96$ P)yM\xb9\xc8$\xaaT=\x11\xe0\xf7\xf3\xc5\xd0\xa3\\\xe7\xb2K\x05{\xb9\x88\xdd\x88\x9a\xdf\xcaN\xa5*\xb3\xc5q1\xdbJ*\x88\x08L\xc8\x10\x01\xb4MP\xea\xaf\x87\xe9\x10\x8e\x85\x1e\xbf\xd4\xd9\xba\xff\xab8\xdc+\xea\x84\xcd\xb9\xe9\xe9\xa8>\xf1\x84\xb6\xd5CJa\xba\x95\x94\x1bH\x13EE9+\xac~2\x11w\x0f\x9a\xe4\xa7\xdb_\xdc{..\xb3\xe2V\xfcL\xfb\xcc\x89\xe9\x8c\x1c\xd1\x0e\xd5\x04\x17\xe8\xa9\xf7_\xde\xb7\x1d1\x9f\xe2\xff\x8c\x8a;\xa1\x9fO\xf5\xb3\xc8\xa5_R\xf3P%\xc9G$\xe0%\xf3!\x07r$\x18\xe4S\xca\x98\xdf+\xe5\x8c(\x9e\xee\xb8\xd5]\x94\xcb\xd6\x8d\x84\xf1\'\x8b#iV}6C\xe2\x00\x00\x00\x00IEND\xaeB`\x82')
    HEAVY_EXCLAMATION_MARK = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x02\x8eIDATx\x9c\xbdW\xbbn\x13A\x14=\xe3\xdd\xacc\x87\xc5\xb2\x89D\x11!\xa1-(\\\xb8\t\x05U\xea\x88\x12\x82h\xf2\r \xbe r\xbe%UH\xfaD4\x94)\xf8\x02\x14YH $\x1a\xcb\xc4\x80\xd73s\xef\xa1\xd8M0\x08\x81f\x93\xf5\x95\xaeV;\xa39s\xf6\xdc\xc7\xcc\x1aT\xb0\xf7\xdb\xdbM\x9b\xa6k\x17\xe5\xfbm\x00\xc9t\xfa\xfd\xc1\xc9\xc9<\x14\xcbT\xd9<N\x92\xa3v\xa3\xf1\xc8\x91\x00\x80\x15c\xf0M\xf5L\xad\xdd\t%\x11\x87\x12\xf8\x12E\xed\xfb\xc0\xd6\xdd(\xba\x8d\x92\x00\x8c\x81S\xdd\xfa\x10Em\x00A\x04\x1a\xa1\x04|\x1c\x13\xc0\x0c\xaa`\xe9P\x05\x81Y9\x17d\xc1\x046\xe6s\x05\xe9Ab\xd1I\xfa\x8d\xf9\\k\' IB\x05\xfc\x9f\xe3\x86t\x92$\xf5+ \xcd&\xa9\xea\xca\xaf\x06K\x05\x84\xf4\xd2l\xd6O\xc0O&T\xd2\xa3\x8c\xfd\xa5\x1b\xc0\xf9\xc9d\t\x04\x9aM\xe2/\n\xa8\x88\xf7\xcbP\xe0\xcet\xaa\x00\x1c\x17\xaa\x80\xaaPUW\xce\x05Yp\x1fp\xad\x16!\xe2iLQ\x82\x00\xd8h\x80\xaa\xce\xb5Z\xf5+`\xd3\x94 -E\xf0\x9b\x03\xce\xa6i\xfd\x04\xf2\xd1\x88^\xd5s!\x07H\xc2\xab\xfa|4\xaa\x9f\xc0f\x96\xa9!]\x19wh\x99\x03\x06\xb0\x9bYV\x7f#B\xbfO\xf1\xde\xa9\xc8U\t\xaa*\xd4{\x87~\xbf~\x05\xccpH\x92NU\xaf\xe2\xaf\xdeCIg\x86\xc3`\x02\xc1U\x00\x80T\xb5\xaaZ\xf4\x00\x00\xa6\xd1\x00I\x07`)\x04\xa0"n\xb1\x0cA\x82\xaa\xb6\nV%\x02\xf0\xdeJQ\xfb\x00\x8a[\x8d\xa8\xba\xa5\x11\x10\xe0W\x12\xa2\xd0\x9d\xe4\x12\x15\x10\xb1,\x9eWC\n,O\x01\'\xe5\xce\xbe\xb8\x16\x10\x80\x00\xf2\x8f%7K\x00"g\x9f\x81\xe7$\x13\x00\xa0\x88\x15\xe0\xac\nT\xf0\xad\xf8\xd2\x0e\xb3\xacsk}\xbd(\xbb\xf1\x18\x8f\xcf\xcf/\xfe\xb3\xe4\xe6\xedt0X;\x1d\x0c\xd6\xae\x83QI\x81wY\xd6\xf9!2\\%\x9f\x02@n\xccq;\x8a\xf6\x1e\x8eF_C\xb1\x82s\x80\x80yk\xed\xfe=\x91\x17I\x99\x84\xf38~\xf9)\x8a@\xe0\x95\t\xec\x86\xc1g\xc1A\xaf\x97&\xce\xedD\xb3\x19\x9csp\xceae6C\xe2\xdc\xb3\x83^/\r\xc5\xab\xda\x8a\x8b\x03hq\xac\xc2O\tPA\x81\xdd\xf1x\x9a\x8b\xbc\xce\x8d\x81\xf1\x1e\xf0\x1e\xb91\xc8E\x8ev\xc7\xe3i(^\xb0\x02\x06\xe0\x1b`\xef\xa31\xba\x1a\xc7O\x00\xc0\x1asl\x80\xfd\xd0\xf8_\xdb\x0e\xbb\xdd\xcea\xb7\xdb\xb9\x0e\xc6O\xb5\xe7\xd01\xbf\x7f\xc5\x17\x00\x00\x00\x00IEND\xaeB`\x82')
    HEAVY_MINUS_SIGN = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x00\xe2IDATx\x9c\xed\xd3\xbbM\x03A\x14\x85\xe13\x0f\xef\xb2k#\xcb\xb0" !\x80*x4@\x0e]\xb8\x06D\t\xc8m8&%@n\x81\x88\x109\xc4\xb2\xac}\xcc\xcc\xdd\xb9$\xd4p\x85\xc4\xfd\x1a\xf8Or\x00\xa5\x94R\xff\x9d\x01\x80\xab\xe5kY\x9d\x1f\xd7\xd8\x0bU\xe7@\xbf=t\x9f\xab\xfb`.\x9e\xde\x8eJ\x7f\xb2FY]\xf38\x8a\xf4\x8ds@\xec7!}?\xf8*\xec\xa6\xe4No\xc7\xa2\x993g\x99\x01\xc6\xc2\r_wU\xd8M\xbd\r5\xe7\x82R\x0e\x01\x92\x03\x0cQ\xb2\xa1f\x0f\x00L\t9%\xd1\x01\x96\x12\x00\xc0\xe7\xd8\x19v\xb3\t\x17$6\x00\xc6\x82c\x9a\xe4\xd8\x19\xdf7\x8b\xd6\xec\x87w\x7f\xd8\xdep&\xa1\xbe\x07h\xd8\xf4\xcd\xa2\xfd\xbd\xe1K\x19\xe9\xb2\x86\xe0\x0fgg]\xfb\xf1\xfc\x18\x85\x82J)\xa5\xfe\xb0\x1f,\x14aY\xff\xccC\xee\x00\x00\x00\x00IEND\xaeB`\x82')
    HEAVY_MULTIPLICATION = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06\x1bIDATx\x9c\xadWMl\x1b\xc7\x15\xfef\xf6g\x96\xbb$eCjS\xd8\\\x1b\x05\nA2\xe4\x14PZ\xc3q\x0b\xf8$\xc0(Z\xb7\xb6D\xb94)\x1bP\x80\xc4u\xd1Ck\x04q{1z\x08\x90Sr\xf0)rI\x01Uj#\xd2\xa19\xc8\xa9$\xa3\x08\x8a\x06\xb6\x90\xb8\x08\x11\tR\xe1K+R>\x14\xb1\x1d\x87\xe6\xcf\xee\xce\xeeL\x0f+2\xa4HF\x8a\xe3\x07,\x08\xee|\xef}\xdf\xbe\xf7\xe6\x0f\xd8f\xf9K\x19k6\x99T\xb6\xbf\xff\xa66;\x9bT\xf2\x972\xd6\xf6\xf7\xb4\xf9\xcf\xda\x1f\xd2G\xf7F\x95;/\x0c\x98\xd77.\xffj\xef\xb3"\xff\xe4\xca\xf9=\xc3+\xc6\xf5\xde\xa8rg\xed\xf2\xc4\x8b\x1d\x05|z9\xf5bTUf\x0fD\xf5\xc3\xb6\xa5\x8ds\xa5\xf2\xe7g!\xe2\xeek\xc9\x9e\x98/\xa6\x0fXl<\x11\xd5\x0f\xc7t\xcc\xad\xfc\xfe\xec\x8f\xea\xe3\x04\x08\xbf<\xaa\xd0Y\xdb\xd2m@\x02\x00<\t\x14\xcb\xde\xbcSe\xe7\x87\xde\xca>z\x1a\xf2\xe5+\xe9x\x9f\x8f\\\xc22F\x19\x95[\x8c\x04\x9be\xf7~Y`|\xf0\xf5wn\x93\xfc\xa5\x8c\x15g\xf2\xe3\xef\xc6\x8dAHQ\xe7\x07\x08\xc0%P({\xf3N\xcd\xf8\xda"\xee\xbe\x96\xec\xe9\xa1\xda\xb4\x1d3N1"[\xe2\x82P\xfc\xa7\xe4\xac\x97\\\xf2Cjz\x0f|\x01\xb9\xc2\x85\x00\xa4\x04 \xc2G\nh\x908`i?eFmf\xed\xd7\x13\xbd\xbb%\xbfw%\x1d\xdf\xab\xa8\xb9\x03Q\xfd\x14\xdb\x8a\xd5\x88\x0b\t.\x04\x84\x94\xab\xa6\xf7\xc0\xa7\xfdW\x17\xdc\xaa\xc0\x85B\xa9\xf6\x9e\'d(\xa2\xf1\x08h\x108\x18\xd5~\xc2\xe2\xfe;\xff\xfe]\xaao\'\xf2\xf5WO\xc6\x88+\xb2\xfbM\xfd\xb4^\'o\x8a\xe9\x05\x12\x85\'\xce\xbc\xa3\xf3\x0b\xfdW\x17\\\xd2\x922I\xb3vL\x1fe\xa4=0\x07A\xb1\xec-rF2\x03\x7f\xbc\xf1\xa0\x1b\xb9\xa6D\xb2\tSO2\xda>\xce%A\xb1\xc2o\xd6\\\xff\xdc\xd0[s\x8f\x80\xad&\xac\xdb\xf2oN\xc4{#\xb1\x9cm\xe9\xa3a\x00\xd9\x02\xe1 (\x94\xdd\xa5R\x15\x99\xe1\xabs\x9f5\xfb~\xf8\xea\xc9\xd8s\x84e\x13\x96\x9e4:\x91\x83\xa0X\xe6\xef\xd7<1Q\'o\x13P\x17\xd1g\xc4\xb2\tS\x1d\xeb.\xc2[*9\xa4!b\xf5b2\xca,q\xcd\xb6\xd8/\x19\x91\xdbC\xd6}\x16=%\x92>\xf4\xc6\xcc\xc3\xe6\xb1\x0e\xc9\xde\xca\x043\xb3\xb6\xa9\x8f1\xbaU\xbf:\x94\x00\xbe\xa4\xd8\xa8x\xb7\xbcZ\x90\xfa_\xb9\xa7\x92\xf8\xd6\x93\\\xc2\xd4S\x06m\xea\xf6-\xecV\xda\x17\xb9\xd03\x03o\xb6\x97\xae\xa3\x80\x86\x08\xcd\xcc\xda\x96:\x16~U]D\xf8\xcbAP\xac\xf0\x0f\xa4Dy\x9f\xa9\xfe,\xd2\x92\xadf\x8c\xbf\xc0\xa571\xf0\xe6|\xc7\xbe\xe9*\x00\x00\xd6\'O\xc6\xb4=\xe4O\xfbMm\xdc \xcd\x99\x90\x00!\x90 \x90\x00(\xda\xc78\x08\n\x15\xbeT\xe2z[\xbf\xecZ\x00\x00\xac^<\x1eez\xcfT\xc2TS\xad"\x9a\xbc\x1bi\x0f\xc9}\x10lT\xfc[\xa5\xc0K\x0f_]\xe8J\xbe+\x01\x00\x90\xbf4b\xc5|c\xea;\x11z\xd6\xdc\xc1\x83\x83\xa0X\xe5\x7f\x0fD\x90\xea\xdf\x81|\xd7\x02\x00\xe0\xf6o\x93\x91o\x8b\xca\xcc\xc1\x88:\xaa\xa2\xbd\xd3\xc3h\x04\xff\xad\xf8\xfft\x9d\xca\xe9\x81\xa9\x7ft\xac\xf9vSw+\x00\x9b\x00\x9e\x13\x80\x08\x97\xd3n\x02\xa4\x14\x10\x9a\xda\x05\xd0\xc1e7\xa0|f\xc4\xb2\xe2tj_D9k\x12\xf1\x95X\x0e\x8aB5\xb8U\xaa\x91\xf4\xf0\xf43(\xc1\xea\xc5\xe3Q&\xf5\xa9DDI\x19;\x90\xd7\xcd\x07\xc5F\xc5_*\xb9jf\'\x11;L\xc3c1M3\xae\xed\x8f(g:\x91\xcbp\x02\x82\xa2}\xcc\x07\xc5F5X*y^fx\xfa\xc3\xaf?\r\xd7\'\x8f\xc5TU\xcf\xda\x86\x92d\xa4\xbeU\x7f\xe9\xc5AQ\xac\xc9\x0f$\xe4\x93}\x8c\x9e\x8c4V\xcc:\x86\x84\x98\xaaX\xf8\xbc,&~p\xa3sSv\x14\xb0>y,\xa6\x125g\x1bt\x8c\x91z\xd3}\xb9\xc2\xf9\xa0\xd8p\xe4\xad\x87n5U\xa5f%\xa1\xca\xdc\xfe\x08ME\xd0\x8e\xe5\xa0(\xd4\xc4\xa2_%\x99\x81\x0e"\xda7\xa3\xf4\x91x\x1f\xd3\xb2\t\x83\x8e\x85\x87\x89V4\x07E\xc1\x95K%\x81Fj\xf3\x99\x11\xcb\xd2\xab\xd7\x12\x8c\x86}\xd2\xc1g\xd3\x95\x7f\xab\xc2\xcc\x0ce\x97ZNV\xad\xdbq\xfaH\xbcWSr\xb6AG\x19\x82\xb6\xccp((8b\xa9D\x94\xb6\xba\xae&\x8fGu\x8bgm\x83\x8c\x1b]|\x8b\xae\xbcY\xa3\xe2\xdcPv\xb9};\xbe\xfb\xf2\x0b==\x8e\x92\xfd*\xf2\xa2\x8bE\xee\xf1\xcc\xc0\x8d\x7fu>\x90L\x1e\x8biBf\x13\xbaLv\x8b\xb1\xe1\xe0\xa6\xab\xa1!\x82\x00\xc0\xa7g\x7f\xbc\xd7T\xdc\x9c\xcd\xf0\x8b\xf0\x18\x15\xae\xe9\x8d:\x12\x8a\xa2K\x168\x0f&\xba\x917\x8bP9\xcf\xd9\x0ca\t;\xf5\x84G\xe6\x9d\x1a=?4\xb7\xfc\x88\xdc;\xf1=Fz{f\x0e\x1aHj\xb2\x93j\x8a\xa2G\xdfw\t9wh\xe6\xe3\x87m\x80\x0ev/}$N\x10L\xdb\x0c\xa7\x19\x82\xedg\x1ap\xa2\xa0\xe0`N<\xfcb\x82V\xfbLU\x91\xc1\x90&|@\x04-\x0f\x17@\xd1\x917kL\x9d\xd8-9\x00\xf4\xff\xe5\xa3\xd2\x17\x1e&\x0b\xb5\xe0\xaf\xae\x04 \x03 \xd8\x8a\x1b\x04\xd0\x84\x0f*\x83\xa1j\x9f\xa9\x86\x17\x93\xf1\xc3G\xa3*\x99\xb55a\x87Gh\xc0\x83\x82"\xa7\xf3\x8e\xcf\xcf\x0f\xcd\xad=\xd5\xc5\xe4\xde\x89#q\xba\xc7\xcd%\x98\x1ce\xd2\x0f_\x12\x8aMN\xef\x97\x03:>\xf8n\xfe6\x05\x80C\xb3+\xcb\x8f\xb98StQ\x84\x04\xb8 (:\x98\xd7\x888\xf7\xb4\xe4\x00\xd0\xbf\xf0Q\xe9q\xa0\xbe\xb4\xe9\x04\xefq\x19\xd6`\xd3\xc5\xfd\xc7Npf\xf0\xdd\xfcm`\xdb4\\;u\xf8\xa8\xa5\x06S\xbe\xc4\xba\xaa+\x17\x0e^_\xf9\xfci\xc9\x9b\xed\x93\x9f\x7f\x7fOL\xe3o3\x8a\xc1\'\x92\xberhn\xf5NWp~\xe4yk6\x89g\x7f=OB\xc9\x8f<\xdfv=\xff?c\x04\xfc\xda\x19\x04S-\x00\x00\x00\x00IEND\xaeB`\x82')
    HEAVY_PLUS_SIGN = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x02\xa1IDATx\x9c\xd5W\xcdN\x13Q\x14\xfe\xce\xed\x9d\x96\xe9\xf4G\x12\xa5\xa0\x14PIW\xee5\x88\xc1\xa5a\xad>\x81{\x9f\xc5\xbd\x8f\xa0;\xd3\xb8\xd3\x04kx\x02\x17\r\xd1`K\x04D\xb0?3c;\xd3{\\\xcc\xd0\x0eH\xd2\xb9\x83\x94p\x92\x93\xe9\xdc;\xf7\x9c/\xdf=\x7f%$\x90z\xfdI\xa6\x7f\xa0\xacv\xbb\r\x00(\x14\nH\xff\x16ve\xfd}O\xd7\x16%q\x9ejw\xdeZ&\xdd\xf7|\x06\x00\x18\x92\xe0\xfc\xe1M?\x9f\x7fZ\xa9\xe8\x81\x90\xba\x00\xf6\xea\xdd\xec\xd2-^+\x95(\x07\x15.\n\xa0\xd9\xe0\xc7;\xf5n\x16\xc0\xc5\x02\x00\x00\x02<\x0c\x14\xa0\x02\x06\xc0\x14\xac%\x90D\x00\xc0\x11\xc5\xa9\xdf\x13\x01p\xdaiB\xe7\x89\x0103\xc0\xe1\x13\x001\xc0\x13e@E4\xba61\x00\x97\x1e\x03\xe1\x15\x0cy\x9f<\x00\\\x1e\x03\xe4+\x9f\xcf\x00\xc0\x1c\xec%\x02P\xad.g\xe6\xd5l\xb6\x15\xe3@Jxe\x00\x06\x14FW\x10\x04\xa0\x91J\x0fno\xbc[m\x8c\xb3Q\x04\xd0\x14\xbb\xce\xfa\xfaV\x8f\xbe}X\x9b\xf2\xa9\xf7\xc62\xb1\xe2\xfb1x$\x18\xd3y\xceY\xe6\xc8?\x11`\xbb\xc0Q\x87\xba\xe0\xf1\x15QJ\x82\xed\xa2\xd6\xe4\xcc3\xb9\xff\xdd\xb1\xe6\xee\x88\xd5\xb9\x1bT\x8c\x97J\x1c\xc4`\xe4[f\xc0\x9a\x02r&\xe7b\xf57\x014v\xf8\x91\xff\xd5\xb1\xe4\xc0L1\x88=\x0c\x14\x94J^\xd2\x8e\x13#N4\n&\x80\xc8\xb3\xcc\x14\xcb\xe1\x99sD\xb2\xb6D|\xc9\x94; \x0c\xc8\x00\x03"&\x00\xe6\xe0\x1a\x86ls\x10\x07D1\xc7\x0b\x060`\xc3v\x15\xc9\x99\x85\xac\xdd\xeb\xbb\x1b\xbb\xfbx\xe8\xc7H"&\x18\xd7r\xc8YS\x0c\xf0\x08A\xd7%\xb4:\xe8\x00\x18kEJ\xa0\xd7GM.dm\x02\x80\xea\xab\xe5\xcc\xfc\xdd\xd9l+F\x1e\xca\xb4W\xbe9\xadj\xe5\x92\xca\x1d\x87\x8c \xa0\xb1\'\xba?\x0fS+\xae\'\x9b\xe3l\x14\x8b\x80p\x0e\xed{\xcf\xbf\xf4\xb5G\xb2O\xafW\xf2\xe5\xc5\xfevy\x86\xa7\x8f\x83V\x08Bc\x9f\x8e\x1a\xdb\xe9\xc5\xd5\x17\x9f;:\xf6\xb4+!\x9bB\xd2\x19\x95\x908\xd8\xd3\xb5w\x8ef\x14\x19\x02&\xde\x8c\xfe\xe3< \xf4\x8f\xb40\xec>\'\x98\xe0pOO\xae"\x03\xc5\xb0\x10\xfd\xabA\x9f\xd3\x93\xab\xc8@k4\x8e\x9d\xd0p\xef\xc2\x01\xb4\x00V0\x04\x08Qe\x05#\x81\x7f\xfd+(-\xb9N\xaf\x9b\xff\xf8\xe3\x17\x1exa\xd57$\xd0\xf3\xb0YZr\x1d]{\xda\xa5\x18\x00\xea\xd5\xe5L\x7f\xe7\xba\xd5\x0e\xdf\x0b\x00\xd2\xce\x81]y\xb9\xa5\xfd\xf7\xfc/\xc4@b\xa5\xe0\x1d\x9d\xc9\x00\x00\x00\x00IEND\xaeB`\x82')
    HELICOPTER = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05\xc4IDATx\x9c\xed\x96}lV\xd5\x1d\xc7\xbf\xbf\xdf9\xf7>\xb7O\xcb\xd3\xa7/ZA\x99\xe1%\x04\xbaVQK\x82K\x18\xb8\x91i\x02N\x8d\xa5$f\xc9\xdc\x08A\x0c\x0e5&&\x12\xd3\x98\xcc\xa8#!\xd9\x88\xc6a\x18\x12\x86B\x1a_\xa0#\x84\xf8\x82\x9a\x9983$\x03\xc1\x81X`\xa3\xed\xb3\xd2\x17\xda>o\xf7\x9es\xcfo\x7f<m)\xa1\x0e\xfa\xd7\xfe\xe979\xc9\xbd\xc9\xf9\x9d\xcf\xf7|\xcf\xcb\xbd\xc0\x94\xa64\xa5\xef\x17\x01\xe0U\xabV\xa9\x91\xe7+\xf4\xf4O\x17\xcd{\xeag\xf5\xd5\x13\xd5\x8d\xab\xb9\xaan"\x08~\xd3\xfa\xbb\xdb\xc0|\x1f3O\x07s\x1aD\xd3H\xc4\x07\x11\x13\x91\'"\x06\x84P\xc4\x15%\x8e\xfb\xfb\x07\x87c{\xa9g\x85h\xaf\xab\xa2f\xfa\xe7\xc9\x84\x9fV\x9eJ\x8bP@\x80OD\x9e@"8\x91R\x1d\r\x03\xf1\x808\xd7i-\xfe\xf2\xea\x0b\xcf\x9c\x1e5\xa0\x01\x10\xfb\xfa\xb9\xca\x9a\x1bW\x13\x08N\x1c\xc4\t\x9c\x8bK\xcdZXkED\n\x10\xea\x15\xa23`\xdd\x01\x07\r\x07\xcdLi\xd6\xdc\x08\xc1l&\xaa&\xe6\x84\xf6<b\xa5\xc1\xcc`\xa5\xc0\xc4 "8\xe7p\xb1g`\xe6\xa9/\xb1US\xf9\x9c\xb82\xf7\x99\x06 \x14\xcbK\x03=\xdd\x7f\x13 `\xc0\x12T$d\xf3p\xb8T\xb0\xe5\xbd\xdd}7\xfe\xfb\x8b\x13\xf5\x99{\x9b\x0e\xca\x92y{\xa2\xc7\x9e?b6\xae\xfc\xf1\x9eb\x96\x0e\xbc\xbe\xed\x0f\xbbJA:}\xd7\xaa\x0f\xcb\xe7\xce\xea\x9aQ\xae\x8a7A\xd9J\x0f.%\xe4\x92\x0c\xf2\x1d\xc0\x8a\xa5\xb8\xe2\xf6]5\xe9\x8a\xb2O\x86\xb2pQo\xea\xce\xff\xb9F\x04\xa0p\n\x0b\xba\x87\xf4Rao\xae\x82\xbd\xd5#\x93\x02\x93\x9f\xe9,odrG\xd3\xb5\xd1\xfb\x91\xf1\xcf\x93\x86\x81\x8d\xc1l\x9d\xe2\xd8)\x1fN\x03"\n\xa2\x05\x12\x11|giYY\xd2{\xb2\xb6F\xca\xbf;\xe7\xbf1wQn\x9d\xfe>x\xeb\xa1m\x0b;\xb2s\xb6\xbc\x93\xf9\xf3\xe2\xe69;\xcb\xfc\xc0 S\x98\x893\xb9F\x10\x1c\xdc,\x01\x89,\xaf\xf2O,\xafv\xdd"\x80\x94f\xa3FZi\x0eD\xa5}\x96$Bj\x9a\x83\n\x0c\x06.\xfa\xb0F\xbd\x0b@&4\xb0\xe9\xe0\x1b\xcb\xbe\x8d\x16\xee\xca\xdep\xdb-\xfb]\x03\xea\x8b\xe7\xb10\xf91\xbe\xea\xbb\x1b[\xbb^\x83\x17\x10 \x82\xd8),\x0e\xda\xf0\xfc\xfc\xb5\x04\x8a/\xa7I\x00\x84\x11\x165\x86\xb3d\xad\xa5B\xecx0\x9b\xd3}.\xf6/E\x86\xfe\x9e\x08\xab>\x01\x86p\x95\x81\x8d\xfbw?\xd8\x11\xd7o\xcfW\xce\xaf&\x16dQ\x8b\xed\x17^\xc4o\x13\x0f`im;\x0e\xf5?\x8a3z94\x19\x88\xf3\xe1D\xc3Y\x02\xd3\xe5Sg\xadFg&\xf1\x8f\xa2\xa1m\xb1\xe3\xafm\xc4\x1d\x85\x02\x86\\:i\xfc\xe3\x17l\xd3:\x18 ;v\n\xc6\xb4a_\xdb/\xba\xf9\x87\xaf\x87\xa9\xd9\xe5`\x00"\xd0d\xf0\x9d,\xc2;\x99\x8d\xf8\xf5\xccMx\xa4v3^\xcc\xdc\tIV!v\x82\xd9e\xc7\xc0\xb0@\xec\x8d\xf0\x19\x9d\x9d\xc1?\x0by<\xb8\xe0\x9e\xc1sWN\xaf\xff\xaa\xb4y4\xb1\xf5\xef\xbd\xf7x\xb7j\xdc\x1eV^\x86\x97$PZ\xf0\xd9\xf0j\xf4\x0e\xcf\xc6\xa2\xd4\xa7X\x1e\xec\x04\xf2\xfdH\x85g\xd1\x90<\n\x18\r1\x1e`=\xf4\xf5$m!\x9bx\xf6j\xf8\xc4\xd2\x00\xb0\xbe\xbd\xbd\xb9\x87\xeb\x7fo*gj@F\xe0\xa3KZ\x8avX\xaa\xd0W\xb8\x05\xb5\x94\xc1\xba\xbaW\xf0\x93\\;\x12\\\xc4\x9c\xe0\x14$\xac\x00\x008(\x0c\xf4\xfb\x07\x8f\xf7u\x1f\xb8\x1e8\x00\xe8\xd3\xa7\x9fH\xbct\xbc\xec\xa9\xb8\xb6N\x93\r\x01)A\x85\x08$\x0e\n\x16\xbe\xcba\x89\xb7\x1f\xb7\xd2YH\xb1\x02>\x80\x86\xc4\xb1\x124\xf2  0\x03\x99^/\x8ar\xde\xe6\x96\x16\xc4\xd7m\xe0\xf0\xe1\xb3j\xe5\r;+\xea\xbc\xbdpN`\xc5\x1b\x9b\xb9\x82A\x92\xb3\xa8S\x170C\xff\x0b\x14\x12\x1c\x92\xe3\xcaK\xcb\xa4\x98`b\x85\xa1A\xde]\xbf\xf2\xdb\xbf^/\xbcD\x01\xd0\xd16o\xeb\xac\x9be\x03\xc8\x02n\xa2.\x0c\'\n2\xee\xdbBTjN\x80\xd0(t\xf5\xd3\xe7\xa1u\xcd\r-\'3\x931\xa0\x01 \x92\xf4\x96\x8e\xceh\xe9\xf4j4&<\x00p\x10\x91\xb1[dtG\xd0\x08Y\x0401a0\x07\\\xbc\xe4\xe1\xe2\xa0~k\x9a\x8e66\xad;\xd2;\x19\xf8X\x02\x00p\xf4\xcd\xdbo\x0e\x12\xaa\xd9\xf3\xd0\x94/`a>T\r\xb5)s^)8\x88(\x80\x8c\x03\x8a\xcea@\x80N\xeb\xf0M>\xf2O\xee\xd8\x97~%_\xf4>\xdaq\xe0\xc0\xda\xc9\xc2\xaf00^\x1b\x9aW\xbelc\xbb\xfa\xae&o\xf1\x82\xba\xbe\xbc\xceY\xaaPYW\xf4\xca\\GU\xc1\xb6\xb4\x9c\x8cF\xfb\xae\xb9\x7f\xc5fq\xe6W\xe9T\xcd\xfc-o\xbf=\xe9\x044\x00<\xf1\xf0\xcf\xef\x80\xf6~P=\xbf\xe1\x03`Y\xd4\xf9\xd5\xe6\xfb\x99\xbd=k7\xb5\xff\xe7Z\x03\x04\xe5jo~\xd8<Y0\xb9{\x00\xb4M\xd6\x00\xb5\xb6\xb6\xfa\x17\x8e|q8,\xe4\x7f\xa4\xb4>\x96\x08\x82\x93a\x18=\x1c\x94%\xdfU\x8a\xbe\x11\xa1\xb1\x94\x1c\x1c\x9cu`\x06P\xfaQa&N\xe4\xb2\xd9\xf5\x9e\xef\x9fH\x04e\x87$v\x1a,E\xd1\xbc\xe3\x8f{\xf7\x9d\xbb\xa6\x01\x00\xf4\xd8C\x0f\xac\xc9\xe7\x87^0a8\x83!0\xc6B)\x05\xc5|\xb9\x17P\xba\xa3F^e\xdc \xc6\x1803\xb4V\x80\x08\xfcD\x80 U\xb9\xe6\xb5\xb6\xf7\xfft=\x06\x00\x00\xcf<\xfe\xcb\x9b\x8a}CK\xe2\xd8\xce\x95X\xd2\xce\xc5A\x89I\x16"f\xac\x82\x19<\xe102\xf6L\x8a\x86\x94Go\xbe\xbag\x7f\xd7\xb5\x0cLiJ\xffw\xfd\x17J\xae\x97h\xd1p\xa3s\x00\x00\x00\x00IEND\xaeB`\x82')
    HERB = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07\xfbIDATx\x9c\xb5W{\x8c\xd4\xd5\x15\xfe\xce\xbd\xbf\xd7\xcc\xbe\\\xbb\x80V\x8au\xb5\x12CbjM\x8c\x11\xa3\xc1b\xfa\xf0\x91@\xbbj\\\x91\x14\x0cX*\n"F\xa2v:qM\x89\xa9\xb5\xb4T\xbb\xab\x80(\xb6\xca\xa2\xd0T\xad\xd2\xfaX\xa5-Zi\xac\xf1\xd1J,\xa9\x1a\x05\xca\xb2\x8fy\xfc\x1e\xf7\xdes\xfa\xc7\xcc\xae(0\xa8M\xcf?\xbf\x99{\xcf\xdc\xef\xbb\xdf=\xe7\xbb\xbf\x01\x1aD\xe1\xb9\x82\xd7h\xfeH\xb1x\xd57C\x08\xa8Q\x8ej0G\xb9\xa1wn\xbem\xe3\xe5\xf3?+\xf0\xf7\x7fy\xde\xa9\x0bW\x9dsG\xc5\x8dn\xe9\xfe\xf9\x19-\x8dr\x1b\xedPH\xe1\xd4\xb0\x85~t\xebof\x9fV\xfe@/\xbfkY\x7f\xdch\xb1ew\x9f?\xd1\x10V\xc0s\xf3t\x9b\xd7:\xba\xcf\rf\xb1\xfb\xdc\n\x00D\x126\x11\xc2f\xf5\x03\xff\xe8x\xf5\x82\xde\x05\xfe\xe1R\x97\xf7^\xf85\x8a\x82\xa7\x9a\xbe\xe0-\tZ\xd1\n\xed\x00B\xa9\x85B\xfe\xdc\x04D\xc4*\xa5\x00\xdf!l\xd1\xf3"\xbc\xbb\xecPy7\xde\x7f\xc1\x19^\x93\xfamS\x87>\xcd)\x83\xda\xa9\x13\xc0\xb2\xbbT=.\xfd\x1f\x08 !"\x10\x01*t\xf0}^\xb1\xe8\xaes\xbfz`\xce\xcd\x1bf\x1f\x1f\x04\xc1\x83\xcd\x1d\xfed\xe3R(\x10\x88\x08\x10\x82@\xbd\xd6_\xec\xcf>7\x01\x02\xf6\x8a\x00\xbe\xe7\xc1X\x8b\xa8\xcdk\xa5@_\x8f\xfa\x1e7n\xec\xd2ZaekGx\xb2\xb1)D\x00\xad5\x00\xc0\xc4\x02\x05<\xdfh\xfd#+`y\x90\xad\xa0\xa6\x02\x81\xc9A\x14_|\xe5\x1dgu\x02\xc0?\x9c\xff\xad\xa8%\xe8rd\x90\x19\x8b\xc0\xf7!u\xea&\x96]\xa9\x17n=\x12\x81\xf1.\xe8\xda\xd8\xa5;\xab\xe9\xf4h\xd7\xc8\x9f\x8b\xc5\x01\x0b\x00B\xf8 K\x1d\xe0\x03\x9e\xd6\xa8\x9a\x0cA^\xb5\xf9\x15\xcc \xa2w\x94\xcf7\xe6Z\xb5\xde?2\x8a(\x08\xe0\x98A\x008#0\xd3\xaf\x1e\xbc\xf6\x99\xc1O\xad\xc0I)\xa6\x82\xb0\xa9|\\\xd3\xec\xb11&z\xc3$.\x05\x00\xa5\x14\x98\x19^@\x10\x85i=\xfdsf\x04y\xef\xacjR\x85V\xba&}\xbd\xf8\x92Q~-\xef\xa4\xefH\xe0\x1f#\xe0)\xbe"\xd7\xa2\'\x88\'+\x17\xad\xfe\xf6\xf1\x00\x10V\xe8\x9f\xd6\xf0\xbfQ/,"\x02\x83\x01\xc2\x89J\xb99a\x13\xe94\xcb\x90\x8b"\xd4\xa0\t\xf10\x979\x93%\xab\x96\x0e\x0c\x7fj\x02\xab\x9e\xecn%E\xdf\xf5" l\xa6\x13\x14e\xb7\x17\n\x05\xb5\xfc\xca\r\x15\xb1\xf8\xbdX\x80\xa8\xb6A\x16\x86R\xfaX\xed\xd1\x8cJRA.\x8c\xa0T\x8d\\<\xcc\x99M\xe5\xda{\xae{\xf6\xb9O\x03\x0e\xd4k`\xa4b\xcf\xf1\x03:Ii\x80<\x07\x15\xd0\xa5{\xda^X\x0b\xe0Y\xca\xb0\xae2d\xe7\xf9m\xd4\xa2\x94\x82\xb0\x83\xa7\xb5q\xb0G\x0b\x04\xf9(\x874\xb1\xa8\x0c\xba\xf7M\x85\x17\xff\xfc\xea\xad[\n\xab\xbb\x9a\xf7\xbb\xd2Q^D\xed\x96\xc5\xb1\xb5\xc3QB#w.\xffC\xe5\x90\x04D\xe8\xec|k@\x19[\x80\x80\xa8E{I\x9c\xcd\x83\xe0\xb9\x1f\xd2\xc6\xbf\xafX?\xbbh\xc1?\xd1\x81\x06[\x03\x12\xf5\x8c\x89\xdd\xa4\x80\x82\xfch\xd9\xecI\xabf\xb3\x15\xb59\x9f\xcf\x7f\xf9\x96_\xcf\xdad\\zZ\xb3\xf2;X\x9c\xa7\x9c\xc0Ye\xd2\x80w/\xba{\xc6\xab\xd6\xf1\xf3\xc6\xb8\xad\xeb\xae\xdf\xf6/\x00\xa0\x82\x14T\xf0\xd8\xce-\xb9v\xba(\xb5\tF\xcb%0\x03C\x1f\xa4{\x1d\'\xa7\xaeY\xf2\xd2\x1e\x00\xb8\xfe\xbe\x0b\xba\x15\xf8\xea\xa4\x9aV\xa6\xfc\xe7\xc4{sQ~\xc1h\xe7\xbe\x9e\x0c\xe5\xf7\xb4\x8a.U\x01\x16\xf8\x11u\xaa@`\x9d\x85\xb1\x06\xce98f8\xc7`vpV\x90&\x8c\xa4l\x87\\\xeaV\x97\xbet\\Q\xb5\xf6\x8f\x86\x04\x1cK\n\xe3\x0e\x06\x08\xbc\x00\x13\x1c\xeb3\xc7\xa4\xfa\xe9UO<4\xe9\xad)\x0b\xbf\xf2\xde)\xdbs\xa6\xe9r5\x18\x16\xfd\x16og\x94k\xba\xaf\xb5#\\\x99oW\x9dV\xa5(U\xcb\xa8\xc4U\xa4\xa9\x811\x16\xc6\xbaq"L\x0e^( "-\xa2^\xee\xbf\xa4\x9f\x95\rF<Rh\x1d+\xb2\xb1\x08\xf2\x9a\x94\xa8\xd3\x0f<\xaf \x0b\xde7\x8cn\x93e\xaf{w>\xf3Wg\xec\xa6\xa8M}\xbd\x94\x8d`\xb4\\\x82s\x8c0\x08\x91\x0b#\x84a\x800\x08\xe0{\x1e\xb4\xd6PJAA#\x1d\xc6>\x9ba\xce\xba\x1b\xb6=\x0e@<\xc9<\x05\x9fBPM\x01\x19\xf32\r\x90\xe2\xa9\xa8\xf1\x12\x00\xa8Jv\x82\xe7(\xa6\xc4\xdb>t\xdf\xb4;19\x9e\x9eZF>\xca\x8d\xfb\x84u\xb5\x1d\xd7jK0\xb6.\x9cF\xbc\xdf\xbc\xe3\x12\xb9j\xed\xd2\x17\x9e\xffX\x1b\x92@\x08\xf4\xd1-\x86Z\xdb\x014\xe1\xdc\xc2\xb9\x1a\x00\n\x85\x82\'lo\x02\xb0\xc3\x06v"i\xb8\xa6(\x8f\xa3Z\xdb\x10\x85A=_j\xedZ\x07%\xa5\x00K\xa8\x0e\xb98\x1et\x0f\xa8L\xbe\xd1\xbbt`\x1c\x1c\x00\xbcf\x0c\xb9\x8a\n+5\x1b\xa9\xdd|,5\x15\x04PS?,\xd3\x00\x00\xfd\xe1\xae\xcb\x9c"\x9b\xb6M\x9e_,\x16y\xdd\xae\xb9\x8f\xecy\xd5\xee\x8fKn\x01y<Y\x07\x04\x81\x02[AZ\x15d\xb1\x8b\x8du;\xb3\xd4=I\xa2\xfa\x7f\xb1\xe8\xe9\xbf\x1d\xd2\x07\xfc\xa1\xf6T&T\xf7B0\ru\xf6\x10\x80H\x81\x84\x92\xbe\xde\x1dv\x85\x9b?\xc9\xd8x\xbe\x90[\xd4S,2\x00|\xef\x84\xf5\t\x80\xdb\n\x8f^\xd1\xab\xcaf\xba\x83t\xb2\xe3HHR\x9b\xcan\xc7x\xcd\xb55\xed\\5\xb7\xf1[\x94\xb7pa\x9f\xb9\xfd\xd1\xee7\xc0jF]\xfc\xfa\x14\x81\x05\xbb@\x10\\9z\x93\x90z\xb2g\xfd#o}r\x81\xe2w6\xec\x05\xb0\xb9\x11HC\x02\x00\xa0\t/\xa6Uw\x8d\xca\x13\x085\x158\x15(M\xdbo\x9c5\xebL\xeb\xec)\x83#\xe6\xe6\xb1\x1f\x15z/\xcc\xfb\xed\xb9\xf6j\xcc\xc7:\xb6\xcd ak\xdd\xfe$N>\xec\x98tt\xa9xI\xe3\x97\x90\x83\x08\x84\xe4m-U\xe2\xb7\xf3\x91>\x99\x14\x01V!M\xcc`8\xea\xbdb\xb5\xfd12\xe9\xe9\xfb\xdd\xe3\xf1\xca\xfe\xee\x0b,\xb9YPr\xa6\x90L\x8e\x9a\x11:Q\xda9\x86r\xca(/\xac\x8c\x8e\x96v.\xbe\xe7\xfc\xbf\xb0uO\xef\xdd\xb7{\xa0\xbf\xf8fC2\xe3\xad_|\xf8\xd2.x\xfc\x90\xf3\xaa~ReT\xca\xe9m\xea\x89\xa0BP\x13O\\6ie<d\xfb\xfc@.\xf6\x9aH9\xb6\xb0\xce\xd6\x0c\xc698\x16\x88\x08\x98\xb9\xd6\x8a\x86Q\x1d1\xcef\xb2=K\xf8g\xf7.\x1dx\x94\xa8\xde\xdf\x87#\x00\x00\xb7<4\xeb2\x1b\xdb\x1b\xe2j\xb6\xc3\xbc\xcck1\x8c>\x02=>\xe9\xc2\xf63\x9a\xa7z3S\x9b\xc0\x18\x0bf\x86\x88@ \x90\x03\xc1\xc7\x9f\\\x1f\x03\x92\x92CZq\x9b\x88\xec5c\xb6~\xd0\x11\x8cEO\xf7\xe6\x87\xe7_t\xf6\x9b\x14\xd3y\xca\xf7\x16\x83P\x0c9\xfcc\xd0\xe1?\x98\xcf\x05\xf0\x9d\x02\xb3@\x98\xeb\x1e_S\xc0\x1e\xf0\xb9\xa6\x08\xc1\xb1\x03A\xc0N\x98\x05\xa5\xc0E\xee\x88\n\x8c\xc5\xbc\x99\xd3\xb7\x90R\xd55[_\xbc\x1c\x00V>6gn\xd4\xa2\xef\x0f\x9aQw:[\x7f\xf2G\x17\x0e;\xf0\x01\x97O}\xe7\x7f2\xce\xf5\xac\xb9n\xdbS\x87\xab\x81\x83\xfe\x19\xcd\x9by\xd6\x17\r\xbbv\r}\xeb\xd8X\xa7M6\xbc=\xec\x1f\xe3U\xb1DG8F\x07\n$\x02\x82\xd4\xfc\x02\x02b\x05\x932\x922\xc7\xce\xc8+&\xe35\xf1><\xb2\xbe\xb8-9\x1c\xf8A\n,8\xfd\xf4|\xdc\xe2\xf7\x92\xe0\xa5\x07\x06\xb6\xaf\xfedra}\xd7\x14\xf8\x98)\xe0i"2\xc5\xb1ks\xcc\xe2\x1c\x0f;\xe7\xde7V\xde&\xb1/\xa7z\xf8\xf5\xbe\x85;L#\xe0C*\x107\x05S\x01\xde\x1dO\x9cr\x0f\xb0\xfd\xa0\xe4\xe2\xdc\xfew\x01\xac\x1d\xfb\xde\xb5\xb1K\x03@\xff%\xfd\x87<\xdf\xcf\x1c]]]\x1a\x87\xa9\x8b\xffW\xfc\x17\xc28Mc\xf1\x90[\x11\x00\x00\x00\x00IEND\xaeB`\x82')
    HIBISCUS = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07\xe1IDATx\x9c\xb5\x97k\x8c]U\x15\xc7\x7fg\x9f\xe7}\xcd\xeb\xce\xa33\x97\xb6TC\x85\x16J\xc1\xb6\xa6\xc6\x98\xd4\x88b\x83R\xa8%\xc4(!\xa2b"\x88\x1f$\r\xbe\xc8| \xd1\xa0D\xb1j&\x08\x95DA\x8a\x8f\x82\xa51U2~\xd0/\xb6\x91&@dJ\xcb\xb4\x9d\xb6\xcc\xf3\xde\x99{\xcf\xb9\xe7\xbd\xb7\x1f\xce\xbd3Si\x91\x12\xdc\xc9\xca\xddw\xe7\xec\xf3\xfb\xaf\xb5\xf6^{\x1fx\x97M\x1d9b\xbe2:Z|\xb7\xf3\xdbM{7\x93\x8e\x1f<\xb8\xdd1\xcco*M[\x11\x85\xe1\xf3Q\x12?t\xd5\x8e\x1d\x8d\xff\xab\x80\x7f\xef\xdf_\xb2\x84\xf1\x05\xa1\x89\xeblC\xff\xfc`\xb9\xcfA\xd3\x88\xc2\x88S\x93\xe7~{<o\xdf\xb9}\xfb\xf6\xf0R\x05\x18\xff\xeb\x81\xf1\xd1Q\x87Zc\x9b\x8c\xd5=\x03\xdd\x9d\xdb\xf3\x96\x8d\xa6$4#P\n\x0b\x8d\xc1\\\xe7\xed\xc9\xf4\xd4?\x80=\x97*\xe0m#0\xfe\xeb?n\xd4\x04\xbf(X\xf6\x96\xce|A\x98\x9a\x00\x05H\tJ\x81T\xd9\x7fM\xe3\xf4\xd4\xd4\xc9\xb9\x19w\xcb\xf5\xdf\xbek\xa6=\x7f\xec\xc0\x81\xf79\xc2\x1e\x922<\xbe\xe6\xa6\x9b&/\xc4\xb8h\x04f~\xb9\xbf\xe4\xf9\xc1\x13\xab{\xfa\xaeC\x01n\xfcV\xb0\x94\xad\xbeF\xaf2/\xf7\xf4t\x07\xf0\xd8\xc9}\xcf\xadI5\x86m\xcd\xfc\x8cm\x9b\xb9Hj\xb3\xaf\xbf\xf0\xc2\x9e3\xf9\xfc\xc3\xdb\xb6mK\xdeQ\x04\xc6\x1ey\xf2\xe3\x9d\xa6yh \xdf\xa9\x91\xb6A\x12d\x1bL6&e&\x068Q\x9dz^]\xde\xf3-\xd3\xb6\x9e\xae\x0c\xad\xb8\xc6\xc8;`\n0t\x1a\xbe\xc7d\xad\xfa\xc8o\x0e\x1f\xde=<<\xbc(\xe2\xe2\x02\xbe\xf3\xb3[\xcbv\xfe\xf7e\xbb\x08i\xda\x82-7\ti;\x1a\xd9\xef9\xbf^\xf3\xd7t\x9e[\xbd\xaa\xb2\xde(8`\x1b\x99\x19:X:s\x8d:\xcd08\x10H\xf9\xe8\xda\x1bo\xfc\xcb\xdb\xa6\xc0\xa8\xc7\xc7c\x1a\x01\x16N&`\x190mE#m\xf7\x15$)\xbd\x03\x85n\xec\xcen\xc3OA\x8b\xcf\xf7Q\x83r\xa9\x83rO\xcfM\'&N\xf7\x1f\x19\x19\xf9\xdb\xa6\xbb\xef\x8e\xdf"\xe0\xd8O\x0e\xdaf\xc7\x94\xc6I\x8e\x85\xafM\xbc\x84%\xb7\x92\xc8E\xb0J%Z\x1b\xdaNM"\xc1\xd4\xb1*]\xd0L@D\x19Q\x00Z\xfbwIO\xb9\xa3sS\\\x91_\x05~\xba(\xe0\xc4\xc1\x83\x9bE\xac\xee\xd2\xfch\x83l\xe4L\xd5\x15\x9dM\x1d\xdd\xf0OW\xc9)\x1d?\x8a\x98l\xb8\x84i\xcc\x95\xe5N\xa8\xb7\x12/%\xc4\x12*\x9d\x10\xc4P\x0f\xb2q\xb1L\xc0b\xa25\xd04\xba\x8a%Qw\xbd\xaf\x8d\xee\xdb\xb7\xd7\x008u\xe8\xd0&M\xaa\x83\x95\xde\xee^\xd1\x8cA\x0f \xf56E\xab$\xfa\xd8\xeb0Ug:j\xd2\xf0#V]\xa3\xc1\xcd5xr\x05\x8c\x87@\x92\x01\xfa\x8bP\xf3[\x1c-\x13\xa0-3\x96\x89\x11\x02\xd3\xd0{\x9d$)\x08\x808In\xa9\x94\xfbzE\n\x04\t\x04\x11\xf8\x11\x96\xd4\xd0\x07;Q\xb3\x1e\x833!I\x12\xa3\x9f\xb6I^\\\x85|\xe0J\xd2m\r|c\x81\xa6\xdbD5C\xa86a\xde\x87F\x00\x8d\x10\xbc\x10\xbc(+Za\x92Y\x9cB"Q\xb1Lk\xbe/\xb3\x14H\xb2|F\xc9\xd2\x83A\x02n\x04\x96NZ)Q\x1f;CAI\xf8\xe2\x06\x9a31j\xb4\x8e\xda \x99?\xeaa\xd6\xf2\xe4\xe6\x9a`\xea\xad\xd0/\xf7\x9e\xf3#\xa1\x01\x86A\x18\x04o\xe0\xbau#Kc\xf2j}\xa1A\x97\xb22\x85A\x92\xe5\xd3\x8f\xc1\x0b1\x1c\x13\xa7\x90C\xbaU\xc6\x1f?J\xffm>\xaa4\x00\xee\'\x98\x93\x7f\xc5T\xb3Tf;@\xd7A\x88\x96\x08q\xbe\x98v_\x08\xfc\xc4\xa5\xe9\xfbOm\xbf\xef\xbe\xd0\x00P1%\xddT\x90$Y\x14\x82\x04\xfc\xa4% \x86FD1\x16\x94\xb19vr\x963{b\xa2x\x86\x9e\x8d\x1ak\xef\xdf\xc9\xd8\x0f\x9e\xc2?\xeb\x92\xd3\x05\xe8\x17\x82\xb2((A2\xe1V\x9fO\xaa\xf1\x13\x8bu\xc0P\xac/\x99\x0ex\xfeR\n\xfc8\xcb\x9d\x17\x83\x17\x91D1\x02\x8d~\xf2\x84\xcd&\xf3$\xbcy\xf8\x9f\x88\x0f\x0c\xb2\xea\xde\x1d\xd4\xbe\xb7\x9f\xdc|\xb0\xb4\xf5\xdb\x02\xda\x8b\x0f\x8dj\xe8\xc9i\xa2\x919)w\x7fd\xf7\x97\xbcE\x012\x8a\xc7<\xd7\xa3\x10\xab\x96\xf71\xf8Q\xb6\x80\xbc\x08\xbc\x90X%DHb\x14\x0e\x82"\x06>\x16\xff\xfa\xdd!\x86<\x9d\x15\xbd\xfd\x19,I\xb39\x0b>XY\x05$gB\xc1B&\xa90P\xdd\xfdz\xda\x0f4\x16\x05$\x89|\xc9\xad\xbbqA\xd9\xe6b\xfe\x9b\x1143\xef\xa5\x1f\x13"[\x96\x12\xb4\xccAG\x04\x12\xf7\xc5\xa3\x88\x95\xef\x87.\x1bJ6\x14L(\xb4\xfa\x1d\x0e\x14m(Z\xf4\xe6,z\x1c\xe3\xf6\x89`\xe1\x83\xaf\xfe\xea\xa9[\xd6\xdf\xf9\xb9W\x05\x80R\xfaX\x1cD\xb3\x04\xad\x05\xd8\x8c[\x16\x81\x1b\x92$\t!\xaa\x05O\x08I\xe9\xc3a-\x1dT\xc8\xd3S\xee\x86\xbe<\xf4\xe4\xa1\\\x80\xbe\x12\x0c\x94\xa0\xaf\x98\x8du\xb6D\x14,D\xd1fu\xa5r\x85\xad[\x0f\x1d\x19\x191\x05\xc0Uw\xdcR\r\xbc\xe0\xcf*\x8c\x97V\x7f3\xce\xb6a3"&%j\xc1\x85ap\x8d\xd3\xcf\x87\xe8c\x90\x1c\xbd88\xa5\x16\xb8\'\x07\xdd9\xe8r2\xcf\xdb\xde\x17l\xc8\xdb\x90\xb7\xc01 gb\x17\x9c\xad~\xb1X\x14\xd9\x1a\xd1T\xd8L~81=s\x960\xcdv\x80\x17A#$m\x86\x04\xc4$\x96\xa0\xbc\xa6\xc2\xc6\xab\xd7\xb1rh\x88|\xb1@/\x0e}X\x18\xb6\t\xe5<t\xb7\xbc\xedp\xb2\xf0\x17-(\xb4,oB\xce\x00\xc7\x04\xc7$\x11j2\xe7\xba\xe1y\xc7\xf1k_\xff\xf1f\xab\xe1?\xe4L\xfb[\xcc7]\xa7k:\xb2\x95%\x88.\xef\xc4\\\xd9\x83\x85\x0es\x1e\xccx0\xeb\xc1\x8cKPo\x90^\x7f\x19\x85\x1b\xd6gGo\xd1\x82\x9c\x95-<\xa7\x05\xb5\x0c\xb0[\x0b\xd22\xf0\xe2\x88\xd33S\xf7\xae\xfb\xec\xad{\xce;\r\xaf|\xf4\x1b\x87\xf7\xed\xda\xf5\xa9U\xee\x8a\xc1\xee\x9d\x1b\x9e\xec\x1e\x18\xf8\x98!5\xcc0\x86\xf9\x00\xaa\xde\xd2\xc3\xad\xaa\xe6\xa4\x8a\xb4\x16e\xc0\x92\x93\x01s\xadP\xb7\xef\x03\xb6\x9eUI\xd3 R)gk\xb3\xcf\x18y\xe7\xb1\xc5]\xb0\xbc\xdd\xf6\xec\xb3\xe9\xa9C\x87\xa4\xd6\x88\xae\xd5\x0b]\xad\xba\xae-\xdd\x05XVVE6G\xaf\x87Y\xed\xb8\xcc\xc9@93\x03[\xfa\x12\xdc\xc8\x04\xd4j\x0b~\xd5\x8b\xbf\xbbu\xc7\xcd\xe1\x05\x05\x00$Q\xb4\xae\x98\xb7\xbbp\xcc\xec\xb8]~\x92]\xc8R\x05oTa\xc3P\x06k\xc3\xad6\\\xb4\x04\x08\x9aQ\xf8\xf2\xc4\xb1\x97O\xb5Y\x17\x14\x90\n1\x97\nM\x92\xb7\xf4\xc5\x0b\x1f\\\xf8`\x11\x1a(\x8d\xc9\xd3\xe7\xfc\xa41\x94^\xb6\xb2R\xc4\x14K^/\xc2ufk5\xe9\x06\xfe\xf7o\x1b\x1e\x8e\xdeV\xc0\x15\xb9\xdc\xcb\'\xbc\xe6\xde\x9a\xef~\xa5;W\x00M,\xd5w\x96G"\x1bSB0?\xb9\xf0\xb8f\xabqW\xc5?*\xe6K \xdap\x81\x94)s\xd5\xaa;[_xx\xc3\xce\x9d\xfb\x97\xb3.z)\x1d}\xf0Ach\xd3\xa6Ok\x92\xad\x86\xe2\x86\x95\x1d\xe5\x8dF\x02\xb8\x01\xb8aVj\xeb!\xd4#\xceL\x9e;[\x9b]\xf8\xe8k\x07\xae?u\xed\xb3\xc6\xc3\x1d\xa5\xd2]\xa6e\x16$*\n\x92x\xdc\x0b\x83?5\xc2\xf0\x99-\xbbv\xbd\xf4\xdf\x9cw\xf4i\xf6\xca\xbe\x03+l!w\x8bTnt\xa4\xb6y\xc8)\x15h&P\x0f\x99:\xf7\xe6\xfc\xd4\xdc\xdc\x9d\xd7\xfe\xfc\x81\xe7\xda\xcf\x1f}\xfa\x0fk\x85\xa5V\'1\xd33\x13\xde\xf1O\xde\x7f\x87w\xb1w_\xd2\xc7\xe9\xc8\xc8\x88\xf9a\xb3c\xb3\x8d\xf6e3a\x9dlF\xe3~\xad\xbe\xe7\xea\xe1{\xfe~)\xefyO\xda\xe8\xde\xbd\xce{\xf1\x9e\xff\x00\x8b\x93\xdf\xc5\xb8\xff\x9dI\x00\x00\x00\x00IEND\xaeB`\x82')
    HIGH_BRIGHTNESS = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06\x92IDATx\x9c\xbdWml[\xd5\x19~\xce\xb9\x1f\xfe\xf6\x8d\x8b\xed4N\x9a\x85\x96AkB\xd7\xcd\xf93\r\xad\x93\xc6\x9fi0\x98\xb4"uM\xdb\xa1\xa1\x94\xa5\xfb*SX\x19\x1dY\xa71\x1aP\x97N[\x0b\x8d*\xd1BR\xa4\x16iB\x80@\xa8\x93(\x13\xbf\x9a\xa0*K"(!\xca\xf2\xe1\x10;\xa9s\xedk__\xdf{\xce\xd9\x8f4\xad\x938K\x94N<\xbf\x8e|\x9e\xf3\xbc\xcf\xbd~\xef{\xde\x97`\x9d\x10\x17v\xa9\x83\xe3\xba\x1f\x00\xb0I3\x1a\x1f\xbdXZ\x8f\x0e]\xaf\x81k\xd3\xa9\x03\xd1\x90\xfdi4d\x7f\xaa\xa4R-\xeb\xd5\x91\xd7{\x10\x10\x91H@\x84\x01 \x93\x17\xd1/\xdf\x00g\x1c\xacl\xfd\xff40\xfd\xf7\x9d~\x9d\xd9\x0f\x97\xae+o6\x1e\xbdlT6\xc0\x01^\xb6^\x01\x03\xedqU\xdaP\xb5KP\xfb\xbd\xf8/\xae\xcc.\xdd_\x96\x03\xfd\xcf\xdf\x1f\xca;VW\xd4G\xba\xddU\xa5\x97{O\'\xbc\x95\xa5\x05\x85\x10\x80\x10\xf3\xeb\n\xe8mI(jU\xf0/\x1b\xbd\xe8\xf6p\xe9\xdc\xf0\x8b\xdf\\\xf6W-;H\xe5\xd2w57vkj\t\xb1\xa0\xd8\xa3\xe5\xa5\xd3\x93\x95Lp1\x93\xd6y&\xad\xf3\x0c\xb8\x98Y\x16\xfctB\t\xdc-\x9d\xa8\xf1\x89\x83U.\x1ba/\xf9\xbe\x03\xf1\xd0\xaa\x06\x1c\x14\xdf\x9d\xcd\xb1\x93FA\xc0#\x95P\x17\x10\xcdf\x96t}~,\xa1\x95\xf3\x92Y\xf7\xa9\x91i\xde02\xcd\x1b\x92Y\xf7\xa9\xf2\xbd\xc9\xf6\x847\x90Eg\xcc/Z\xfd\xaa\r\xd3\x02\xa6u\xa7[a\xf6\x1b\xab\x1a\xd8\xd1\xd6\x9f\xcf~\xc6\x0fM\xe9\xe2\xa4Q pK6bA\xb2\xc7\xa6\xf8q9/\x8245\xe1\xe1&<<\x82\xf4"\x1d\xc3O~\x10\xf1\x92\x83\x0b\xc1\x93:{m.\xc7\x0fl9\xdc\xa7/\x8dW1\t\x9b\xba\xfa\xec\xde\x96\xc4!la\xa2Z\xd0\x9fg\xf2\xce\x07\x16W\xde\x02\x80\xab\x7f\xde~\xb7\x97J\xfbU\t\x0fhD\xaf\x07\x00&\\c\xd7\x8e}\xfd\x92Q\x12g\xbf\xf1\xec\xd5\xcf\x84!.\xcdq\xfe\x0f\x19\xd2\x0f\xa7s\xbcG7\xe9\x13MG\xfb\n\x95b\x91J?.`\xa0=\xae*\x1eu7s\xa4\xf7\xe3G\xfa\xa6\x86\xfe\xb4c\x9f\xe6\x16\x1d\xd5~l\x94$\x0e\x88[*\x8cQL\x1b\x98\xd2M\xf2t\xfc\xf7W\xcf\xf5?\x7f_H\x11\xf2#\x96\xc2.\xech\xeb\xcf\xaf\x14\xe3\x7f\x1a(\xc7\xd0\x1f\xb7\xef\x0b{\xf9\x99\x88_(\x10\xc0\\\x91\xc0\xb4\x91\x05\x00\xaf\x82\xa0\xe6\x16\x00\x01\xd2\x06\xb13E\xfa\xf8=G\xfa_]\x8b\xee\x9a\x0c\x0c\xb4\xc7\xef\n\xba\xc9G\x9b4\x1eu\x18\xc1D\x8e\xfc\xbb\xe0\x90\x17L\xe6\xfa\x10\x00<\x92\xf5m\x9f\x8c\xa7j\x03\xfc>Y\x12\x18\xd7i*]\x14\xdfJ\x1c\x1d\x1a^M{M\x95P\x95\xe8c1\x1f\x8b\x82qL\xccI\x03yG<\xd8xtp\xac\x8c\xd2\xdd\xf7\xcc\xb6\x7f\tN\xden\xd0xc\xcc\x87h\xb1$\xfd\x04\xc0\x91\xd5\xb4\x89h\x8f\xab\xc3\xe0-\x94\x92\xb0s\xa3\xa2\xc9\x94\xc2\x11d6\x97\xf4\xbc\xec\xae1\x89O\x12\x1f5\x84\x9c\xa6l\x91\xf2d^\xda\xb7\xed\x0fC=\x95\xc4\x06\x9f\xdd\xb6\xb7.\xc0\xcf\x06\xdd\x9c\x8e\xce\xc9W\xae8\xe4\xfe\xcd1\x8f\x08$\x0b?\x93)6,\xd2\xe7b\xc6\x06\xed\x92\x07\x01\x7f\x80\xf2c\xf5\x1a|\xf3U\r\x00\x11\x18\xd3Q$.\xfd\xdc$T^E\x9cZ0\x06\xa3\x88\xbcc\xcb\x1f\xae\xf44\xa6E.\x1b\n\xcf\x07\x15\x16P\x04\xea"P\xd4`R\xa7.J;\xea5\xb8\x97\xe8\xe7mN\xcf\xcb\xc8\x02\x08\xb2\xf9\xba~\x93@\x00V\x96\x1e\x8c\xcf\xd7{\xb6z\xca\x90\x05.\xbf\xc1\xbd\x0e \xc4\x01.\x16\xebs\x00Y\x192\x820\x8a6\x0e\x8fd\x10vn\x1c\x92)\xe0p2\x9b\xb3\x82f\x04&\xb1\x1dL\x80\xf3\x1a\xbf\x0c\xdf\x9ce\xed\x04\xd0])\xb8\x87X;}2\xf3\x81s8\x8c\x8e\xa7)J\x01K\x13\x01\x96}j$#\xeeX\xa4\xcf0\x83 \x8c5}\x05\xd7\x0eo~n\xb3\xc6~\'\x11\x86\xd1\x9c<p\xbd\x88\x07\x13\xc7G\xffS\xce\x19|\xa6\xe1+^\x90w\x1a\x02\xf6\xbdLH\x18\x9e#\xcfm\xed\x18]5\t\xd7\xf4\x15\x94@^I\xe6\xc4\xe3\x9b\x02,Z\xe7A#\x98\xf4\xf6`[\xc3\x0b\x82\xd2\xcb\x00@\x19\xff\x8eW\x88\xb6Z\xafs/\x04C2GS\xb6\xcc_Y\x8b\xf6\x9a\x0b\xd1\'m\r{7\xa8\xce\x99\x88\xd7V!\x08\xf4\x92\x84\x82s\xa3\x10I\x08j.\x06\x10\x81TA\xb13%\xf9\xa7[_\x1c}\xed\xb6\r\x0c\xb4\xc7U\xc5\xc8\xedf\x8c\xbc\x1f?165\xf8\x9b\xfa\xbdU2\xeb\xa8\xf6\xb2\x9a\xf9R|+\xa9\x18\xa3H\x99R2g\xd1\xa7\xef\xe9\x1c\x7f\xb5\xffp}\xc8m\xf3G\n\xd8pa\xc7\xf1u\x94\xe2\xde\x96\x84\x12\x0c$;\xab=\xe4`\xa6\x88\x0ft\x8b\xec\xfd\xda\xdf&\'>\xfee\xedW\xfd\x12\xd9\xaf\xca\xfc\x01\x19\xa2\x1e\x00\x1c\x90\xb1\xa2C/9\xc0\xd9\xc6\xce\x89\xe1O\x9e\xac\t\xbb\x089\x13\xf6\xe2\xe1/\n\xa4G\xcf\xf1\x96\xa6\xae\xa9\xb5_F\xbd-\t%\xe0M\x9e\x88yY\xab_\xb6ar\x17\xc6r\xb4u\xeb_\x93/-p.\xec\x8a\xab\x91HZ\x05\x80t:Rz\xf4\xe2\xd0\xcd\xb6|\xe8W5\xbb7\xfa\xc4\xf9\x90b\xc1tdL\xe6\x95n\xbd \x0eT2\xb1\xac\x1f\xb8\xda\\\xed\x0bz\xc6;c\xeeR\xab\x9f\x16a\xda\x14\x939\xf4(n\xf7\xf9r\xde\xae\xf8\x10\xf7H\x1a\xf5H\x1a\x8d\xc4\x87\x165\x85\x9a\x897\xd3\x06N\x1a\x16\x85\x87X\xa8\xf3Z\xcdU^~\xfa\xf3\xdfn\xd6\xb0\x04\xcb\x0c\xc8!\xf2\xbd;T~\xd0/Y\xf3\xc1\r\xda\xad\x9b\xa4eK\xc7\xc8\xa2f\xe2\xdal\xb8\xf5NU\x1f\xbdS\xd5Gc\xb3\xe1\xd6\xf2\xbd\xda\xae\xa9B\xae\xf8\xc5\xa1d^:e\x94$\xb8QD\xb5\xcbi\xb6\xf3\xf9\x1f\xadj\x80;\xea?\xf5\xa2x]/\xa9H\xe6\xe5\x1e\xdd\x92+\xbe:\x08\x11\x8e\xba\xacP\xd4e\x85 \xe6\xe7\x83r4u\xc1\xceY\xa9_O\x19\xd2\xc9\xb9\x92\x0b3&\xde\x91]xkU\x03\xdb_\x1a\xcb\xf8\x18mI\xe5Is\x91\x93\'VJ\x1e\x80s0\x060\x86\x95\xfa\xf2\xa6.\xd8\xa5\xf4\xcc\x93i\x93\xec1\x99k\xff]\xc7\xa7SK9\x15\x0bQ\xf5\xa9\xb4\x01\xa0\xe2\x8dw\x13\x0e\xe6\xef\x88\x85\xf5\nh\xbc\x88\x120{~\xa5\xfd\xdb\x18\xcd8\xbd\xd5\x93\xf1u\xcf\x98\xb71\x9a\x89T\xba(\xcd,\xac\xbft\x03v,\xdb\x95\x9a\x08\xce\xbf\xda\xbal\xe5\xf1m\r\xf8/!\xfa"2\xbb\xa1IZ\x00\x00\x00\x00IEND\xaeB`\x82')
    HIGH_HEEL = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x04\xb7IDATx\x9c\xed\x96_\x88TU\x1c\xc7?\xe7\xce\xbdwfgfwvf\xff\xa1\xae\xbbj&\x88\x7fi-\xffD\x96\x12\x9b\xa6\t\x15\x96\x05Q=\xe4C\x7f1\xc8\x02#\x11\x8a\xd2\x1eB\xa1\x97\xc0\x1e\x14\r\xac$JHH3\xa3H\x10A\xb4\xb0D!pSWg\xff\xcc\xee\xbaw\xee=\xffz\x98\x9du[W\xf3a\xf6\xcd/\\\xee=\xbfs\xee\xf9~\xb8\xe7w~\xe7\xc2\x1d\xdd\xd1\x1d\x8d\xa1\x93\x99\xcc\xd4Wr\xb9\xd7Z2\x8d\xd3\xc6\xdb\xcb\x19\xd9\xf8\xa6\xae\xae\xfahm\xfa]a\xc2_g\x87\xc5\x1d\xb5\x8e\xfe\xbc-\x9b\xcd\x8c7\x04\x00?\xd4W\xcf\xf8\xa5&u\xf4l\xd2\xb7\x17=\xec)\x17\xdb\x9e\xaa\xb1ss\xf5\xdb\xc6\xd3\xd7\x018\x98\xcdNNE\xfa\xeb\x960\\\x9a\x8a"\x8c\x85\x06`\x81\x0c\xd1\xca\xbc\xda\x96m\xb8\x7f\xdc\x00\xf6A,e\xe4\x07\x93\xa2h\xb6\xa3\x15\x06\xb0\x80\x00\x1e0\x92\xa4\x94U\xc6\xda\xf7\xdah\xf3\xc6\x05\xa0!\x93\x99\x1c\xd7z\xb5\xab\x14vD\x87\x02fb\xb8[E(\xad\x1e\x8e\xd5]X5.\x00*\xc6t\xd7\x98\xa4\x1d\xd5a\x81*`\xb9U\x08\xa5\x1d\xa5\xf5Kk!Vq\x00O\xa0c\xd6X\xc7\xc2h\x08\t,\xc4\xd0\xa4\x14F\xeb\xa5\x7f\xd7\xd7\xdfUq\x803\xb9\xc6\xb3\xc7\x9a\'\x07=\x898\xae)A\x94/\r\xd4aYb\x15\xda\x92\x16\x86\x8a/\x83sy\xe2\xc4\xce\x83-S\x8e||\xefb\x8e75\xe2\x98RG\x19\xc2\x00\xcb\xd0\xa4\x95\xc2j\xfb\xf8\x83\xe0V\x14`\xcb\xd1\xa3*\xd7[\xd8\xd9\xe1y\xea\xd3Ys9\xd0\xda:\xecn)-\xc3T\x0c\x8buDh\xcdB/\xd7\xb8\xa0\xa2\x00\x00\x8ftv\x1eI\r\x0e\x9c/Z\xcb\xde)\xd3\xd87e*F\x08F\xe6\xc5\x1a+\xc9*\xed\xf7\x1b\xf3b\xc5\x01\x9e\xee\xe8\x08"\xad\x0f\x13EH)\xd9?\xb1\x99]\xadSU_\xdc\xc7\x02\x11\xd0\x82e\x85\n\x88\xb4Y\xdb\xde\xd00\xbd\xa2\x00\x16\xf0dt\xc1*\x05Z\x93\x0e\x82\x9f\xcf%S+\xcf&\x93\xdb\xf2\xf1\x846B \x81\x15F1SG\xd9\xbc\xb2oT\x14\x00 u\xad\xd8\xa7\xa4\xc4J\x195\r\x0en\xda}\xfa\xf4\xa1\'\xf3\xbdow{\xfe\x96^?\x8eB\x90\x00\xd6\xc9\x80\x1a\xa5^\x98\x97k\xba\xaf\xa2\x00\xae\x91]R)\x12a\xd01\xbf\xaf\xefD9\x9e\xe8\xed\xfb\xb0\xcb\xf3\xbe\x88\\\x17\tL\xb3\x86\xb52H\xbbF}\xd2\xdc\xdc\x9c\xab\x18\x00\xd2t\x19c\x90\xca\xfc\xf6fGG\xb1\x1c^\x06J;\xde[\x97=\xff\x9cv\x1cB`\x91\nY\x11\x05Kr\x03\xe1\xeey\r\r\xf3\xdb&LH2\xeah\xbf]\r\xefi\xed\xe8\x1eS\xca\x81\xbf\xc4\xa8\xa2\xf8Xw\xf7?\xfbk\xab7t\xf9\xfeW5\xc5b\xdc X\x19\x05\x0c\x1a\x1e=\xac\xe3\x0f)\xc7\x9c\xbf\xa7\xb6\xee\x02Bt\x0bD\x1e\x87N\x8c=E\xc2\xfb\xe9\xc4\xa5K\x83\xb7\x05\xd0cb\xfdJJY#\x8b}c\r|\xa2\xb7\xff\xc0W\xd9\xea\x9d\xbe\xf6^v"\x89E\xb0F\x16Ij\x95\xfcQ\xb8s\x06\x1cg\x0eB\xe0\x08\x01B`\x1ca\x12\x01\xc7_\xcfd6\xed(\x14\x0e\xff?\x80\x94\xd7\xb4\x10\xc5x\xa8\xae\xdclp\x10\x8b\xbf\x7f\xd5\xb5\xed\xf5\xcaL7\xc6`\x80\xe5F1\x03m\xff4\x8e\xb9*\x9c\xd8\x00\x02\rx\xd6:M\x8eX8\xc9u\xbf\xfb(\x93\xdd\x1e`\xb6n)\x14zG\xcf)\xca\x0f\xb3\x1b\x1b\x9b\x82\xaa\xaa\xdfg\xc9\xe0\x99o/^9t3\x88=5\xd9ui\x1d\xeeI\x15\x8b\x8e\xa6t^\x94\x15"\x88\x00eK%\xdc\x00\x11\x82\xc0\xf7\xe8\xf1\xfdc\xd7\xdc\xd8\x86m\xdd\xdd\xc7F\xce7\x9c8]\xb1\x98VZGEi\xaf\xde\xcc\x1c\xc0\xeb\xeb\xf9\xb2\x10s\xf7F\xae\x87\xa2\xf4\xdf\x10"\x18D\x10\x02\xda\x96\xa0$\x82\x90R\xfd \x92T\x07\xe1\xa2dQ~\xbf)S\xb7q3\xf87\x00\x08!\xacRJ\x05\x8e3f\x0e\x94\xf5\x14h\xe1\xfb\x1b;}\xff\x94r]\xf4\x10\x84\x1a2\x97\x80B\x0c\xc7\xd4\x10\x8c\xd4\x9a\xaa0\xac\xad\x8a\xc2\xad\xaa&\xbb\xff\x9d\xea\xfa\x19\xff\x01\xb0\xd6\n\xa9\xb5\xb8\xa2Tx+\x00\x80\xe7\xf2\xf9K\xd2u\x9f\xbd\xec\xc7O\x16\xbd8Z8\xe8\xa1\xb5\xbf~g\xb8m\xae\x9b\xe0\x87!\xb5aqUL\xc8]\xcf\xd3\x9a\xb8~\xb4\xf6\xf7\xa3</\x1f\x0bCs\x83\xe3\x18Z\xdf\xd3\xf3\xc7\xf6t\xba=\xf2\xe3\xebqc\xab\xade\xb2\xb6T\x95\x8dM\xf9\xab\x0c=\x8fTL\x08@\x9c\x89S\xaf\xc5\x88\xb8\x93\xc9dj\n\x85B\xdf\x18\xef\xdcR\x9biM\x90\xe9M e"i\xads}\xe3\'\x19\xab\x08xB\xd8\xfc`>\xff\x19\xc8\x7f\x01\x8f\tLM\xf6\x94b\xa7\x00\x00\x00\x00IEND\xaeB`\x82')
    HOCHO = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x046IDATx\x9c\xbd\xd7ML#e\x18\x07\xf0\xff|\x00\xedt\xec\xc7\xae\x03\xdd\x8d\x88\x07\xcf&\x84p\xd0\x05\xe3e=\xac\x1et\xb3\xb2r\xa0\x15\xe2nP\x17\x93\r\xd9\x18\x0f\xb4,&~$\x96D\x96\x83k\x90\x83\x11\x89i0\xb2\'\x13\xa3\xc9\x1a0(\x9b6\xbd\xd3`\x01\xdb\x0e\xd0\xa1\xd3\xce\x17\x1df^/\xd2\xc0n\x97\x14h\xf79\xcd\xbc\x99w\xe6\x97g\xfe\xf3$\x03T\xa8{\xe1\xeb\\\xa5\xf5z\x14u\xf0d.|\xb1\xd9\xdc\xc9\x7f`\x99\xfae\x9b\xe1g\xfb&\xff\xfa\x14 O\x06\xf0\xfd\xf0\x8bmDS\xe7JE\xa9\xa3\xb4\xab\xaf1\x0eok\x93\xb7y,xgi\xb4\x9e\x08\xba|\xb0g_g\xf5\\\x87\xa1)\x0fL\x93\xbce(raW\xde\nO\xdf\xb8\x10~\xa8Q\xf5\x01\x10 g\xb2.\x83n\xe2;@3?\xd9\xa0\x9e\xd2\x8a2\xf4\x1dq\xf4\x9b\xf7\xeb\x87(\x03\xce{\x1d\x13,\x7f\xae\x9b;\xdbv\xab\x91?\xe3\xa2(\x9a\xb6\x08\r])@\xcfo\x8e~=X\x1fD\xc5;~{\xa3\xeb\xa6!\xfd;\xae\xa9\x1a,P\x00\x01\x1a9/\x1a\xbd-cCw\xff\x08\x13R\xbbL\xd0\x95\x16Y\xfe\xe9\xef\xd0\xe8NR4\r\x9bP(wbG\x0c}u\xed\xe5\xdbT\r;Q\x11\x10\xfc\xfc\xe7\x1c\xeb\xf4\xdcip\xf0 6\xf9\x1fA\xc1P\x15\xe8\xf9\xedP\xe4\xddWn\xd7\x15\x00\x00N\xaei\x8a\xe6\xce\xce;8\x1e \x00\x01\x05\xd3\xc2D\xa1 \xdf\xdb\x957C_\x04/\x8c\x86\x8f\xd8\x7fj@ \xf2\xab\xca?\xd3\xf2\x8e\xc3\xed\x9fl\xe2\xcf\x18,\xdb\x80=b7\xd9\x16h\xa5\x90\xc7\xb3/t\x87/\xfd\xb90\x8eS&\xb3\xaa\xcdw?|\xbd\xab(K7uE\xbe\xac\x17e<\xdf\xfd&^\xed\xff\x08,\xcb"\x93\xc9|\xd2\xde\xde\x1e:\r\xa2\xca\xa2\xf0e\xa0\xab\xf7\x87\xc8\xc7z*\x95"\xf9\xbcLdY&\x99L\x86$\x12\x89\x9ae\xe2\xc8\xba\x7f\x7fap%\x99,\xe5r\x12\xc9\xe5\xb6\x89$IeD<\x1e\x1f;\xc9=\xab\x0e\xd1\xcc\xcc\xcc\x1b\x14eOP@\x83a\xe8\xb0m\x02B\x08,\xcb\x02\xc7q\xf0\xfb\xfd#\x89Db\xb4n\x00B\x08\xa7\xeb:\x9b\xcf\xe7\xa1i\x1aJ\xa5\x12l\xdb>\x84\x10\x04!|\\D\xd5\x80\xf9\xf9\xf9\x1f%I\x1a\x97e\x19\xb2,WD\xb8\\.\x08\x82\x10>\xce\xeb\xa8\x1a\x10\x8dF\xadt:=\xb2\xb5\xb5\x15U\x14\x05\x85B\x01\xba\xae\xc34\xcdG\x10~\xbf\x7f$\x1e\x8fW\x15\xccc\r\x92\xe1\xe1a}cccp{{\xfbwUU!\xcb\xf2!\x04\x80\x83\x99\x08U\x838\xd1\x10\x99\x9a\x9a:\xef\xf3\xf9\xa2\xcd\xcd\xcd/\xb9\\.x<\x1ep\x1c\x07\x96e\xc10\x0c\x00\x80a\x18\xa8\xaa\nQ\x14\x8f\x9c\x13\'\x9eb\xd3\xd3\xd3\xadn\xb7{\xae\xa5\xa5\xa5\x93\xe7yx<\x1e8\x9dN\xb0,\x0b\x9a\xa6AQ\x14\x18\x86\x81\xa6i\xc8f\xb3\x8fE\x9cx\x96\x0f\x0c\x0c\xack\x9avU\x14\xc5eUU\xcb\x99\xd8\xdb\xdb\x03!\x8f~\xa2\xb1X,\\S\x00\x00\x04\x02\x81UUU\xafd\xb3\xd9\x05EQP,\x16a\x18\xc6\xe3\x10\xa1X,\xf6^M\x01\x00\x10\x0c\x06\xd7t]\xef\x11E\xf1\xb7B\xa1\x00EQ*v\x82\xe7y\xda\xe7\xf3}\xb6\xb8\xb8\xd8^S\x00\x00\xf4\xf5\xf5e\x14E\xb9\x9a\xcdf\xa3\x92$AU\xd5\x8a\x9d\x10\x04\xc1\xe3\xf5zo\xe1@\xf6j\x02\x00\x80`0\x98#\x84\x04EQ\x9c\xdc\xdc\xdc\x84\xa6i0\x0c\x03\x96e\x95\x11\xb6m\xc3\xe9t^ZZZzn\x7f\x1f[+\x00\x00\xf4\xf4\xf4\xe8\x00\x86fggW-\xcb\x1akmmuQ\x14\x05\x87\xc3\x01\x00\xfb\x83\xca\xe3p8\xba\x00\xac\x025\xec\xc0\xc1\xea\xed\xed\x1d\xcfd2WR\xa9\xd4\xca\xfe\xc8\xb6,\xab\x1cHBH\xdb\xfe\xb5u\x01\x00@ \x10\xf8%\x9dN_L&\x93\xd1\\.\x07\xcb\xb2`\xdb6(\x8a\x02\x80\xc6\xba\x03\x00\xa0\xbf\xbf\xff\x9f\xe5\xe5\xe5\xb7\xd7\xd6\xd6\x06\xd6\xd7\xd7WL\xd3D\xa9T\x02\x00i\xff\x9a\xfa\xfds=Tsss\xe7\x04A\xb8\xe6v\xbb_3Ms\xa8\xb3\xb3\xf3\xef\'\xf5\xecC\x15\x89D\x9c\x07\xcf\xff\x03\xed\xbetm=TC5\x00\x00\x00\x00IEND\xaeB`\x82')
    HONEYBEE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07\x02IDATx\x9c\xed\x97mPT\xd7\x19\xc7\xff\xe7\xdc\xbb{w\x97]v\xd7e\xc1\x80\x91*\x83\xe9\x14DSH\x9dq\x1a5\xf2V\x9b\x19\xab\xa3T\xa3\x123\xa6\x94\xc6i\x93\xd8d\x1a\xe3L\x05\xfb\xa1\xb6\xd3f\x98\xf4];\xcd\xa8\x91\xa4Bm\xb0*\xb1@\xddL\xe3L\x8cm5\x8aEI\x89\x11\xe5uW`\x05v\xef\xee\xbd\xf7\x9c\xd3\x0f\xb0\x0b\x08\x197\xd8\x8f\xfd\xcf\x9c\xb9\xf7\xc39\xff\xf3\xbb\xcf\xf3\x9c\x97\x0b\xfc_\xf7\x17\xa9\xde[\xfdT\xf5\xde\xea\xef\x01\xb0$\xd0\xdfR]]\xfd\xea\xee\x97_.I\xc4\\N\x04\xc0\xedq\x17\x0e\x0c\x0c\xe5\x03\xb0\x01\xb8\x06\xe0\x14\x00~o?\x00%\x94\xd2|J\xe8\xb3N\xb7[\x02\xd0t_\xf3D(\x01\x98\xc7aM\x00V\xdb\x15\xa4v\xfdj\xfe?-&i\x01\x00\x10\xc2?I\xa9\xec\xcc\x1b\x89@\x07p\xc6\xeb\xf5j\x81@ \n@\xff_\x01\xc4%\xea\x17\x16v\x0e\xf2\xdfe\xccw\xcf#\x8ae,%ZD\xed\xfc4\xd87\xdf.\xbec*\xbfy\xdf\xaf\x9e5@\xe4H\xe6:9%\xe5\xa8\xb4hq\x12\xa2\x03\x00\xd7\x00B\x00"\x03\x8a\x17\xbc\xa3uT\xf7\x07\xca-Ow6$\xeaI\x13\xed(\x0e\xc0&\xd9\x93\xf6a\xc9\x0f\x92\xde\xef.G(\xb9\x020\xa2\x80\xa6"\xe2\xdc\x81\xf7\xbb\xb7\x81-\xdec\x97\x1c\xf6}\xbd?C\xd2\xac\x01\x0e\x1c8`\x9a\xa9c\x84;S\xe5$g\xf6\xad\xd1,T\xec\xdc\x8d\xf6\xfeT@R\x00Bqs\xe8aT\xec|\x05\x1d\x83\xf3 \xdb\xe7d\xbbR\x14\xefL\x1e3y\x13\x00\x10B\xd0\xb3g\xcfnW\x14e\xad\x10\xc2)\x84\xf0\x1b\x86q)\x1c\x0e\xb7tww_\xa9\xac\xac\xd4\xc5O\xe0\xd4\xb3\xb3[\xe5G\x9f}\xb8\x17O U\x9c\x87\xdc\xfb\x1b\x00\x02\xec\xa1\n\xf4\x93\x95\x98K\xce\x81_\xfa\xedm\xf9\xf6\x7fr\xc9\x0b\x18\xae\xaa\xaa\xb2,_\xbe<\xdfd2\x15\xc9\xb2\x9cG\x08q\x13B\x02\xe1p\xf8XII\xc9\x9f\xe3\x00---/fdd\xd4x\xbd\x13\xe0\xaa\xaabpp0\x12\n\x85\xce\x8f\x84B\x87z\xe4\xa2c\x1b>M{\xc51\xcfR\r\xbb\x15\x88\x8e\x00B\x8cY\x10\x01(\xc9\xc0\x88\x8a\xe1\xae\xe8\xbe\xda\xb4\xe6\xd7\x17Y\xfc[\xecv\xfbv\x87\xc3\xb1\xc4\xe3\xf1\x98-\x96\x89-\xa4\xab\xabK\xef\xe9\xe9\xd9VRRRG\x1a\x1b\x1b\x93\xddn\xf7?\xb2\xb2\xb2\x16q>\xb1\xb4)\xa5\xa0\x94B\x08\x81`0\x88\xa1\xbb\xc3\x17\xea\x8f\xfe\xa1{\x99\xf9\xd4\xfa\r_\x8d\x02\xd6\xe88\x00\x00B \xc2f\xfc\xe5C;Z\xa5\xb2Sk\xd6mZ\xe0M\xf1\xe4$\'\'\x83\x10\x02\xce9\x84\x10\x10B\x80\x90\xb1\xbaokk\xf3\xb5\xb5\xb5\x95\x92\x93\'Of\xa7\xa7\xa7\xff+==\xdd\xc1\x18\x03!$\xde\xc6\xbc\t(\x1d+\x95\xfe\xc0\x00._\xbc\x00v\xa3\x1e\x19\xfc<r\xe6\xcb\x10B\xa0\xbd\x9b `Y\t)k\x03\xf2\x96\x16 \xc5\xe3\x02@\xc0\x18\x03\x00p\xce\xe3 \xb1\x8f\xeb\xec\xec\xecmoo\xcf\x91\x01\x84\r\xc3\xd09\xe7\xf1\x0e\xf7B\xc4\x0c\xd2\xbc\x1e\xac.*E\xc7\'\x8f\xe0\xc4\xf1\xb7\xb1\xf3G\xc7\xa0(\x16l|\xeai\xac)\xda\x88\x85\x99\xf3@)\x01c\x13^b<J\xb1\x08\xc4\xdeu]\x1f6\x99L:\x11B\x10\x9f\xcf\xf7c\xaf\xd7\xbb\xdb\xe9tbr\x1a\x08!\xf1A\x8c1h\x9a\x06]\xd7\xc7\x9b\x81\x93\xa7N\xc3\xe9tb\xe5\x8a\x150\x9be\x98\xcdf\x98\xcdf(\x8a\x02I\x92\xa6DQ\x08\x11O\xa9\xdf\xef\xe7\x81@\xe0\xf9\xa2\xa2\xa2_\xcb\x84\x10\xe1\xf3\xf9~\xd8\xd7\xd7w=\x18\x0c\xae\xa7\x94\xe6RJ3\t!\xf2d\x00Y\x96!I\x12$I\x82\xcd\x96\x84\xab\xff\xbe\x86C\x87\x8e\xc0\xe5v#/o\t\x16.\xc8\x84\xa6E\xa1\xaa*FFF\xa0\xebz<\x8a\xe3\x1eQ\xce\xf9\r]\xd7\xaf\x86\xc3\xe1\xb7KKK\xdf\x89\xaf\x82\x98\x1a\x1b\x1b\x93\x15E\xd9\xa3(\xca\xb7m6\x9b[Q\x14\xc8\xb2\x0cJ)$I\x1a\xab\x05B\x11\x1d\xedE\xb0\xe3\xf7\xf8\xe8\xe2\x07 \x00\xf2\x97\x15\xc3\x99\xb5\x03V\x87\x17\x10\x1c\x8c1\xc4R\xaai\x1aTUE8\x1c\xeeQU\xf5\xf5\xba\xba\xba\x9a\x83\x07\x0f\xc6\xcf\x888@ss\xb3G\x96\xe57=\x1e\xcf\x1a\xb3\xd9<\x85>\x16JI\x92\xd0\xd3\xd3\x87\xd3\x7f\xaa\x81]\\\x81\xd9$\x03\x82#\xaa\x19\xd0l+\xb0~\xf3\xf3HI\x99\x13/\xbe{k`tt\x14w\xee\xdc9\x1c\n\x85v\xae]\xbb6\x0cL:\x8e)\xa5\xcfy\xbd\xde5\x84\x10\x18\x861%\x7f\x00@(Eo\x9f\x1f\xfb\xf7\xef\xc7\x99wOc\xba:p\xa3\xdb\xc0\xae\xef\xef\x82\xdb\xe5\x04\xe7l\x1a\x80\xcdf\x83\xc7\xe3\xd9\xce9\xf7\x018<\x05\x80\x10\x92C)\x85\xa6i3L.ax\xb0\x1fG\xdf\xa8\xc1\xd5\x8b\xcd\xc8L\xb7N\xca\x9d\x00\x84\x80\x00\xf0\xf7\x96\xb7\xf0\x90G`s\xf9w\xe1HvM[\t\x8c1X\xadVH\x92\x94\x1b\x1b=\xf9Br]\xd3\xb4\xf8\xa6\x11K\x01\xa5\x14]\xb7\xba\xb5d\xbdI\xfe\xc5\x8b*\x95^X\r"\x04 \x18\xc0\r@\xe8\x00\x1b{\n\xa6\x83\xf3\x0fp\xa5\xcb.:\x1d\x9b\x90\x91\x9eJ \xc4\x14\xcfH$\x02\xc6\xd8\xb5i\x00\x8c\xb17\x83\xc1`\x85\xcb\xe5\xca\x88mH\x91H\x04\xban\x9ch\xbd|\xce\x17\x1d\xb8\xf6\xf3[\x1f\xf7Q\xc2\x01\x08\x0e\x80\x01\x9c\x8d\x83\xf0\xb1\xa7`\x10"\x8a\x9b\xc1\x8f`Js\xd7X\x1e\xff\xfa\x97\x93\xac\xd6Uf\xb39\x96f\xdc\xbd{\xf7\xf2\xd0\xd0P\xc3\xb4"\x04\x80\xa6\xa6\xa6\x95\x8a\xa2T\t!\x16\x08!Z\x19co\x15\x16\x16\xd6\x7fsU\x8eUu|\xa1\xbd\xb9\xd9\x97\x1e\x8d\xaa3\xe4\x7fB\xb2IAI\xf1\x13\x83I\xbc\xe3\x8b\xbb\xf6\x1e\x19UUu\x9b,\xcbe\x84\x90E\x8c\xb1\xab\x86a\xbcZ\\\\\xdc\xfa\x99\x06>\x9fOnhhp\x08!\xa6\xc0\xedx\xa6l\xcf\xb2\xaf\x14\x08\x87\x8d\n\x9b\xe5\xdeF\x84\xcdB\x84\xc3\nQ\x90\xff\xa8x\xa6|\xfdO\'\x8f\xad\xab\xab\x93\x1a\x1a\x1a\x1cUUU\xd3\x8e\xff\x84oD/\xbdT\x9c\xa4\x8ez\x1b\xbe\x96\xdbU\xf4\xa5\x0c?\x04\xe3 \x9c\x01\\\x87\xe0\x06\x88Pq\xbdo.\xfe\xfaq\xee9\x84F\x9e\xfce\xed\x99\xe1D|\x13\xbe\x11\xbd\xf6Zs(\xd9F\x9f\xbbt;\xfd\x86\xa0.\xb8\xad\x06\x9c6\x03N\xab\x01\x975\x02Hsp\xb9\xff\x91\xee\xb9\x0eT&:90\x8bK\xe9\xd6\xad\xdfX\xc5uv\xfc\xc2\x87\x17\xe6\xf8\xfd~\x00@Zj*\xf2\x0b\x1e\x1b&\x94o\xfcc\xfd\xbb\xcd\x9f\xc7/\xe1\x08\xc4T[{\xe2=Y\xa6\x9b\x16/-\xe87\'\xa5B\xb1\xa7!w\xe9cC\x80\xb6\xf9\xf3N\x0e\xcc"\x021}k\xeb\x93\x8f\x0f\x86\xe5\x13\x9cs\x93S\x1eYw\xf8\xf8{\x7f\x9b\xad\xd7\xac\xb5e\xcb\x967\xca\xca\xcaj\x1f\xc4#\x91_\xb3\xcfT \x10x\'\x1a\x8d>\x90\xc7\x83\x8ab\x16u4Y\xff\x05L@Bx\x83\x8f\xbef\x00\x00\x00\x00IEND\xaeB`\x82')
    HONEY_POT = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07\xadIDATx\x9c\xb5\x97[\x88]W\x19\xc7\x7fk\xad}=\xe7\xcc9s\xc9d\x92I&M\x9b\x94\xa6\x97\xc4\xc2\x14\xa9b\xad\xb5Z\xb1\xf4\xa1\x08\x16\x15EkAD4m}\xf0E\x1f,\x88/\xa5JE\x04Am_\xa4\x90zy\xb1\xa2 \x8aV\xa8\xd5*\x9a\xb45\x99$m\xaes;3\xe72\xe7\xb6ok}>\x9ci\xdaIgB*t\xc3y\xd8g\x7f\xac\xffo\xfd\xd7\x7f}{mx\x17\xaf\xfbfgK_\x9a\x9d\xf5\xafT\xa3\xde-\xf1\xc7\xbe\xfc\xe0\xc7k\xb5\x91\xef\xae.-\xaf\xb4\xeb+_\xf9\xc1s\x7f8\xb9Y\x9d~\x97\xf4=\xb1\xe97\xc6\xaa#\xb7\x8e\x96\xc3\x8f\xa8P\x7fa\xcb\xc2w:\xf2\xdc\xdc\xd7B\xe6\xfd\x9b\xbch|\x8f\xd3\x95\x18\xfcL\xd9\xbc\x93\xa4++i\xbf}a\x11\xd6\xee\xbd\xf7\x87i\xbf\xdb7gO\x9e`\x90$(\xa5\xe7\xfeo\x80\xdf\xceIX=\xf3\xd3\x89\xf4\xd4\xcf\x0fH{\xfe\xa0:\xf6\xd2\xa7w\xec\x9d9d\xc2Ad\x82\xaa\xb2b\xb0Ej\xa5he\xb9\xbf\xdc\x9fi\x9f;\xf5\xfb\'\xde{\xec\x85\xff\x96o]m\xb4\x16\xd34{t\xea\xb6\xf7\x1f\xe1\x97\xbf\xdbt\xfc-3 ?\x9e\xf5O\xef\xd9\xf9Pu\xe2\xba\xcf\xfb:\xb9q\xb0\xf4r\xd96\xe6=\xdf\x13\xca#>\x12T\x08K!A\xa8!\xcf)\xd2\x04\xcfvH\xfa\x05\xcf\xbex\x88\xa3\'#\xaa\xf1\xe2K\xf7\xcc\xae>p\xfb\xe1\xb9\xd7\xb7\xd2\xd9\x12\xe0\xefO\xee\x7fd\xdb\xa8\xfe\xfeX%A\xab\x8c\xd8\x87\x85\x86\xcf\x893\x11\xfb\xae\x19p\xea5\x83\xc2\xb1}\xc22\x18(\x9c2\xbc\xe7\xfa\x84\x17N\xee\xe47/\xee\xa1\x1a5\xf9\xd4\x1d\x0b\xf4\x06\xfe\xe2\xf2\x9a\xfe\xfa}\xdf~\xf5\x99\xab\x06\xf8\xf57o\x9e\x19-\xbb\xbf]\xbf3\x99.Ol#\xa5\xcc\xc2\x99\xd7Y[\xcb\xf9\xc7?a\xd74\\8/\xe4\xb9Bip\x16\xc2H\x98\xbd-\xe6/\'\xaf\xe1\x96\x1b\xfa\x1c\xdc\xb5\xc2\x9eZ\x8fV\'\xe6\xf8\xf9\xa8\xd5\xea\x97o\xbf\xff;/\x9d\xb8\\k\xd3\x0c(e\xee\xaa\xc42\xadv\xdf\x81\xb7\xffc\x885,\xcc\xfd\x82\xfe\xfc\xbf\xb8\xed\xa6\x88\xeaH\xcc\xec\x01\x0f\xdfW\xa0\xa0(\x84n7\'\xd8\xb3\x8f\x8f\xcet9\xb0{\x85\xc2\xed\xa2o\x1c\xe8\x16\xd5\xb6\x1dm\xf7\xb2\x0f\x00W\x07PdE\xd5T\xc6\x19\xdd\xb5\x8dR\xb8\x04z\x84;?q\'\xfd\xa5\x19\xc2\x95W\x91v\x9dBr\x9c\x0c\r\xd4J1\xb5;\xc0N\xb4\x19/BR\xef\x10\x13c\x0e\xafX\xc6U \xcdR.\xd4\xcd\xa6\riS\x80JUc\x82\x01\xa5\xe2(\xb4/\x82\xa9P2>\xc1xA\xb3^\x07VH\xa6n\'\x1a\xd9\x86\x13\x0f\x0b\xb8@c\x8cP\x0b\nb\xbf\x03Y\x13\x8a\x0e\xc6\xf5\xa8D)A\x18m\xee\xf6\xe5\x7f\x1c\x7f\xf6\x96CA`~\xe5\x15\xbd}\xd3\x93]LPAL\te|\xbaMa\xf9T\x8bp\xfb8\x937\xdcD\x10\x96A\x05\x0c\xfb\x99\x037\x00\xdb\x85\xa2\rY\x0b\xb2U$k\xb0\xbc\x14pz\xa9z&\xb1\xea\xfe\xbb\x0f\xbf\xf2\x9f-\x01\x8e=s\xf3L\xb9\xec=w\xed.\xef\xe0Z=\xc1S\x0b\x94"\x87\xa0p\xa28=W\xa5\xb5\x1aS\xd9\x11s`v\x12\xed\xc5\xeb\x00j\x1d E\xda\x0b\x90u\xc0wPtqy\xc2\xc5F\x05\xe7\xca\xcc7\xf5\xb1,\xd3\xf7\xde\xf5\xf0\xb1\x0bohnh\xc5a\xe4}ff\xca\x1cD+\xa2\xd1\ni\x11\x80SPh\xc4B_<\xday@\xbb\x9e\xd2\xab/B\xb6\x04\xc9\x02\xa4\x8b\x90, \x8d\xd3\xb8\xb5\x8b k\xc8\xa0\x89d)\xc6\x13\xe28C\x91\xb3c\x8c\x83\x18\xf9\xec\x96\x19p\xc2\xb4\x17h\xd0\x1e\xd6Y\x8cg\xc1\x13\x94s`\x85\xdd{#\xf6\xde8I\xdaK\xe8\xaf6\x91\xb4N\xa5\xe6P\x0ep\x05\xd8\x0c\x894\xdd6\xc4\x15\x8b\xf6\x85\xd5\xe5\x08\xe5\xc0\x0f\x06\x90\xfbh\xf4\xf4\x96\x00\xf3\xe7\xbcX\xe7\x86\xc9)\x85\xcb[TLAg\xb9\x84\x0e-A\x9c\xe0\x05!\xa3\xdbc\xb0\n\xc94\x8d\xf9e\x8a\xb4\x8e\xcd\x0c\x83\x8eOm2\xa3\xd3\xf1\x90\xcc\x906C\xa2\x91\x9c\xd4\x05d\xa9G9\xec\xd2-2\x9a\xab\x95\xf8\xad\x9a\x1b\x96\xc0\x15\xd0\xac\x0bgO7\x88T\x83V3b9\xbf\x8e57E\x96\xaf\x97\x8b\x02\x01\x15h\xa2\xb2!\xcb\x84$\x8b\x88k\x11\xab\x0b%\x8a\xbeGy\xac@<\xc8\xadb\xb5k8\xb9P\xa2\xdf\xf7\x19\xaf\r\xd0\xc6n\xc8\xdd\xdb\xb6F9*\x98\xda\xde"\xf6-\xe7\xd6*4\xba\x19\xb5\xd1\x84\xeaN\xc3\xfc\xb9\x01g\xce7\t|\x87\xd1\x82\xaf\x1d;j\xb0\xda\x0bH\x9a!\xbdNH\x9aBz\xc601\xde\xe3\x96\xfd-\xd2Lc\xacBP\x8cVr\xa6\xa7\xfa\\\x01@\xa1\xb0x\xb9"\xe9\xf8\xe0\x02jq\xcehi\x80BA\x96\x93t;\xf4\x05\xac\x85\xf1\xc9\x84p\xbb#K-\xf5E\x1f\xad\x05\xad\x84PA\xc9\x08&Q\x94\x03\xcb\xc0sxF\xf0\xb4P\x0e\xec\x95\x00\x04q\x9a\xb4\xef1\xe8\x06X\xeb\x83\xb1\xc4\xa5\x14\x00\xa3\x15q\xa0\x10\x04\x11\xa1\xec;H\x0c\xb5\xb0\xa0\x179\x9c\x03\x87\xe0\x1c\xa4]\x9fV#$\xeby\x88(\xd2\xae\x07]\x83d\xeaJ\x00\x80\xd24:c\x08\n\xd1\x1a\xdfO(E\x05v}\xe9\xe4\x12*\xf4\xd7BzAJo-\xc0\xc90\x1e\x08(\x05\xdd4`\xee\xe2(v\xbd\xd54\xdb\x11\x17\xb5b\xb9\x11^\x11 W\n\xc4\xf3\x10\x01D\x08\xa2\x94\xd0w\x0c\x9c\x01%\x1b\x8a\x07y\xc4k\x17}\x8aMNv\x02\xe4h\x14\xa0\x94\x90\x14\x1e\xaf\xd7C\xea]\xb2-\x01\xb4b\xb5\x9fi\xb48\x02O\xd0Z\x88\x83\x0ce\x87\xc9g\xa3>(E\xae}\x10\xf7\xf6g\xbc\xb9\xc5\x9c\x0cw\x84E\xa3\xb4[\xd9\x12`\xfb\xae\xf6\x89H{\xf4\xba\x01\xed\xae\x8frP\n<\\I\x93\r|\xb24\x0054B]\x12\x11\x847\xef\xd7\x8d\xc3:EV(\n\x07V\x14q\xe4(\xc59^y\xe3+y\x03@\xac\xdd\xf3a\xd4m\xee\x9ba\xac?\xf0i\xb4C\x8a^\xc4\xe2\x124\xba\x11\xcd\xd4\x07\x04%\n\x87\xba4q\x11A\xdcp\xa6N\x04Q\x82g\x84\xa0d\x19\x8d\x84j\xc9Q\x8a\x85\xc5\x96n\xa6\xed\xe8\xaf\x1bL\xbc\xfc\xe6\xf83\xbb~\xb6\x7f\xb7}Pk\x01m\xc0i\xf2\xc2 @\x9a)\x92T\x91\xe7\nk\x1d\xce\xca0|\xeb\xcdI+0\xde\xf0|\xe0\x9c^_\x84\xe13\x87\xe1l]?u\xe7W_\xf9\xe2\x96\x0e\x08\x90e\xf6\xf1\xf3\xcb\xea\xbek\xb6\x17\x938\x8b\xa0\xf0\xf5\x903\x88a$v\x80\x03\x11\xc4)\xac\xd5X\xa7)\xac\xa1(\x0cya\xc8\x0b\x8d\x13\x8d\x135\x9c\xa1V,5\xd4\xb2\xe4<~yN6=\x13\x1e}z\xef\x03\x13\xb5\xec\xe9\x9d\xe3Y,\xe2.\xc1\xc1\x1b\xb3\x1d\xbe\x9e\xadSXkpNS\xd8\xf5_\xe1QX\x8d\xac\x8bk\xad\xa8\xaf\xe9l\xadg>\xf7\xa1\x87_>rU\x00\x00\xff~\xea\xda\x87j\x95\xe2{;\xc6\x8a\xaaV\x0ex\xd3nq \xa2\x87\x00\xce\xe0\xac\xba\xe4\x82\xb5\xeb\xb6+\x00\xc3\xca\x9aJZ}\xbe\xf5\xe1\xc3\xaf>\xb1\x99\xce\x15\xbf\r_\xfc\xc9\xbe\xf7E\xbe{$\xf2\xe5\x9ej\xc9\x8d\x96BA\xaba\xe8\x9c\xd3oqA\xe3\x9c\xc1:\x8ds\x9a~\x06\xdd\x81\xea$V\xff)\xcb\xf5\x93w\x1f>\xfa\xc7\xad4\xae\xea\xe3\xf4\xf9\x1f]\x7f]\x10\xf0A-\xeeVO\xab\x1bPL\x83\x1a\x05\x15Z\xa7\x94u:uV\xb5\x9d\xb0\xe0P\xc7\x0b\xcbQW\xe8\xe7\xef~\xf4\xd8\x1c\x9bv\x88w\x08\xf0\xd6\xeb\xc8\x91O\x9a\xda\xd9\x13\x91\xb6\xbe\x97J\xa6\x01B\x158g\xf2"\xe8\x8e\xa5w=\xf6\xe7\xe2\x9d\x8c\xf7?u\x9e\xdd\xb2Wk\x89\x03\x00\x00\x00\x00IEND\xaeB`\x82')
    HORSE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07:IDATx\x9c\xbd\x97{\x8c]U\x15\xc6\x7f{\x9fs\xee\xfb53\xb73\xed\x1d\xfa`\x98v\xa6\xa5\xd0\x02\xa5<4T\x90\x87\x84(\x86\x98\x06_\x85 \x16*V\x8d\x89\x08j\x19I\x8c $(h\xa8J 1F\xa2)\x89T\x81 \x8f\xf2P\xc4(\xa0`\xc12\xb5\x05f:\xd3\x99\xceL{\xe7\xde;\xf7\x9e\xc7~\xf8\xc7-\x05J\xdb\x99\x0c\xc4/Y\xff\x9c\xfd\x9d\xb5\xbf\xb5\xf7:\xeb\xac\x05\xb3\x84\xb5\x88\xd9\xbe\xfbn\xcc\xda\x89\xfd\xfd\x15W\x82\xb3\x9a\xa8\xbaQ\xac\xdd\xa2g\xebG\xce\xf6E\xad\xb9\x04On \x96\xbaj\xb6>f%\xe0Kg\x1e\xd7z\xfb\xe5\'\x9f\xa1\x8c]9:RE)n\xb6\x8f\xaf_\xf0\x7f\x11\xf0\x8d\x8bN\xb8\xae\xbd#\xf7\x82\xf4bO\x87\xcat\x8f\x8eT\t\x1aj\xde\xae\xd7\xc7\xef\xf9\xf2Y\xa5\xb3\x99\xc5\x95\xba3!\xf5\xad\xc1\xad\xc6\xbb\x7f\xd8V\xcc\x7f+\x95N\x92O:H\x0b\xfed\x83\xe1A\xc1\xbcE\xad\x17\xae8\xb9\xfbc\xd7\x17\xf3\x7f\xaaLV6O<;\xf4\xd8\x16\x98Q^L+\xe0\xaa\xb3\xdb\xb2\xb5T\xcb\xeds\xdb\xdb\xaeIe\x92L\xd5}\xa6\xac\xc2\xf5$\xb9L\x1c) \x93\x8e\xf1\x91\xb3V\xc4z\xcaS\x9f\xdc\xd9\xff\xe6%{\n\xf9\'7L\xd6n\xdb\xfc\xcc\xc0\x13\xd3\xf9\x7f\xdf\x91\xf5\xadY\xe3\xd6RC_\xd4\xa1\xdd\xafu\x94IgS\xeb;:\xda\xceI\xa6\x12\xd4\x1b>\x8d\x86\x8f\n#\xd6\x9d\xb7\x98\x85\x1d9,00Z\xe5\xf5\xa94-m-`-\x95r\x95\xff\xec\xd8\xad\xf6\x0c\x0e\xff\xaer\xa0~\xeb\xcf\x9f\xdf\xb3}\xc6\x02\x00\xbeya\xf7\x9ds\xe6\x14\xbe\x96\xc9fH\xa5\xe2\x18k\xa97||?\xa0\xd1\xf0\x99\xac\xd4\xf9\xf4\x99\xc7s\xce\xa9\xf3\x01\xf8\xc7\xf6a\xb6O\x08zz\xba\xb0\xd6"\x84\xc0Z\xc3\xc4\xd8~^}u\xd7\xbe\xd1\xf1\x89[\x86\xf7\xec\xbe{\xcbk\x84\x87\xefu\xc4$\xf4#uG#\x88vd3\t\x10\x02?\x08\t\x82\x90\xa9\xbaO\xb5\xd6`\xe5\xf1EV/\x9d\x07\xda\x82\xb1t\xcd\xcbS=0I\xb5Zc``\x98\x91\x911\xeau\x9ft6\xcd\xa9\xab\x96\xb5/\xeb\xed\xfaqWW\xef\xd6\xf5k\xe6\xf5\xce\xe8\x04\x00\xae=wQO&\x11\xbb1\x99\x8c\x9d/\xa5\xdb\xe9\x08Ck\xc6\xe3\x94\xee9\x9c\xd1;\x17\xc7\x95`,\x00\x06\xb8\xff\xc9~\xc2d\x0b\xe3{\x86\x90\xf18\x8b{\xba\x0em \xa5\xa0R\xae\xd2\xbf\xf3\xcd\xb7&\xc6\xcb\xd7\xfd\xec\xe9\x81\x87\xa7\x15\xf0\xf6\xe2\x037~v\xf3q\xad\xf2\xda\xa5\x9d\x82T\xdc\xa5\xa1 \xe1\n\\\t\xd8\x83DW\xf2\xca\xce1\x1ex~\x80e\x9d\x19\xca\xf5\x88t\xb1\x83x\xcc\xc3\xda&I\x08I\x14\x86\xbc\xf1\xc6`mll\xf2\xabw=\xb9\xfbW\xd3\nx\xa8\xef\x8a\x1bJ\x05\xe7\x07+\x17\xe2\x08\x17\xb6\xfe\xab\xc2/\xfe\xbc\x9f\x15\x9d\t\xbe\xfb\x89"\x99\xb8\xa4\xe9_\xa0\x8d\xe1\x9eG\xb6\xd3]*\x10*\xcb\xf6\x11\x1f\xb4\xa6\xadX\xc0u],\x16)\x04\xd6\x18\x06\x07\xf6\xfa\xfb\xcb\xb5\xab\x7f\xf2\xd8\x7f\xef?\xaa\x80?\xde\xb4n\xc3\xdc\xbcs\xd7\xcaE\xb8\xae\xb44B\xcb\xb5\xbf\x1d\xa6\x7f_\x80\xe7\x08n\xbd\xb4\x83\xb3\xbb\xd3\x18\xd5\x8cPJ\xc1\xfe\x8a\x8f\xc128Zc\xcb_v\x93\xf2\x04\xf1l\x96l6\x8d\xb5\x16\x0b\x08!\xc0\x18\x06\xf7\xec\x1b\x1a.\xd7\x96\x1f\xb1\x0el\xfd\xde\xba\xb5\xc5\xac{\xc7\x8a\x05\xc6u\x84\xc5\x1a\xf0\x1c(\xe5]\xfe\xbd\xd7\'\x9ft(\xa6\x9d\x839\xd0\x14\xa0\xb5\xa55\x1b\x07)\xc0\x82\'`\xe9\x82V\xfaGjL9\x12q0TkAJ\x90B$\xdd@\xcb\xf7\txt\xd3\x95\x17\xa4\xd2\xe2\x9e\x93\xe7\xdb\x84#,\xfa`=\x93R\xb0\xe1\xa3\xad\xcco\xf1X67Nw1\x86\xd6\xf6\xe0\x154\xa1\xb4E\x18K!\x1d\xa7\xab\x94\xe3\x84R\x9e\x91r\x83\xd1\xc9\x1a\xd6Z\xe2q\x17\x10\x08\x01Zk\x93\xcb\x1d\x96\x03\x8fo\xfa\xfc\xe9\xd2\x93\x0f\xaf\xear\xe6\xa4c\x1am\xc5!\x82\xc5\xe2J\x81\x94\x02\xac%2\xcdh\x0e\xbfCK3\xc2\xb1\xc9\x06\xf9T\x8cg^\x19f\xdb+C\xe4\x93\x1eS\x91\xc1q\x9b\x02\x02?\x1aW\x91\xd7s\xa8\x0e<\xb5\xf9\xdb\x8bl\xb6\xe5\xbe\x13\xbb\xf3\x89\x84\x0c\x8c\xd2\x16c\xcc!\xb3\xc6\x12)C\x10j\x82\xc8`\xb4\xc1\xbek\xfd\x1d\x9eA)C1\x93 \xeeJ\x96\xceo!\xe59\x9c\xbe\xa4\x1da\r\r?\xc0\xf7C\x8c>\x98;\x00\x8f\xdc\xb91\xe7W\xea\xf7\x9e\xf2\xf1\xd5\xcb;.\xbe\xd4\x95\x8bN\xda\xa7\x95\x0e\xd1\x06\xa3\xed1\xcd\x9a\xa6\x98\xf7<\xd3\x16\xa5\x0cahh\xcf%X\xb5\xb8\x9d\xe5\x0bZ)\xb5\xa6i4B\xc2P\xa1\x8di\n\xb0\xb6O\xbaJ\xf4\x9d\xb4\xba\xe7\xbc\x03Js\xdbO\x1fJ\xeeM/l\x8bw\xaf\x98\x88"\x15\x19m\xd0G1\xa3\r5\x1f\x1a!\x1c\x8dg\x8d\xe5\xdc\x93J\x14\xb3\tN\x9c\xdf\x82\x14\x92\\2A\xccq\x08\xb5\x11\xf2\x89\x1f\xf9\xd9x\xc2\xbb\xbc\xb3\xbb\x83\xd6\xb4\xc3\xb6\xe7^\xe5\xf5\x1doy\xce\t\xbdE\xd9:\xaf\x1c\x85\x91U\xaay\xac\xef6\xa35\xf5\x10^\x1ct\xea;F\xa4>\x12G)C\xa4\x0cZ\x19\x82H\xd1S*P\xcc\xa5YR\xca\x93M\xc6\xa9T*\xc8\x81\xa1\xdd1\xc7\x11\tt@&f\xb8\xfa\xb2\xd3X}b;\x84\r/\xde\xb5$f\x90\r\xab4\xe6=f\xa8\xfa.\xdb\xf7\xba\xd5 \xe2+\xb5\x90\xddA\x04:\xd2\xa8#X\x14i\xc2@\x93\xf4\x1cN\xeb*\xd2\x9eM\xd1\x9e\xcf2<T\xc5\xcd\xba9m\xb4\xb2\x04S\xc4]\xc9g.Z\x02\xca@P\xc3\x8d{\x991S\x88\xbcF\r!\x9b\x15/\xd4\x82\xb1)\x1b\xd5\x94\xfb|\x14\x98\x9b.\xbd\xe5\xd7\xcf\xfca\xd3\xbas\xea\xa1\xb38%\x15\xe6h\x95\r\xd0Js\xea\xc26\x8c\x15\x94\x83*\xe4\xc0]v\xd6q\xb5\x91\x81\xb1\x7f\x96G\x0e\x9c_(e\x9a\x9b\x03V[v\xbc<\xe2\xec\xdc\xab\x1f\xd4\x81|\xcduD\x11++\x16[\x89\xb9\xe2\xafsJ\xf1\xe7V]\xf3\xcb\x08@j\xfbb\xb9\xceU\xb1\xb8~\xfb\xfftT\x08\x01\xae\x14d\x92\x19N\xef]\x8d\xbb|\xed\xcd\xe1\xdf\xee\xde\xb8\xe9\xe5\x17\x07\xba\x17N\x14\x16\x15\n\t\x8c\xb1\xec\xda\xb5_\x8d\x8f\xd5n\xfbT\xdfE7\t\xb1\xf6\x98\xed\x95\xf1\xe4\xb6\x89\xa9\xa8^\x10:e\x99F\x01 \x85 \x16K\xd3\xd9\xd9\xfbN\x1d\xf9\xfb}\x1b\xe6WF\xd5e~\xa0K\xd2\x91\xdas\xec\xb3\x17|\xe7\xdeG\xa7\xf5\x06<\xd5wE\xa2\xae\xa2\x97\xba\x92\xd5\xa5\xc2DL\xd7\x9bJ\x01o\x04\xf9\xf1\xfe\x03m\xbd\x1f\xcat\x03\xf0\xe0\r_\xb8kAbj\xa3\xa7\xaaL74I!\x18\xd0-\xe3\xbbL\xb1wF]\xf1L`\xady\xa9\x1c\x08\xf2Jaf \xc0\nKN\xcc\xb0-\x9f\t"\x9cm\xb5\xc8\xa9&"\x9b\xb5\xf6\xd8\x1d\xb9\x94\x02\xebYp>\xc0hv8\x96%\xfc\x11#\x9d~\xbc\x04\x08gZ3\x08\x07>\xc0pz$l\xbd\xfes\xd7\xbb\x8e\xfd\xbaQZMC\x95\xcaq\'\xeap\xee\x87*\xe0\x85\xf5\xeb\xbd\xc1d\x90\xce$\xea\xc7\xfc\x16k~J\xc4\x0b\xca\\\xfc\xfd\xdfT\xff\x07\x13\xc9\xd4\xbbm\x97\x8a\xbc\x00\x00\x00\x00IEND\xaeB`\x82')
    HORSE_RACING = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x08\xa2IDATx\x9c\xbd\x97kpT\xe5\x19\xc7\xff\xe7=\xb7\xdd\xb3\xb7\\\xf6\x96\x90\x84\x001\xc0\x14*$\xe3\x08\x8ae\x14%\xb5D\xaaU\xb0\xa3U\x94Zgj\xb5\xb5\x84V\xadZLE\xeb\x1d\x8a\x8e\x97\xaa\xb5\xb4jQ\xa8\x95:\xc1\x1bj\t\x88 \x88\xe1f\x12\xc8\x05"\x92l\xb2\xc9fw\xcf\xee\xb9\xbe\xef\xdb\x0fX\xa7:A\x82t\xfa\xffr\xbe<\x97\xdf\xf9\x9f\xe7y\xe7=\xc0\xc9I\xbcb\xd6\xd4\xc2\xfa\xdaZ\xed$\xf3\x8e+a\xb4\x81K\x17\xd4\xcd,\x8e\x96\xde\x01\xb0\xe9\x8ei\xf6\x0e\xa5\x86W\xae|\xe5\xcd\xbf\xfe_\x00n\xac\x9f=iLEEsYye\xc4\xb4,\xe4\xd2)$\x13\t\'\x99N]\xf4d\xd3\xe67O\x05\x80\x8c\xa6\xb9/\x10|V$\xdeH\xff@\n\xb9\xac\x0e#o@\x11\x89\xac\x10\xe9\xacSi\x0e\x00\xd2\x89\x028\x91\xfdAO\xa6%\x16H\xd4\x9a\xb6\xac\xee\xef\x10\xa1(^\xd89\x13i+\xed\xe2\x98\x8b\xfc\x9b\x02\x8c\xea\x13p\x8e\xd0\xfe\xe7\xc7\x1d\x8c\xc7\xd4\xc8\xd6\x0f\x1d\x18f\x14\x8fu\xc5\xd1r^M[\xb6\xb0\xb8\ryc\x13\x1c\xb7\x19\x8bo\xd9\xf5?\x07\xe0|\x99\x84\x1d\x8d%\x83\x9fE\xdf)\x0eY\xa7!o\xe1\xc3\xee\n\xd4K\x97a R\x02\x04\x03\x80K\x81L.\x0b\xd7}\x0b\xa6\xb5\n\xd7\xdd\xd6|J\x00\xb7^<\xa9\xd8\xce\x8b\xda\xf2\xc553\xd2y{\xf1\x9f7\x1e~x\xea\xf8CS\xcf\x9e\x98\xb8\x82\xda\xe4\xbd}z8pI\xe0\xba\x1fg\xc4\x80LC!@Q\x01\xcb\x02\x08\x01,K\x87i>\x84\xce\xdc=hltO\x04\xf0\xc5\x0c,\x9b\r\xa9q\x13p\xdfUg\xcc\xf1j\xda\nf\x1b\xd1d"\xe3c\xb2\xe2))-\x98sp\xa0:\xbf\xbb#\xfa\x8f\xc4\x00]\xbb\xea\xdd\xf6\x1d\xe23j\x9d \xf0J0NA\x88\x04\xc6\x8e9!\x8a~A\xd3\xee\nV\xc2H\x03\x0f\x00\xc02\x804\x02l$\x80/\xb6@)?\xf3\xdc?\xde<wc\xa80\xb4.o\x18\x93\xa9\xeb\x16\x17\x87\xfd\x1eA\x04r\xa6#\x8b\xa2\x18\x12U\xff5E!\xbe\xbe\xe1\xc2\t\xbf"\x94J\xdc\xa5\xbd\xc8f\x16!\x9d\xd9\tJY\x90r^/\xf8p\x8f\xbf\x1c\xab"\xd57\xbf\xb1\xfe\xe5\xaa\xdb\xbfW9VXX\xfb\xb3\xe39\xf0\x05\x80-\x9a;\xf2\xba\xd9\xc6\xcc\x9cZY\xa4\xe0[\x95q\xbc\xbe;\x85\xed\x07uD\xbc\x042\xcf\xa0\xac`\x00C>\x7fI\xcb\x84\xea{\x89$E)!i,\xba\xf5\xc5\x9f\x98\xe2\xd2\xeb<\xe1\xd4c\xd1\x89\xc2\xaf\x0b\xc6b\xb6\x1a\xc2\x84`Q\x89+j\xd3=^uLyy\xf4\xb6{.\xaf9\xe7\x843\xd0\xdex\xde\x8d\xa5U\xf1\x87\x13y\xa2\xac\xf8\xd7 N/\xa0\x98Q\x15\xc4\xa41*z\xf5\xcd\xf0\x95\x12\xcc\xfc\xf4\x12\x1c\xd4\xca ;&\xca\x0e\xb4\x1eZ\x1e\xab|f\xea\xac\x8b\xaf\x12E\xa9\xda\xb0,\xc1\xb0\x1dP\xca`\xe8\xfaNNpI\xd3\xb2\xcb\x8di\xb3f\xee\x95DQ\x1d\x18H\xdd\xdf\xddy\xf4\xe9\'\xb6\xf4\xa4\xbe4\x03\xd7\x03\xf2\x99\xd7\x9e\xf5\xdb`I\xd1\x12\x7f\xa1O\xe1\xa2\x8d\xf9S\x03H\xf4\xa51\xa6\xc8\x03\x02\x8ep\x98C.\x141\xf1H?\xe4]G1\xae\xab\x15\x0b\xce\xbe\xa0rV]\xfdr.\xab\xc8\x1a\x12l\x93\xdaf>\xd3\x8e|wS\xcc\xda\xb8\xa6\xe6\x87/\x1f\x01\x80\xbb\xab\x86n\x0f\x87\x83OF\xc2\xa1\xfb%\x99\\qg,\xd4p\xf7\xdf\xf7\xbe\xf3\x1f\x07\x84\xa3\xeb\x1a\x96\x1c\x11\x8a\x1fj\xfdh\x0f.\x9a$\x82H\x04;\xdb\x87\xb1\xab;\x83\x053ch\xe9\xd61.>\x80\xb1q\x07O\xbf\xae\xa3\xf5@\n\x8a$\xe2\xa6\x95k\x10\x1e;\r\xd9d\x17\xd2\xc9\x1eG5\xb7\xec\x8f\xc9[\xba\x0b\x0b2\x13\x19\x97\xbc\x1d\xefJ\x8f\xf7\x1d\xf0\x1e\xce\x9b\xf9\xad\xcdizF\xb8P[\xe1\xd7<\x95\x19\xdd\x18\xca\xa6\xb2\xf3\xee}\xadm\x9b\xb4\xe1\xca\xaa@\xa0$\xf2\x8b\xca@\x04\x9a\xbf\x06\xcf\xaf{\x0be\x05\x12\xa2!\x152\x01\x9a\xf7\r\xa1f|\x00\xe3\xc2\xd5\xa0\x160\xff\xf4,B\xe2at&2\xb0\xf3C\xd0\xe4<\x92\x99n\xc4\xadG\xa41\xf1\xecTx\xd4iPB\x80\xc8\x11-S\x1e\x14sAX\x8e\xd6\xbb\xd00\x9f\xfb\xe7\xfe\x81\x85\xd9\x80z\x9f\xdf#\x9f\xc7e\xf2S\x0el\x97\xaa\x8a\xaa,s0\xd1\x1e)V\xcbU\x9f\xc5S\xba\x93\x82m\xf6nm\x1dz#\xaa\xb8\xd9\xba3\xc7\xdd\x12\n\xa8^\xcb\xa6\xa0\x8c#V\xe0\xc5\xa53\xaa\x91\xc9\x19\x18L\xf6bGK\'\xfa:[\xf1\x83\xe9\x96\x00\xd9#r\x10\x80\x03\x82D \xc7]\xe0\x00\x83WUK4U\xf9M\xfdd!\xbcvO\xef\x1d\x8eF6s\x8e\x82\xbb\x00A\xaa~\xf4\r\xeb\x03!\xf5\xa3\xc1\x83]\xf5\xa6\x9e\xef\xef\xe8Hl\xdd\xb8#m\xf4\xa27\xcfo\xaaR{\xf2\xd6\xd5\xaeW\x19\xef\xba\x0c\x8cq8\x8c\x01\x1c\xd0T\x19/6m\xc0[\xdd\xaf!\xa4\xd9\x98;E\x84G\x06@\x04\x08\x12\x01d\x02\xd1\xef\xc0e.\x18%\x10\x00H\x8a\xbc\xa8$ \x16uf\xcd^E\x91\xfe\xf0\x00\xc0$\x00\x98\xb9j{\x02\xc0\xb3_]\x91\x85\x8fv\xb8w/\xaf\xda\xc7\\6\x9eR\x06F9\x18\xe7`\x8cC\x11\x18\x8a<\x1c\x8cQ\xd8\xb6\x80\xfe\xb4\x80p\x85\x00A \xc7F\x9bQ\x18\xfd\x00u\x00\xc688g\x10\x05\xa2\x865\x8f\xf7\x93dn\xde\xe3\xef\xf4\xec\xf9\xd2I8\x92\xd6\x02t\xe9\xb0\xbe\xb1\xb8H\x9bO)\xc0\x18\x03c\x9f?\x05\xa0@\xe6\x90D\xc0\xa6\x04\x9dm\x1c\x15~\x06\xc7b\xb0\xd2\x12\xf2\t\x02\xfd3\r\xae\x0bp\xce\xc0\x19\x07\x04\x8e\xca\xa0w\xcb\xa2-\x9f\xed\xf9\xd2\x1a~\x9d\xf4\xac\xde\x9c\xce\x04\xb3\x04B@\x10\xc9\xb1\xc5\xe1\x1c=9\x07;\x8f\xda\x00\x08\x1c\x0et\xec\xf2\xa1*I\xa0\x1b\x0ed\xd1\x03\xca\x00\x08\x0c\xec\xf3\xe6\x9c1p\xcea\x99n\xf2\xbf\xeb\x9f\xf0B2\xe7\xa9\x96\xdd\xe9a\xa3\xd9u(\x1c\x97\x82R\x06\x811|\xf0\xa9\x8d\xed\t\x8e\xa0\xc8\x10W(8\x03\\F@\xa9\x00\xdbu\xc0q,\x96\xba\x14\xd4\xa5\x00\xe7\xd0\r\xb35o\xb2\r\xff]\xffk\x1d\x98\rH+o\x9bU\x1f(\xf0\x94\xe7\xb3\x16d\xae\x80\x11\x0e\xca\x81\xc9!\xe0\x86\xc9\x1ccC\x12T\x02\x88\xc7\x8c\x81W\x91`Z6\x0c\x93B\x10D\x10"@\x80\x00\xc3\xb239\xdd\xba\xe1\xe25\xbb\x8f\x8e\n\xa0y\xc9\x19\xd5\xe5c"\xab\xe2\xb1\x82:O\xd0\x83\xee\xb6^d3\x0e$Y\x02\xa3\x1cQ\x85\xa1\xdc\'\x83r\xc0u\x19l\xdb5u\xdb\xed\xa3.m\x16%\xd8\x15\x13"\x8b\xb3\xc3&I\r\x1a\x10E\x11\xb2$\x06e\x99\xc4\xbe\xda\xe7\xb8\x00~\x8f\xf7\xbbe\xf1\xc2\xba\xe4p\xae\xc3Jdv\xf4\xf7g\xdbeIn\x10\x89\x18\xa0.\xc5P:\xf7\x92\x00a3\xe3\xd4e\x8e\x90w\xa8\xd35\x9cL}reSO\xea\xe5\x05\x10\x8b\xa3\xe7WH\x84\xcc\x15\x00p\xc6`9\xeeN\xc7\xa5\xfbG\r`;\xac\xa7\xe7\xc8p.3\x9c}\xf5\xca\xdf7\xdf\xde\n\xd8\xdb\x96~g\xb1*\xf3\x80e9y\xd7\xb0\xef\xab[\xbd\xbb\xe5\xaby\r\x17\xc4|\xaa7\xfe\xc4\xc0\xd1\xdc\x0c\x0e\x01\x9a&\xb1\xd2\xd2 I\xa6\xf4\xb7\xe7<\xb5}\xdf\xa8\x01f<\xb8\xe5\xd5mK\xce\xfey,\x1azb\xed\xb2\xf3k\xff\xf6~\xdb\xa6l\xce\xf2k\x8a\n\xdbr\x0e\xa5\xf3\x83\xed#\xe5u\xf4\xe9\xe3\xb9\x93\xb8\xca\'\xcb,\xee\xf3\xbc?\xa7v\xdct\x08\x82F\x1d\x9a\x1d)\xfek\x87p\xc6#\xef\xff\xe9\xc3\x86s\x8am\x01\r\x06u\xcf\xcd;\x14\x9c28.;\xb4p\xed\x11c\xa4\x1c\x87r\xb1kP\x7fiR8T01^T\x93\x1a\xcc%\x0e\x1fN\xfe\xee\xd0\xc7\xbb^\x18)~T\xb7\xe2[f\xc7*\x0f\r\x9b\x0bN\x8b\x04.\xbd\xa0\xba|\x8aLD\x96\xcd\x19\xbf\\\xbf\xaf\xb5i\xc0\x11\x17\xda\x94\xbd\xb7~on/\x00\xbc}}mH`\xb8C\x91\x95k)u\x9b\x06\x93f\xe3e\xaf\xec\xed:^\xedQ\xff\x9a}.u\xc35\xdf\x9e\x1b\xf4\xf9W\x0b\x02\xf1\xf5\x0c\r\xf7m\xea\xe9\xabH\xe5\xecW_\xfa8s\xe93\xf3\'\xc6\x03~i\xb5\xa6\xaaS\x14\x087\xd5=\xf7\xd1\xba\x13\x15<Y\x00\x00@\xd3\xd5\xd3.\x0c\xf9\xb5\xd5\x86\xeb\x866\xb4\x1f\xee\xecI\xe7\xb6%S\xfa\rU\xf1\xc2\xef\xfb<\xf2\x9a\xc1\x9c\xbd\xe1\x85\x9d\xc3\xf3FS\xeb\x84G\xf1H\x9a\xf7\x97\x96\xd7\xd7_=\xe5|U\x94\x84R\x05\x1d+Z\xf4\x1c\x00D\n\xa8\xa4\xdb\xecM\xdbu\xee\xfc&uOY\x0b\xca\xe0\x9d}\x92/\xf5o\x92\x17)\xd4\x11\xe3\xfc\xff\x00\x00\x00\x00IEND\xaeB`\x82')
    HOSPITAL = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05\xd0IDATx\x9c\xad\x97\xfbo\\W\x11\xc7?\xe7\x9c\xbb{\xf7a\xef\xda\xb1K\x9d\xba\xa8\r%F(\x81\x86\xa4\xa2\x95\x1a\x11\n\r\xa2\xa9\x7f\xa0@\xe1\'\x1a~\xe0g\xfe&*\x14@<\x04B"B<$Z\xa5\xea\x03\xb5\r\x14\xd1b\x1eR7q\xd3P\xbfv\xd7\xeb\xdd\xfb83\xfcp\xeen\xe2x7\xb1-FZ\xe9h\xee\xec\x9c\xef\xcc|g\xee\\\xc3\x18YYY\x89\xd7\xd6\xd6\xea\x9d\xce\xb8\xa7\x07\x97F\x03\xe6\xe7\xe7{KKK\xc9\x9d\xcf\xcc\xb8\xcb\xbb;\xfd_\xd4j\xf5\xc7\xf3,\xfb\xbf\x00\x88J%\xfa\xbd\xdekS\xf5\xea7\xef\x04\x11\xed\x05p\xb3\xf6\xf1c\xf3\xe7\xee_X\x98\x12\xef\'{-\x95\xc0\xdap\x16\x81\xbb\x80\xb5\xceq\xed\xda\xb5/\xae\xac\xdc\xac\x01w\x07`m\xc9+d\xde{Dd\xbcG\xe7\xd07^\xc7\xfc\xe7_\x00\xe8\'>\x899}\x06&\x00\xd6\xf0\xcb\xac-\xed1\x88T\xd5\\\xbdz\xb5\xb9\xba\xbaj\xda\xed6k\xdb\xad\x99\x07\xe4\xa4\x11QTuBL\x06\xfe\xb9\xc2\xdc\xb9/\x00\xb0\xf6\xd2\xcb\xe8\xe9\xc7`\x82\xbd\x88\x82\xa8Y\xdbn\xcd]\xbat\xc95\x9bM\x16\x17O\xe8\xa9S\x0f\xb7\xa3V\xab5c\\\xf9\x8d\xb9\x85\xc59Wk\xd2\xe9\xf5L\x96\xe7M\x11\xcf\xc8\x9d\x86;q\x11\x18\x03\xcea\xe3\x18\xbb\xb0\x10\x9e\xc71\xe2\\\x00\xa0\n>\xbf\xf5\x1f\xc0\xa8\'\xcb\xf3f\\m\xbc\xd5\x98\xaf\xebLc\n\x13\xed\xac\xb7Z\xad\xcfG\xef\xae\xae\x9a\xfb\xa7\x9bs\x0bG\x1f\x98-\xd7:D\xed\x0e\xc6\x9a\x80z\x14\xb0\x01\x11\xcc{\xef@{\x0b\xa2\x08n|p\xeb\x86\x1b\x1f\xc0+/C\x9eCs\x06]\xfa\x14\x18\x0b\x85\x0f\x05\x8c5\xe6\xc8\xfc}3G\x9a\r\x8e4\x1blm\xac\xf1\xee\xea\xaa\x89\x8a\x84z\x11\t)WE\xc7\xa4_\x93\x94\xf8\xafWi\x9e9\r\xe5\x18\x96\x971\xd3\xd3\x00\xcc./\x07\x12\xa6\t\xed7\xdf"y\xe8\x18&\x8ew\x95D\xa5\xf0\xad\x8a\x88`\xc0\xc3\x1d$L\xd2\x94A\x92\xa2\x95\x12\xaa\xca\xed\x10T<\xb6^\xa7\xfc\xe8\xe7 \x8eCV\n)\x9f\xfcL\xb8,I\xb0\xef\xfd\x03\x11\x8f\x19\x96\xa3\xc8\x93\xaa2HR\x924\xdd\x15X\xc8\x801$i\xca\x0f\x7fu\x99\xfe`\xc0\xf7\xbe~\xa1\xc8\x9e\x8e8\xa0\xd6\x91f\x19\xeb?\xf9\x11D\x11\xb6\xd7c\xf6\xe2w\x01\xd8|\xf1\x07H\xbd\x0eyN\x9a{\xd4\xba"\xfd\xc3\x12\x18\x92,\xe3\xe7\xbf\xfd\x03\xd5J\x85\xef_\xfc6\xa6\x08`\x94\x01Qe\xb3\xd3\x05\x11\xbc\x17T\xe5\xb62\x18\xb0\x8e\xc1\xf9g\x18\xa4\x19\x1aE\x94/\xff\x9a\x99~\x1f\x80^.\xa4O>\x85\xc9s(\x970\xd6\xa1"#\x00\xc6\x18\xbc\x17\x06\x83\x84A\x9a\xed\xe2\xd7\x08\x80\xb5\x86\xd9\xc64\xfd\xfe\x00\x00/\xb2\xa7\xad\xd49\xa8Eh\x14A\x1c\x87:C\xe8\x82Z5\x00P\xc5\xc8\x1d\xed^D[\x89c\xaa\xd5\n\xd6Z\x86\x16\x11E}\xe2R\x99\x17\x9e{\x96\x8d\xad6\xce\xd9\xf1C\xa8\x00\xa4\xc6"YN\xe7\xc7\x97B\xf62A\xbd\x8c\x06\xd1\x9ei\xa0\x8as\x96\xe7/<\xcd\x91\x99&q\xa9DZ\xf8\xdaE\xc2!\xadT\x14\x11EQ\x0cfT\xaf@L\x854e\xf0\xa5\xf3\xdc\xdc\xee\x06\xfd\xd44\x9a\xa60\xc1\xde`B\x17\xb0\xf7\xe5\xb3\x8b\x84/\xfe\xf27\xec\xf4\x07|g\xf9\xcb\x88\x06\x12\xe5\xde\x93\x16s\xbe\\*\xe1\x9c\r\xfa("\x9d\nmX\x8e"\x9c\x86\x8c\x8d\xb3W \xc9R~z\xf9\x8f\xd4\xaa\xf7 \xa1\x8a\xc7K a\xe4"^}\xfbo\xfc\xee\x95\xd7\x00\xf8\xca\x93Op\xf6\xcc\xa3\x00\xbc\xfa\xf6_&\xe8\xf7\xda\xe7>\xc7\x8b0H\x06$\xd9=H\xb8\xd3\xef\x87i*\x82\xb3J\xb7\xd7\xa3\xbb\xdd\x03\xa0\xdb\xeb\x8d:\xe3 \xfa\x10P a\xadZ\x9dL\xc2\x8b\xcf=\xcb\xfaf\x9b(\x02\xf1\x82\xb7B\xbdVez\xaa\x0e@\xbdV\r\xddQ\x9c\xf7\xab\x17/D\x91\xe3[\xcf\x9cgn\xf6.$\x1c\x8a\x8a"\xaa$i\xca\xa9O/q\xf2\xf8#\xc18r\xa3IvP} \xe1\x9e\xfdg\x1c\t\xfb<\x7f\xfe\xdc\xa8N":jI\x15\x8bp8}\x92f\xfc\xec\xf7/Q\xabV\x0fF\xc2?\xbf\xf3w\xfe\xf4\xfa\x9b\x00<\xf5\xc4c<\xfe\xd9\x13\x00\x07\xd2\xdf"aB\x92\xe5\xfb !\x8a\x17\xc5:e{\xa7\xcfv/\x8c\xdcno\x87\xe1\x96\xb0_\xbd\x14\xbe\x14\xbd7\t_\xf8\xda\x05>\xdalc$\xc3\x8b\xc7xC\xad\x123U\xaf\x02P\xabV\xf0\xc5\xb4\xdb\xaf>\xf7\x1e/\x1e\xe7\x1c\xdf\xf8\xea\xd3\xdcw7\x12\xc6\xe52\x95\xb8\xc4`\'\xc5\x8b\xe0\xd3\x8c\x13\xc7\x1f\xe1\xf8\xb1\x87\x800p\x924\x0c\x99\x83\xe9\xc3\x1eP\x89K\xc4\xe5\xf2\xedW\xee\x06\xa0\xc3\x85\xc1\x877"\x04\x82\xc6\xa5`\xa60\x8a\xf4 zCh\xeb\xa1\xff\x89\x00\x86"\xc3\xad\xc5\x98I{\xe6\xc4\x85u\xaf>\xb4\xb4L\xb0\xdf\x0b@\xc1\x8b"\x18f\x17\x171\x91\x1b\xd3\xbd\xfb\x13\x054\xf7l^_\xc5\x8b\x8eyMN\x1aD*\xe4yNkm\x93\xf5\x9d>7\xfe\xbb~(\x00G?6\xc7\\\xadB5\xcfQ\x1d\xff\x8d1\xbe\x04\xc5\xf8\xacu;t\xd6\xd6\xd9\xfe\xf7\xfb\x87\x02P\xd2\x8c\xda\xfc\\\x18\xc7\x13>rB\x1b\x82\xb3\xd6b\xad\xc5X[\xac\xf7\x8a\x00X\x8b\x8d\xc6\xe2\xbc\xb7X\x8b0$7\x98\xe2\x0ek-\n\x0e \xaa{\xafY\x92|t\xf3\xc3\x0f}\xbb\xdbe\xb3\xbbM\xbf\xdf\'\xcf=\xd6\x18\xb6\xda]\xfa\xdb\x87\xfbL\xdeZ\xdf\xc0\xe5\x19\xa2J\x96\xa5ln\xacC\x96\x90\xf6w\xb0\xea7\xea\xde\xabQUs\xe5\xca\x95\x99\x1b\xbd\x9e\xa1\xd3\xa1\xdd\x0e\x7f\xee\x10\x0e\x9d\x0e\\\xef\\?\x14\x80\x07\x1b\x0f\xd2h\x84s\x83&\x00\xcd&\xd0hp\xb4^\xd7\xb3g\xcfn\xfd\x0f\x0e\x84\xf0\xf2\xc6\xb5 \xbf\x00\x00\x00\x00IEND\xaeB`\x82')
    HOTEL = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07fIDATx\x9c\xa5\x97M\xa8d\xc5\x15\xc7\x7fUu?\xba\xdf\xe78\x1f\xbedTB`T\x9c\xa8hp\xe1"h\x16!"\xf9 \x0c\x8cL\xc8\x08CVA\x11WB\xc8N\\\xba\t\xb8r!\x08\xc6\xc9DAI6\x92\x90\x98D\xdc$\x90\xcf\x11\x87Q\x8cF\xc8\xa8of\xfa\xcd{\xfd\xba\xfb\xf6\xad:\xe7dqo\xdf\xd7o|\x9a\x81\x14\\nw\xdd\xba\xb7\xfe\xf5\xff\xff\xcf\xa9S\x8eklO<\xf1\xc4rJ)\xbf\x96\xb1Y\x96\xc5\xa7\x9f~zx-c\xdd\xb5\x0cz\xf4\xd1G\xbf\xde\xeb\xf5\x9e\x05\xf6\xab\xea\xe7\x8e\xf5\xde\x03\x0c\xea\xba\xfe\xd13\xcf<\xf3\xfb\xff\x1b\xc0SO=u\xd3`0\xf8cY\x96_\x16\x91k\xc1K\x08\x81\xe9t\xfa\xc1\xca\xca\xca\xfdO>\xf9\xe4\x87\xd7\x04\xe0\xd4\xa9S\xc7\x9csw\xce?TU\x0e\x1d:t\xc7\x83\x0f>x,\xcfs\xcc\x0c\xe7\x9aWf\xf7Y3\xb3\xee\xee\x9c#\xc6\xc8k\xaf\xbd\xf6\xca\xc5\x8b\x17\xcf\xb6\xac\xcc\x8f\xfd\xe7\xf3\xcf?\xff\n@\x06p\xf2\xe4\xc9\xef\x00\xa7C\x08\xe5.t\xceQU\x15G\x8e\x1cayy\xb9\xeb\x9b\xbf\xe6\xc1\x9aY\x07d8\x1cRU\xd5\xb1\x10\xc2\xb1\xab\x01\xa4\x94\xea\x87\x1f~\xf8\xa1\x17^x\xe1\x97\xd9\xf1\xe3\xc7\xfb\xab\xab\xab?\xe9\xf5z\xa5\x88\xe0\x9c\xeb>$"\xf4z=D\x84\x18#\xd0h\xec\x1c8\x1c\xb4\x00\xcc\x0c\x07\xa8\x193\x8f\xcc\xde\x9dI2\x03lf\x84\x10\x8a\xaa\xaa~|\xfc\xf8\xf1\xdfd/\xbf\xfcru\xe6\xcc\x99\xd7\x0f\x1f>|\xefl\x85"\xc2\xa5K\x97X__gkk\x0b3C\xdbI\x9c)Q\x8c2\x0b\x886\xab\r\x0e\xa6I\xc8\xbd\x033\xd4\x1aP\x07\x0f\x1edee\x85\xb5\xb55\x0e\x1e<H\x08\xa1\x03x\xe1\xc2\x85\xd7O\x9c8Qe\x80\x95eY\xe5y\x13a\xc1{R\x8a\xe4Y\xe8(\x16\x11L\x85(\xc6\xb3g\x13oo8\xee\xbe\x1eN\xdd\xd1(\xf6\xdc\xd9)\x7f\xfd\x04\x8e\xeeW~xgA\xe6\xe9&r\xce\x91\x05O\x9e\x05\xb2,G\xda\xfe\xb2,+\xc0|K\xa13S\xd4\x8c\x89:\xc6\x1a\x98\xaa\xc3\xe6\xf5\x15a};\xf2\xea\xfb\x81\x7fM\x0f\xf0\xd2;\x9e\xcdIds\x12y\xe9\x1d\xc7{\xd3\xfd\xbc\xfa^`}\x181Uf\x11c@m\x8e\xb1\x05*\xdb\x91\xd7\xcc\\g\xc2VHj<?\xd3[\x18\xc6\xc4\x81\x04G\xed#\xa0\xf1\x82\xa8P\'!\xf79\xbd\xcc3\xf5\x8e`\xa9\xf1\x85\x0b\xe4\xc1\x81w\xc4\x94P\xa1\x05`\x88\xc1\xebq\x8d\xcb\xf5-\xac\x10\xf8\x81;G\xc9N8g;\xf3\x1b\x02lR2\x05F\x96a8\xb0\xe6c"\xd20\xa1\x86\xa8R\x8b\xf1\xf3s5\x18\xd4\xd2#H\xb32U%Ij\x00\x18\x18\x8e\x91e\x8c\t(\x05\x82ky\xb9\x1a\x00\xe0\xccXu\x15\xdb\x08\x8b.\xe1\xd8qtJ\x82$A\xcdHI\xc9\xcb%~\xf1\xef>\x06\xf4K\x8fH#a\x92DJ\xbe\x93\xc0a,\xba\xc4\x94\xc42\x867e>\x97f\xf31\x9c[\xe2\xa4;G\xf4\xc2\xc0\xads\xb9u\x7f\x8c\x91\x18kRjV\x8f(\xaa\x11\xafMh\xc6X\xe0\xbcC\xd5H1\x11\xa3\'\xa5\x84Z3\xe1\xfd\xee\x02\xfb}\xa2 \xe0M0vL\xbaK\x02k\xc3GM\x01k\x882H)5 \x92\xa1j\x98\x18\xa9\x1a\xf1\xf8W6\xc1\xe0\xa7o\xaf\xe2\x8bUPk\xc7\xd2\xe4\r\x9bQm;\xa1l\xc6|\xeb\x18@\x8d)\x813\x1ce\xdb\x84\xfd\xfa.\xb7\xd9\'@\xfb\xd1:\x92"$14\n\xc1\x8c\xdb\xf7\xc5\x06\xa1)uT\x82h\x03\xb4n@\x03$\x83?\xd8\r\x0c\xecf\x96\x08|_\xdf\xa2t\xb2\x9b\x81\x99\xc1\xc4\x056)\x89\xd4\x8c\xc9\x98\xf1P\xd75y\xf0hrL\xa30\x15\xa5\x8f0\x99\xb6\x12$edB\xcf\x14\x95D\x8c\xcd;\x00j0\xb6\x8c\x8a\x0c\xa1 \x19\x14\xb6\x13\xa6\x1d\x03I\x05\x9cg\x95\x8am\x94\x05bCW+\xc14F\x16<|sm\x83s[\x15w]7&\xb3\x06\xc0\xb7\xbf8\xe0o\x1b\x13\x8e\xaeT,\xb8\x9ail\xdeiR\xb4\xb1@\xa4"\xb1d\x8a3!\xa9\xeef@\xdb\xc4\x11\x9c\xf1P\xfd\x0f\xa2\x08\x9bz\x89\x81\xe9\\22\xbc\x19\'\xbe4$\xea\x90\xdc\x836,\xf3\xbd\x1b\xb7\xf9\xd6\xe1\xed\xa6\xcf@\xd5u\x91\xe51\xbe\xa6\x1f\xb2/M\xc8\t\xb8T#s{F\x06\rZ\x11\x05\x14\x08mT\xf0\xa9f\x80X\x93\xfbe\xee\xf9\xd5}\xbb6\xea\xd6\xdc\xaa\x8a$p"]\xbe\xb8\x8a\x81Dt9\xbf*\xefb\x9c\x8c\xeb\xfcyn\xb5u\xf6B\xb2\x07\xb6=\xfb0#\x19\xbc\x19nb#\xbf\x95\x85\xcc\xf1\xdd\xe1\x9f),u&\xed\x00hJD\x1f\xd8\xf2=\x92K\x8c]\x8e\xb6q\xe8\xae^\xd5\xffh;\xe3\x9b\x9dqBN\xe52\x92\xcf\x89\xaa\x04\x95OK\x90D0\x8d,\xcb\x98\x89A\xdfj\xd0\x84\xe2\xa9\xc4!\xe2\xf6\x94eO\x00\xce\x11\xc5\xa14F\xe9YM\xcf\x12}\x89X\x8a\xa4\xab\x014\xf9[\x00\xe5\x81Ko"fLF\x1b\\&\xe7\xec\xea\xfd\xfc\xe9\xa3\x1bp{\x93\xfc\x99\xcdp,\xac.\xf2\xd5\xf4w\xee\x19\x9dg!\\$xp\xa9&\xc1n\tD\xc4\x1a\x13B\xb0\x8a`\xc68\toe\xb7sa\xe16,\x94|\x86\xca\x9f\xc7\x03\x1b\xfd\x15\xf2q\xe4\xbe\xf4.y\x9a\xe0\xbc\'I\xb7\xbf\xd8\x0c\x80\xab\xeb\xba\xa8\xaa\xaa+(\x9d%\xde\x9e^\xcfyw3"\x19N\xd2\x1eK\xb49PMy6\xf7\xafe!\xe3\xbc?\xc2\xa1z\x93\xbb\xc7\x171\x9f\xa1\xaa8\xe7\xa8\xeb\xba\x00\x9c{\xec\xb1\xc7VF\xa3\xd1_\xbc\xf7G\x00\xa6U\xc5h{\x8b\xc1\x8d\xdf\xe0\xca\xe1\xfb\x08\x18\xd6\x1a\x91\xb9"\xd4\xf2\x1e\xb8\xb6\xd84\xc5\xc5\xaa\x99\xbc\xad\xfbfM\xcc\xb1\xef\xc2\x1b|a\xfd\r\x8a\xde\x02EQ\xcc\xca\xbew\x17\x17\x17\xef\xc9\xc6\xe3q\x96R\xda_U\x15eYR\xc7\x88\xe2X\xf8\xe0\xb7\xe4\xef\xff\x8e\xb5\xeb\xd7\xe8\xf7\xfb\x8dQSjj\xbe\xbc`\xeb\x81\xc7\xe1\xc0\r\xcd,\x97\xff\xc3\xea\xaf\x9f\xa3@Y\\Zfss\x13hb\xfd\xe3\x8f?\xc1\x9b0\xed\x17\xb8\x10\x891R\xd75\xde\xfb\x03\xc3\xe10\xcb\x00B\x08\xba\xb4\xb4\xc4x<f<\x1e72h\xc2\xc5\x9a\xdc\xa6\xac\xf6\x97\x18\x8d**\xad(\x8b\x02\xcba\x94\x07\xachOj\xb9\'\xd3\x1aR\xcdt\x18\xc9\xdbJIT\x082!d\xd9\xae*\xbb\xad?5\xcf\xf3\xc6\x843\xca\x8a\xa2@\xb5\xd9\xd1RJ8\x1fP\x83\xc1\xc6\x95f\x8c\xf3,,.\xb5\xf4\xbb\x9d$e`\xcea\x18yQ\xb0\xba\xb0\x0f\x11a0\x18\x80\xf3\x985\xdb\xb3\x99\xd1\xef\xf7\t!tsf[[[\x00\x01\xe8\xd0\xa5\x94:\xb3\xcc\xae\x99v\xdb\xdb\xdbD_\x01\x0e\xe7C\x03 \x04\xf2<\xc7\xa4&\xc6\xc8h4\xea\xe2\xdc\xcc\xf0\xdeS\x96%\xbd^\x0fU\xa5\xaa*\xfa\xfd~\x00\xc8\xf2<\xb7,\xcb.\x022;\x138\xe7\xc8\xf3\xbc)\xc7\xdb*\xb6\xd7\xeb\x11B`<\xda\xa6\x8a\x82\x89\x80\xb6e\x97(\xfd~\x9f\xc9tB]\xd7\xddV\xdc\x1eB\xba\x83\t\xd0\x81\x01\x06\x93\xc9\xc4\xb2\x17_|\xf1\xca#\x8f<ro]\xd7\x0e`<\x1e\xe3\xbd\xefN5Yc\x13\x9cs\xa8*uL\xe4@\xd1\xcb\xc1\xb5\x1e(32MX\xe3\xa7]\xd1\xba\xb4\xb4\xd4\xfd\x8e1\xd2\xef\xf7\x01\x98L&v\xfa\xf4\xe9+\xff\x05\x8d\xda\r\xe0\xe2:\xff\xc6\x00\x00\x00\x00IEND\xaeB`\x82')
    HOTSPRINGS = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07kIDATx\x9c\xad\x97k\x8cUW\x15\xc7\xffk\xefs\xce}0\xcf\xc2\xf0\x94"T\xd0\x0c 3N\x03\xcdP{\x83\x11\x81)\x04R{\xd1\x98v\x9a\xa8\x11SM\xfd`\xa2\xd1\xc4LL\xf4\x83~\xf0\x83\t5m\xd2\x184M\xea\xd0"b;\x9d>\xc28\xb1T\xc9\x0c\x8f\x0eP\xe5\xa5h\xb1<\xed\xcc0w\xe6\xdes\xf6^k\xf9\xe1z\xc7a\x18\xa0\x03\xaeog\xfd\xf7\xde\xff\xdf^;\xfbq\x80\xffC\x9c\xda\xb81u\xa7}\x83\xbb1\xd6|\xde\x1eq\xc5\x1f\x8f\x909\n\xe0\x85;\x19\xc3|\x98F=\xb9\\\xa0\x00M\xce\x1fNJ?P\xa5\xef(\xf4\xdc\xcd\xfa\xf6\x7f\xad%\xbc+\x80w\xb6n]Y[W\xf3\x93sO<q]\x99\xfb\xb6nm\xab\xb3\xe6\xfb\x19\xa2\xa1A\xb5\xa7\xa74\xdf\xb2e\xb3\xb98\xef\xdbw\x0cp\xb0-?\x97\xa1\x9d\n\x9d\xb3x\xd7\xaeR%\xdf\x93\xcfWE\x90\x1f\xcd\x0e\x82\x10\xd0\x91\x8cH2\xb9\xef\xa1m\x0f\xb7\x04\x96v\xddzz\xb7\x00\xd0\x8e\x0e\x13E\xa5\x9f.\xcc\xa4>AD\'&j\xd9R\xa9\xad\xce\xdaf\x12\x01\xe8\xc6\xa5\xe9\xc9\xe7\xabB5O\xd7\x05\xf6\x1e\x86\x9e\xb9#\x80\xfe\xa3G\x1f\xaa!\xf3Eb\x86(\x8a\xe3`\x00\x85F\xb7\xd4\x05\x16\x02\x80\x143$I\xd2\xd7\x01\xba\xd2\xe3\xb3\xa3p\xb50\xab\x1a\x1a\x9d6\x80\x02d\x88\x1f\x9b\x15\xd8\xb0\xfc-QE\xfbC.\x97\xb2\xc0r\x12\x01\x00X\xa0*\x1bEK*\xfa\xf1\xc6\xc6(\xa5\xda^\x85rqT4=y\xfc\xdb\x02\xbc\xbe~}6\x02=H(\xefS\xa34\xaf\xa2%Qd\rh\x86\x02PUT\x07A\x04\xa3\x9f\xaa\xe8\x83\x8b\x17\x7f$\rZ\xa1\xaaHYC\x86h\xf6\xb4\x01\\\x14EF1KE@\xaa \xc5\xaa\xce|\xde\x02\x00[\xeb\x19\x18\xa6r\xa5\x90!\x82\x01>\xa7P\x02\x00\x82_`\x80TE#`\xc5\xb4\x01Rq,,\x9c\x88\x08\xc43B\x95\xe69CC\xf7\x02@[ww\xec\x98\x8f9U\xa8*\xc0\x8c\x94\xe8g\x0el\xd8\xb8\x0c\x00\xd8c\xd4\x8b\x88\x88\x80D`Es\xfb6\xb7d\xa7\x05P?\xb8d,\xf1r\x9aE\xc0\xecQCT\x17Zl\xab\xe8\x89\xf0\x9b\x83I\x02\xf1\x1e\xec=j\x81\x9a\x90t\x1b\x00\x8c\x04\xa3\x7fO\x98\xaf\xb2\xf7`\xe7\x91fn\x9c\xe9f}zZ\x00\xf7\x1fz\xd6\xc5\xc2o\x16\xbd\x80\x99\x91\x12\x86a}\xb4\xbf\xa5|\xaa\x99\x92\xdb\x7f\xcd\xb9K\xcc\x0c\xef="a\xa8r\xae3\x9f\xb7\x9b_yk\xa8\xc4\xf2G/Z\x81\xb3\x10\xff\xe8\xb4\x00\x00\xc0\x91\xed\xfe \x89\x13a\x81:\x8f@d\xe5HU\xd5\x02\x00x`\xff\xfe\xcb%\xd6\xfer\x85\x04\xec\x1d\x0c\xeb\xbd\xe9b1\x05@c\xcf\xddC\xce\x81=\x03\xde\x83\xbc_\xbb\xafe\xeae\xb8)\xc0\xb5 8\x11\xb3\x9c\x13\x11\x880\x8cH\xca\x183\x1f\x00\x08P\xcf\xfep"\x02a\x0fa\x01\x0b\x8f\xf7\x15\xef\x0f\x14\x9c+\x083\xd8y\x10K\x03WUES\xf9\xdc\x14`\xcb\xcb/\x17c\x96\xbf\x8a\x08\xd8\x0b\x84YJ"c\xe3\x15b\xff^\xd1y(\x97\xab\xe0X\xcf\x952\x99\x18\x00\xde\x1b\x1c\xbc\x10{~\x9f\x99!\xcc\xf0"q*\x93\x91\xdb\x02t75\xadz\xb5\xb9\xf9\xf1\xca,E\xe4<\xb3@DP\x149_t\xee\xec\x84\xe6C%\xef\xa1\x9e1\xca\x82\x98\xe5\xf5\xed\xbbw3\x00\x14\xc30ID.\n3X\x15^\xe5\x9dL\xb18\xd6\xd5\xdc\xfcXWs\xf3\'\xa7\x04xu\xd5\xaa\xe5b\xedn\x10\xd9J\xce+\x17\x85\x05\xb1(\x8a\xa2/l{\xfb\xed\x91\x8a\xc6^\x99=CTq\xc5\xfb3\xe4\xdco*Z\xfd\x92%\xa2\xa2E\x15\xc1\x103b\xd6\xe7\xd7\xf5\xf6z"\n`\xcc\x8b]MM\x8d\xd7\x01t\xad^]c\x8dy\xce\x8a|\xd43\xbf1\x8e\xc7\\%*\xb8\xe8\xfd_\x12\xe7v^G\xae>kUq\x999\x19\xf5\xfc\xdd\xcf\x1e<xi\\<q\xc2B8\xeb\x01\xfc\xdbs\x97\xd4\xd5\xbd\x04\x00\x9e\xf9\r\xab\xba\xd8\x12=\xb7\xb7\xb5\xb5z\x1c@\x99\xdbg\x19\xb3&\x05\xc4>\x0c\r\x00ttt\x18f]t\xc1\xfb+c\xcc_\xd9\xdc\xd7wq"\x80\xf7\xba\xa4\xa0\xc0\xa0\xe7\xefm:xp\xcfD\xadv\xc1\x82\x90Y\x16\xfd\xd3\xb9\xe3\xb1sO\xb6uw\xc7\x00\xe0\xc3\xd0\xa4UK\r\xc6<\x10\x96J\xed\x00`:\x1b\x1b\xa3@d{F\x04i\xa2l\nX\x0b\x00\xcbw\xef\xce*\xf3\x95\x11\xe7\x1f\xd9\xd4\xd7\xf7\'L\n\x15\x9f\x1d\xf1\xfe\x9b\x1b\xfa\xfa~6Y\xe3\xe1\xe1\xfaD\xf5\xcfE\xd1\xad\x9b\x8f\x1c\xf9G%\x9f6\xe6\xc1\xb41\xd9\x8c\x08B`{gccd\xc2\x86\x86l`\xcc\xc7T\x15U\x80IY\xfb\xad\xbd\xad\xad\xd5\xdb\xdf}\xb70\\,~\xb5\xed\xd0\xa1\xb7&\x1b\x00\x80\x0e]\xeb\xd8\xd4\xdf\xbfs*\xad\xb0h\xd1\x85\xc2\xe2\xc5_\xda\xdc\xdf\xff\xb7Jnokku\xc6\x9a\xa7\xaa\x89\x8c\xaa\xc2\xaa.\r\x1b\x1a\xb2\xf4\xdb\\\xae\xaefx\xf8\xc4\\`>\x00p:\x85\xab\xc6\xfe\xca\x15\nOn\x18\x18\xb8\xe5]\xfea\xe3\xb5\xf5\xebgD\xa5\xd2\xd3\xb3\xd8\xb7\x07q\x0ca\xc1%c\xfe5\\]\xbd\xc2,,\x14F=\xd1)\x10A\x01\xa4\x981\xc7P{\xa6\xben\xcfk\xb9\\\xd3\xdd\x9a\xf7\xac_\xdfT\xc5n\xcf\\C\xedi\x11\xa8\x02D\x04Otra\xa10J\x00\xb0\xaf\xa5\xe5\xeb\xf3T\x7f\x91e\x86\t\x02\x84Q\x08J\xa50h\xcd`\xc9\x98\xe7Md\x7f\x1d\x17\xe2\x81u\xbd\xbd\xa5\xdb\x19\x02@O.\x97N\xd7\xceX\xa5\xb1\xffrZ\xfc\x17\xeaYk5I\xe0\x12\x07v\x0e\xa3D\xb8\x02\xech;|\xf8Y\x02\x80\xce\xc6\xc6\xaa\x9at\xfa\x95\x05\xc0CF\x15A\x18 \x08C\x84Q\x08\t#\\#\x8a}`\x8e\xa9\xb1=b\xccI\x869\xa5\xe4\xae\xb2\x04\xc3\x00`\x8d\xaf%\rgY\xc82\x0b|\x9c\x98\xd7\x05\xaa+kER&I\xe0\x9c\x83w\x1e\xec\x1c\xbc\x02\xe7U{\xc9\xfb\x877\x0c\x0c\x8c\x8e?(\x7f\xdf\xd4\xb44m\xedKsUW\x06D\xb0a\x00\x1b\x04\x08\x83\x00A\x18\xc0\x84!(\x08P$B\xacp0H\x18\xc4\x00`\x01K*Q\x9a(L\x03\xc0\x7f\xafb\xef}\xd9\xd8{\x88\xf3HTqA\xf5\xd8\x98\xc8#[\x8f\x1c9\x03L\xfa\xd9\xe8ji\xb9\xcf\x8a\xec\xbc\xc7\x98\r5D0\xd6\xc0\x04!l`a\x02\x8b\xc0ZXka\x8c\x01\x11\x81L\xf9 UU@\x05,\na\x06\x8b\x80\xbd\x07{\x81\xb2\x073\xe3\x9a\x08>`\xe9N\x8c\xf9\xc6\xc4\xddq\xc3\x93\xfa\x97\x8b\x16\xa5g\xcf\x9c\xb9#C\xf4T\x9d1K\xaa\x8d)\x83\x18\x03\xb2\x06\xc6\xdaq\xf3\xff\xbd\xc8\xcb\xaf#\x11\x85\x8a\x00"\xa8\xdc\x03\x05f\x0c\xb1\x9c-\xa8\xfe\xdc\x0c\x0f?\xd3v\xe6L<\xd1\xef\x06\x80J\xfcn\xcd\x9a9\x81\xf7\xf9\x0cQ>$\xba\xbf\xda\x9a\xec\x0cka\x89\xca\x00D\x98\xe0?^\tV\xc5(3FX\xc6\x12\xa0?\x16\xe9\x1cK\x92\xdd\x9f\x1f\x18\xb8<\x95\xcfM\x01*\xf1LKK\xb8\xd0\xda\xa5\xaa\xba6P]i\x8dYf\x81\xf9\x96\xa8\x8e\x80\x14\x00(\xa1\xa4\xaa\xc3\x1e\xf4>\xab\x9et\xaa\xc7\x1d\xd1\x81K\xcc\xa7w\x1c:\xe4n5\xfem\x01&GG.\x17\xdc78\x98J\x87a\x800,\xdf\x9c\xceq\xc99\x7f\xb6\xbe>\xfeao\xaf\x9f\xcex\xff\x01.\x1b.\x8e2\xa9\xfa\xb1\x00\x00\x00\x00IEND\xaeB`\x82')
    HOURGLASS = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05NIDATx\x9c\xad\x97klTE\x14\xc7\xff3\xf7\xb1\xbb]\xba\x0f\xba]\x1a\nX\xd1\xa0\x10\x90h!<\x8c\xd4"\x98*D$A\x84\x80\xfa\x81Dc\x94\x84\xf8A\x12\xa3!~\xe0\x03Q\x1351&FC\xa2FC\x15A*D\x13A\x8a\x94\x87\n\t-\t\n\xa4\x01)\x85nw\xbb\xef\xdd\xfb\x9c\xe3\x87\xdd\xb6\xdb\xee\x83.\xf6$\x93;w\xce\xc99\xbf9wf\xce\\\x86\x12\xb2\xab\xa5EN\x04\x1d\x9eD)\xe5]\x88\x07\x80\'\xa4\'\xde\xed\xec\xb4\xc6\xeb\xd8\xf8\x81W\xd7\xac\xf1\xab\x0e\xf3\x0b\xce\xd8cD\x93\x03\xc0\x18 \x88~7te\xdb\xa7\x87\x0fG\x0bu\xf2xc.[\x0bUIZ\xef\xe0\x0c\xb6mO\n\x80$I\xd0\x05\xad\xb7d\xebc\x00\xc7+\x02\x08K\xbe`p\xb3\x83de\xa5\xect\xbb\x19+JRUBD\xd0t=mX\xd61a)\x17\xc6\xebKz\xdf\xd5\xd2"?\xb2\xf3\xadM\x8d\xf7>\xf0\x95\xbf\xae\x0e\xc2\x16c\x9d\x8e8/x\xa7\xdc\x93\n\xc69\xe7\x88\x0eE\xd0\xdf{\xf9\xc5\x9e\x0fv\x7f;\xa150,\'\xbb\xaf,\xf3x<\x9d\xf5\xc1\xa0R\x18\x9f\xa84@\xa9>\xe3\xc0\xe0@\xc8L\xc7\x92\xad+\x17\xdf\xdfU*N\xd1\'\x18\x16-\x1d\xeeu:\xd4\xb8\x10\x08\x90-\xc6\xce\x8eM\x00\x84\x00F\x1c\x86\xa1%\xf4L\xac\xb7\\\x1c^N1\xb4\xf4FX\xd7\xcd\xf3D\x80@\xae\r\x07\x15"\xdf\'@\x0c\xeb\xf3}\xc2\xe8\x93\x88`\xe8fw\xdb\x8a\xe6P\xd5\x00\x1b\xd9F[\xd7\xb5\x1f\x92\xa9$\xc08\x86AF 0\nAbt\xf6\x82\x08D\x04b\x0c\x99L\x1a\x86e\xfe\xc8\x18+\xbb\x9d\xca\x02\x00\x80-\xf8\xf7\xe1\xd0\xe0\x95\\P6f\xb6E@"\x1f8o\x0b\x00\xe1p\xe8\xbaM\xf6\xbeJ1*\x02\xac^2/b\x18\xfa\xaeHxP\x10c\xb9\x95^\x90\xe6\x1cP.p!\x181\x86\xd8\xd0\x10\xf4\xac\xbe{\xed\x92\xf9\xb7\xef\x1a\x00\x00N\xfc\xb4o_4\x12\xf90\x95H\x8c|\n"\x02at\xc6\x85\x99\x00\xe7\xd0\xb2Y\x0c\x85C{k\xb4\x81\xbdw\xf2?\xa1S\xa6\xfd\xe2E\xd5\x9f\x95\xf6\xf8\xea\x02;\xbc\xbe\xba\xd1\xef\\\xb0\x13\xc0\x18\x00\x86t2\x81H\xe8\xf6\x97\xce\x8c\xf5Zk\xeb\xfc\xd4\xa4\x00\x0c\xcb\xcfg/nw\xb9=\xef\x04\x82\r\xf5\x8cK\xf9L\xe4\xdc\x08a#\x12\x1aH\xa4S\xa9\xf7n*\xe9=\xaf,ZdN\xc4g\xd5\xe7\xec\xe1S\x17\x16\xc8\x8ac\x87\xcb]\xfb\xbc\xbf\xbe\xc1MD\x88\x86C\x99T"q\xc0\xb6\xcd\x8f\x9eyt\xc1\x9f\xd5\xf8\xbb\xe3\x1a\x18/k\x96/\xec\xb9v+\xb5=\x95J\x9e\xcf\x8d0$\x93\xf13l\xa8w[\xb5\xc1\xef\n\xa0\xa3\xabg\xd3\xec\x19SOx\xfd\xf5\xcbmA\x10D\xf0\xf8\x02+X\xf0\xc1c\x07\xbb.m@\x95Y\x9d\xb0\xf1\xa1\xdf\xfe\x0eH.\xbc_\xeb\xf3\xbf\xe4\x9dZ\x9f;xD\xaeH\x10\xe3` D\xc3a$\x13\xb1o\x90\xd6\xdfX\xb7\xea\xa1\x81I\x038x\xf2\xdctU\xad\xfdz\xda\x8c{ZeE\xcd\x1f\xc54R\x1f@\xc8\xef\x02\xc06\r\x84\xfa\xfb\xba\xf4Tl\xcb\x86\'\x9a\xaf\xffo\x80C\x7f\xdd\xacafb\x7fc\xd3}mLR@z\n\xb0\xb2 \xa2\x91\xa2\x04\x00D\x0c$;Aj-\xc8\xb6\xd0\xffo\xef\xf1t,\xba\xee\x85\xa7\x97V\xbc\xd9\x95\xad\x86\xc3BFlG\xfd\xf4Ym\x8c\xcbP\xfa\x8ebJ\xe44\x14f\x14\xb3\x13\xc1\x84\x82\xb8w1\xb2\x8dO"\xd00\xf3q\xcb\xb6\xdf\x04\xf0v%\xff\x153p\xe0\xf4\xa5&\x97\xa3\xe6lp\xe6\xac\xa0t\xeb,\x1an\xefG\xbd\xcf\x01\xc6J\xaf]"\x81H\\\xc7\r\xffS\xd0\x1a[1x\xf3F4\x13M-\xdd\xbcz\xde\xe5r1*\xee\x02"\xda\xec\x0bL\x0b"\x13Em\xff\x11\x04\xdc\x02L\x98\x80\xad\x95lL\x18\xa8s\x13\x02\x83\xbf\x80%\xfb\xe1\r4\xf8\x99\x83\xb6V\x8aQ\x16\xa0\xbd\xbd]U$e\x9d\xect@\x1a8\x83:\xea\x03\xa7,`&\x013U\xb61\x91A\x80\x0f\xc2u\xeb($E\x01\x97\x1dk\x8f\x1c\xb9\xec(\x17\xa7\xfc\x1a\xf0\xceiTT\xd7<\xb2,\xb8\xc2\xa7\xe1\x96\xb3\x80Qt\xa5+).\xc9\x867\xfe\x07\x92\xda\xb3\x90U\xe7\x9c~G\xa4\t\xc0?U\x01p\xb72\x97\xabN7\xd3"\xa8I_\x85T\x9b\x05L}B\x00`\x84)F\x16r\xf2*\xb8\xd2T\xa3\xf2\xa1\xb9\xd5\x03\xc8J\x83\xe2\x9a\xc2y\xba\x1bN\x11\xc9\x17\xfb\t\x9e[\x0cp\n\x03r\xfa\x1a\xd4\xe0\x02\xc6b\x8ei\xe5L\xcb\x01\xb0L$\x1c\xf0\xf8\x1a`D\xfb`e\x13\xd08\xaf\n\xc0\xccj\xb0b}\xb0}\x1a\xb4\xf8` 7:Z\xbd\x0bL\xc7\xca\xce\xe7Vy\xb3&\xfbDu\xb9\xd6\xaa5\x1e/\xb72\x90\xac\x04\xaa\xfd?!"\xd8\x92\x1b\xb6\xec\x81\x99M\xc6M-\xdb\xe1\x94\xc5\xeb{\xbe\xfb5^hW\x94\x01\xcd\x90\x1ev\xa8|\x8b*L\x88x\x08\x16\x18,\xa6\x94`\xbf\x830\x00d\x80!\x04\xa7$y\x99"m5\x0c\xfe9\x80\xce\x8a\x00\\\xa5n\xc3\x12\x1d\x82c\x99\x18I\xb9\x18oV\x15\t\'\x82M\xe2\x14S\xd0S\x8a\xb3H^nnV\xdc\xb3\xebj\'\xf3\xf7<\xdd\x1bI~v\xee\\\xd1-\xe9?rc\xd8+\x0c\xdd~/\x00\x00\x00\x00IEND\xaeB`\x82')
    HOURGLASS_FLOWING_SAND = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05\xa2IDATx\x9c\xadWklTE\x14\xfef\xees\xbb\xedn\xb7\xdbm\x81"\x14\xd4\nD$<\xa2\xf2\nB\xc0\x90\xd0\xa8$\x82\x08DBHL4\x100$\x12M\x0c\xf1\x87D\x02?\x08\x89\x1a\x8d\x04#\xf8*\xf2\x10D\xfd\x01"O\x1f\x08\xca#B\x95T\xe4\xcdn\xb7\xed\xbe\xf7\xde\xbds\xc6\x1f\xbb\xdb\x96\xb6[\xba\xd0/\x99\xdc\x939\xe7\xce\xf7\xcd\x99\xb93\xe72\xf4\x80\xb5\xd3\xa6\xa9\xd1*\xc3\x13\xed\xc9y\x0f\xf0\x00\xf0\x04\xad\xe8\xdb\x87\x0f;]}\xack\xc7+s\xe6\xf8t#\xb3\x8536U\xca\xfe\x11\xc0\x18@R\x1e\xb5-m\xd9\x07\xfb\xf7\xb7v\xf6\xa9]\x83\xb9\xea\x8c\xd1\x15e\xae\xc1\x19\x84\x10\xfd"@Q\x14X$\xe7:\xaa\xb3\x19\xc0O\xbd\n G=c\xf3\xcc>\xa9j3T\xd3\xedf\xac[\x92\x8a\x82\x94\x12i\xcbJ\xd8\x8e\xf3#9\xda\x99\xae\xfe\x1eG_;m\x9a:n\xcd\x9b\x0bj\x86=\xb2\xcd\xe7\xf7\x83\x04u\x1f\xb8\x9d\xa0\xc3F\xce\x969\x9bq\x8e\xd6\x960n\\\xfe\xfb\xa5s\x1b\xde\xf9\xa2O{ \x8fcg\xff\x99\xe8\xf1x\x0e\x07\xaa\xaa\xb4\xce\xfc\x9d\t\xf3{Dv\xb1\xf3>\xce\x81P0\x98\x89\xc7b\xd3g\x8c}\xe8xO<\xdd\x96 \x8ft\xa2\xb9\xc94\xf4\x08\x11*I\x10\xc0:H\xa8\x13S~\xb6y\x11\xed\x02\x00H\xc9\x91\xb6R1K\xb45\x15\xe2\xe1\x85\x1c-O^m\xb6\xac\xcci)\x01\xc9\x18H2H0\x10\x18d\'\x9bd\xee\x89l_{\x0c\x00\x82D&m\x9f\x9d=~|\xb0h\x01\xf3\xd9|aY\xe9]\xb1x\x0c\x90\x12\xe4\xd8\x10\x8e\r\x91\xc9?-\x88\x8c\x05r,\x08\xc7\x02\xb5\xdbi\x90\x93\x06\x88\x90L$\x91\xc98\xdf0\xc6\n~N\x05\x97\x00\x00D\x1b\xff\xba\xd9lY=\xd8\x1bzX\xbf\xbc\x0b\x9a\xc2s)\xcf\xce\xef\x0e\xe4s\xcf\x00\xe1d\x90\xa8\xa9G8\xe9\xbb\xe20\xfa\xb27\x8e^\x05\xcc\x9a5*|\xf0d\xe3\xda\xb0\xa6o\x1fD6\xaft.\x81kFo\xaf\x00\x8e\x8d\xdbN5Z-\x13)\xdb^W\xff\xc4\xa3\xb7z\x0b/\xb8\x04y\x1c\xf9\xf6\xf3\xaf\xda\x92bSp\xc0<\xdcb\xc3a\xc5\x9a\x01\xab\x05\xb0\xa3\x80\x15\xc9\xb5(`\xb5"\x13\x0b\xe1\xa6]\x89\x9b\x03\x17"\x94R\xb7\xba\xe3W\xb7\xdcm\xfc>\x9d2\r\xe7\xcf\xeb>\xdb\xb5\xde[j\xae\xf2GO\xc0{}\x07|,\x04\xae\xe8\x00\x00)2\x88\x90\x17\xe1\xaaz\x84\xfdO\xa3%.>\xb5R\xd7\x96?7eJ\xac_\x04\xe4\xf1\xc3\xc9\xc6\x15\xaeR\xdf[~-\x12\xf04n\xc6\xc0\xf8q\x80I\xdc2\x1fGk\xdd\n4\x8b\xcah*\x1e\xdfX\xad\xb4\xbd;a\xc2\x84L_\xc6,\xfa\x9c\xdd}\xe2\xcch\xd3,_\xe5B\xf2\x85\xbaKo\xb8\x99H\xe3b\xdd\x86d\x02\xe5{(\xdd\xb6\xe9\x99\xc9\xa3O\x163\xde]\xf7@W\xcc\x9d4\xe6\xdc\x95k\xa1\x15\ta\x9cN\xfb\xc6\xc1\xf2\x8eF\xdc1~\r\x9d\xbd\xb4\xacX\xf2{\x12\xb0\xef\xf8\xb9\x05\xc3\x06W\x1c\xf1\xfa|\x93\xa4Z\x02\xa9\xb9\xe1-/\x9fZ=z\xe8\xc1=\xc7\xcf?\x8f"\xb3\xda\xe7\xe0\xbd\x87.V*.l,\xf5\xfa\x96\x94\xfb\x03 0\x945~\x08.\x92h\x1d\xb1\x12\x0c\x1c\xad\xe1 \xe2\xb1\xe8g\x89xj\xf5\xc2\x99\x8f\xdd\xee\xcb\xb8}\xca\xc0\x9ec\xa7\x06)n\xdeP\xfd@\xed\x12\xaf?\x00A\x12\x82$\xa0\xba\x01\xcd\r"\x82 \toE\x00\xd55C\x16\x95\x96\xb9v6\x1c=?\xa4_\x04\xec\xfd\xfdz\x89\xa2\x94l\x190\xb8v\xba\xa2\xe8\x10\x82@$A\x04H0\x00\x0cR\x02$%\x04\x11\x98\xa2"0\xa8v\xb2\xa6\xea\x9fl\xfb\xee\x17\xcf}\x0b\x90vt\x95\xbf\xbaf6ST\x08"P\xa7;_J\x01I\x04B\xf6`&\x89lf\xb8\x82\x8a\xea\x9a\xe9F\x99\xe7\xf5\xfb\x12\xb0\xfb\xe7\x0b\xb5\xbaQ\xb2\xd2,)\xcd\xce<GL\xed\xd7n\xee\xce#d\x9b\xcc6"\x01\xcdpA7K_\xfd\xe2\xc8_u\xf7,@:\xf2\xc5\xf2\xca@\x95\x90\x00A\x011\xa5\xe3\xc9\x18H\x88\xec-\xc9U\x08\xce!X\xd6\'\xa0B\x10P\xee\x0f\xf8\x18\xc9\xc5\xbdq\x14\xbc\x8c\x1a\x1a\x1atU\xd3\x9eU\r\x17\x04I(\xb1\x7f\xa1X\xa1\xf6Z@\x82AI\xfc\x07E\xa4`\x84~\xcb\xed\x07\t\t@\xa8^\xd8\xa5\x0f\x82\xeb&\xb8n\xd4o\xddzh\xdd\xd2\xa5\xd3\xd3E\t\x80\xb7\xaeF\xd1\xcdQ$\te\x97\xb6b`p\'t\xdeQ\xd2I\x00\x1a\xcfZ\x81\xa6?\xef\xf8\x9e\x1db\xb8\xe1y\n\xc1\xba\xd7\xa0jf\x9d:\xa4b(\x80\xc6\xa2\x04pC\x1b\xa9\x18\xa5n-t\n\x83\xaf\xbc\x0f\x8fa\x03B\xb93H\x00\x00\x83\xd1Q\x96\xb6\xcb3\x82\xdb\x91t\x8f@k\xd9\x8c\x12\xc9##\x8b\x16 5s\x80f\xbaxI\xd3\x01xd\x08\x10f\xa1\xd0\x1ea2\x1b\x15\xc1\xef\x11\xac\x98\xc9\xe2\xaaQ](\xae\x90\x00\x96j\x0bU\x8a2\x13Z\xe8\x0f\xa4I\x07l\xa5@h!\xe8\xd0"\x17 \x13\xb7\x91\x8e\xb4U\x02\xb9M\xd2\x95\xa8k\xc7\x9ay3\xbd\xa9\x0c{Ow\xb9\xeau\x97\xdb\xabY\xcd\xe0\xac\xfb\x7fA_@\x12\xc8\xe8~Xi;\xe2\xa4\x93\xfbL\x95\x96\xaf\xdfq \xd29\xa6[\x06\xd2\xb62\xd6\xd0\xf9"\x832\x10\xd10,\xd6k\xd5vW0\xab\r.E\xf1Z\x9a\xb2\xd8\xb6\xf9\xc7\x00\x0e\xf7*\x80\xeb\xf2\xac\xed\xd0>\xe2\x98H\x92\xa1[\xf1Y\xbc\x04p)!$\x9d`\x1a\xceu\xf7\xf6\x80\x97\xc7\x8f\xd7\xdc\xc3\xfde\xfd\xf9{\x9eh\n\xc7>:u\xaa[\x95\xf4?0=\xb0i|\x8d\x9cZ\x00\x00\x00\x00IEND\xaeB`\x82')
    HOUSE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07\xa2IDATx\x9c\xad\x97}\x8c\\e\x15\xc6\x7f\xef{\xef\x9d;\xb3\xf3\xb1\xbb\xdd\xedn\xbb]\xda\xb2\x95V\x17R\xa4\xednw\x1b\x92\x16\xb0\x1ab4\x8d\x10\x8chk\x05c\xd3\xfe\xe1GH\x0cM$\xa81F\x13!11\x12b\x8c\x15hQb\x14\xd1\x90\x92b\xb0X+-\xae\x82Z\xac\x1f-\x9f\xfd\x82nwgggg\xe6\xde\xfb\x9e\xe3\x1fwvK\xcbRh\xf1$73w\xde\xf7\x9e\xe79\xcf\xf9x\xef\xc0{\xb0\xfdCC\xb9\xfdCC\xb9\xf7\xe2\xc3^\xea\x83\x07\xd6\xaeY\xd5\xda\xc2\xd3\xed-\xec}\xf6\xfa\xa1\xc1K\xf5c.\xe5\xa1?\xaf\x1b\xfeh\xd1\xea\x8fz\r\xf3\x01\x8e\xa999\xae\xb2e\xf0\xa9\x03\x8f]\xac\xaf\x8bV\xe0\xc0\xda\xa1\xcf\xb7Yy\xb8[u\xfei\xa7\x9cvJ\x97\xca\xbcv\xd8\xf5\xec\xba\xa1-\x17\xeb\xef]+\xa0\xdcm\x9f]\xf7\xc4]\x1d\xc8]m\x827\x9a\xb3\xb4n(\x80\x81\xf2\xa3\x93tT\x85q\xcf\xb811\xdf\xae\x98\xf0\x9b\xd7\xed\xdd\x9b\xfc\xdf\x08<\xb7~y\xbeQ\xcf\xdd\xdb\xed\xf1\x85\\"\x8c\xb5\xf9\xcc\xdbX\xa2\xf5\x9a\x10P\xca\xcfG\x9c|p\x82\xb6\xd1\x84(\xb0\x9c\x14\xf9q\x94\x04_\xb9v\xff\xfe\xca{&\xf0\xc7\xe1\xe1.\xdf\x97\xfb{,\x1b4\x12\xaa\xbd\x01=\x1bs\x14\xfb,\x1ak\xea$c\x98<*\x1c{\xa8F\xcb\xcb\x116\xe3qL\xf47c5\xb7\xe5\xc6\x91\x91\x13\x97L`\xcf\xb5\x03K\x8bjv\xf4Z\x1d\xaeG\x8a\xeb\xcf0\xff\xd6<\xd5\xee!&\xe9\xc3\xc3\x01\xe0\xf0(\xf0"\x85\xd7\x9f\xe1\xd8\xaeI\xfc\x7fDd3\x86W\x85\x83u\x95\xcf^\xf7\xa7\x91\xc3\x17M`\xcf\x9a\x81\xe1\xa2\xea\x8e\x1ec\x96N&\x8a\xbf:\xc3\xe2O\xb7@6\xe0\xf9\xf0\x0e\xee\x99\xb8\x81\xf7\xe7R\x02\x87k\x1ew\x94~\xc7\xd5\xf5{0Q\xcc\x8b;k\xc4\xcf4(\xfa\x86\xe3\xca\x91\x8a\xc8\xe6\xf5\x07F\xf6\xcd\x863k\x17<9<\xb8\xa1$\xfah\xb7\xb0\xf4L\xa2\x84\x1f\nY\xb29G\x90\x07\x8d\x05\xab\t\xa1F\x04Z\'\xd0:\xa1FXM\xd0D\xf0[`\xc9\xe6,\xb9\x8f\x84\x9cqB\x97\xe8\x92\xa21\xbf\xda\xb3z\xd5M\xef\x8a\xc0\x13\xabWm+8\xd99\'\x91\xae\xd3Vi\xbf)\xa0\xef\x96\x00\xeb\x0b$\x82\xaaP\xf0\r\x03\xad\xc2\xb2|z\r\xb4\xa6\xbf\xa9\xa6{\xac\'\\~S@\xc7\xcd!\xa3\x16:\x12\xe9,\x89>\xf8\xc4\xc0\xc0\x17\xcf\xc7\xf3\xa7\xbf\xdc\xbdv\xad?T\xad~\xbd5\x91\xed%\xa7v\xb4`Yx\xab\xcf\xfc5\x16T@\x0c\x180XFc\xe5\x97\xa73,\xcf\xa7\x19\xfc[5`E\xa7\xb2\x18\x05\x1cii(\xbd\xeb-~\xc1\xe3\xe5]J\xb1"9\xf1\xf5\xfb\xbbW\xadZ\xf0\xb2\xea\xd7\xb6\x8c\x8c\xc43\x04\x1e\x1f\x1c,\xd9J\xe5\xde\x0e\xb8\xdd\x8f\x94\xf1n\xc3\x15\x9b\xa0s\xb9B"\xcdj1\xa0\x06\x95\x98v-\xf3\xa9\xce3\xcc\xf5c\x00\xae\xcc\x05\xb4k\x19\x95\x18D\x00\x05U\x10a\xde\x90\x12\x14\xe0_;\x0c\xd9SBG\x86\xaf\x8a1]\x8f\xac\\\xf9\xe5[FF\xca\xe6\x91\xfe\xfeL1\x9b}`>|2\x8e\x94d1\xf4oVJ}\x06\x9c\x97f\xc9Z\xd2\xf0\r\xaa\x96j#\x8b5\x01\x02 i%\x0b1\x85\xb0\x8e\xe1M\x04T\xd2\r\xbec\xe2\xa8\xf2\xc2\x0e\x83\xff\x92\x12d,\'\xe0\xe7\x95z}\x93\x9fik\x0b\xfdz}\xc8\xa9!\xe9\x17\xae\xde\x14\x91\xeb6\xd0\xf0q\rE]\n\x8c9K"G\x04(\xd6\xb7\x98\xacI\x01i~N\x83N\x13P\x85\x86RZ\xe4\xb8z\xab\xf2\xdcO\x03\xec\x7f\x0c\x81\xd1\xd5\x99\xb6\xb6\xd0\x00\xe6\xb7+W\xae\xb3yYs\xd5\xd6\xea\x9d\x97-\xd6\x02\xea\xe1j\x1e\xff\xfd\x9eG\xa6\x91\xc7\xfa\x16\xac\xc1`P\x00U\\\xec\x88\xc3\x1a\xef\xdb\x1e\xe0\xb5\x18\x10\xa5\xda\x08@CPET\xf1P\x9c\xc6\xe4\xfc\n\xbeI\xc0s\xbc\xf2\x92\xa9\xbe\xf0\xc3\xfcw\x98\xb2\xfbn\x1c\x19\xd9;3\x07\xfe\xad\x84\xf9G\xfb\x8e\xf7t\xea\x1c\xacGR\xb1\x1c\xf9V\x91\xf6\xb0\x1d\x91\x04\xeb5\x95\x10\x10\x11\xac\xf5\x18k\x8c\xb3\xe4\x1b\x82_\xb2HT\xe3\xd5\xe0V~_\xd8\x8a\xa7\r\x16\x84\xc2?\xa7\x02\xae\x0cN\xb0\xe2\xd8\xed\x14\xc31@9~\xda\x9c\xa9n8\xda\xb3\xd4\xd08\xa7\x0bN\xdd\xb7\xb0\xe5\xf2.gp\xcd\x1c\x8a\xc5XH\xe2:q\xad\x8a\xb56\x15Y\xc1\x89\x10\xe4\xf2\x18\xcf\x80\xba\xb4\xf0$&\xb2%~1>\x87\xacF\x0c\xb79\x1e~#\xe4ssa\x00\x05\x8d\xd3\xcc8kN\xdd\xb7\xb0\x05^9\x97\x00\x00\x9a4[N@=T\x15\x05\xb4)\xbd\xd2L\xb5I\x85S\x11T\x93fw82$|\xac\xd3\xe1K\xc4\xc2\xac@7| \x1b\xe3\x9c\x03\xd7<\x1c\xd5\x02\xde[\xe7@\xba\xe8\x9a\x11YT\x14UE\x10D\x04\x9d\x99Y\x8a$`\x1a\x8af\x14$\x061\x18\x17\x91\x88\xf0\x97\tK\xa8\x16P\xf6\x97=\xba\x8caP\x13p1X\x03\xea]\x80\x80K\xd2\xcb\xdaf!9\xfc\xc0\xc7\xe6\xf3\xcd\xa0\r.Q\x1a\x0b^\x87\xce3D\x87\xf2\x18\x97\xa4\x83G\xe2f\x07\x9cg\xaa I\xaa\xae\x03\x9c\x02\x99\xd9\x08\x94S\x8d%Ier\x8a\x88 \xa28\xd1&\x01%\x89!\xb3h\x8a\xd6\xfeIF\x0f\x85\xa8\x8b\xc1\x81JL`\x95\x15\xad\xe0\x0b,\xcc\x19\x86EY\x10\x1aD\x12pQs\x98i\x8a5\xbb\x02qS\xaa\x94\x80\x8a\xd2h4\xa8\xd5k\x98f\xdeQp\x7fhc\xea\xc0\\|\x89\xd2\xe2R\x05\x97P\x99l\xb0g\xb2JF\xeb\xac*9\x1e{#C\xb6}\x8a\x15q\x02^\x9c\x06\xe8\x14\x08\xde\xae\x06\xb4)U\xda\xd7\xaa\x82\xaa\xe2T\xb1\xd3\xb3\x06\xd0\xd8\x10\xd8\x80\xc86R\xc2\xea8z\xb2\x8d]O\x1e\xa4Wo\xc3\xa0\x9c0p\x8d\xc0\x115\xfc\xba\xb7\x83\x8d\xeb^\xc5\x18\x05=\x17\xf2\xdc\xbb\xe9\x10Q\xac\xc4\xa8s8#8\xa7\x88\x9dYBP\x9c\n\xe2\x04\x95\x08\xc4a4\xc1\xd3*%\x99\x02\xd2\xee\xc9\x01\xb1\xb3\x18M\xd2\xe0\x8c\xbe\x05m\x86@g\xa5\x9c\x04\xc5Pk\xe2q\xcc\xb5\x90O"\xd4\tb\x84\xd89\xac\x9e}w\x11Q\\ (\x0e\\\x03beI\xd7\x1bl\xbfy4M\xf1\xf4Y\xd0\xe4\x1cx2=C\xdf\x9e\xc0\xcfZ\xafZ6,\xa3\x99\x17\xdd"\xa6\x8a\xbd8[\xe6\x8a\xc5\xa7X\xfe\x9aO1\xd7\x02\xb8\x99\x89/\n\x81\xb5T\x92\xe96L\x83\xcbef\xc58+\xec\xdb\x11\xd8\xf6\xd0\x9a\xcd\xae\xd4z\xcfSIO\xa1kN\x17\xc5\x96\x1c\x13A\xc8\xc1\x8f;^9\x9dc^\xb4\x88v\xbb\x10EfH8Q\x1a*$\xee(\xc3\xf2\x13\xcc\x05@\xdel\x06\xa5;.\xbb\x99\xfb\xcf<\xb0<\xdf\x95\xe988\xaf\xbb\xb3?\x8a\x1c\xf9l\x96Z\xbd\xceXy\x82b1\x8f\x06\x96jY\xe8k|\x98\xa2\xd7\x89\x93\x04k\x9aC\xc9X\xa4Qg0\xff \x0b\xbc\xa7\x9bG\xf1\x05\xcc\xc2\xf1\xb1\xec\xf8\xeer\xcf\x8a\xc7\xb5\xef\xf8\xee/\xedn\x98\xdb\xbe\xbb\xacX\xea\x9d\xf7\xd79\x1d\xadK|/\xc0Z\x83sr\xf6\xd4s\t\x93SU.\xd7\xeb\xb9,\xfc \x89D3\x92\x1ak@-\x95z\x85\x91\xd1\xfbq\xd41\xef\xf0\xa6\xef\xc4\x10\x19[q\x11\xfb\\9\xf3\t\xdfo+\xb8(IN\x96\xcb\x13\xad`1\xc6\xcc\xf4\xbc\x88\xe0$!\x8e\x1c\x87\xc6\x0ep\xd8\xfd}V\x9d\x05\xa1\xea\x0b\x8a\xcf;\xfe\xd5P\x8c\xe7aEuYK\xd6\xe5\x0c\xc0\xb6\x1f\xf4\x17\x1a!\x99\x89\x89\xb7\xee/\x95\x00JLL\xbcF\x99Y64\xed2\xfa\xb9\xc0\xf2yN\xa1\x16\xf9\xba\xf3\xce}\xe3\xff\x031_\xffx~U\xe7\xd1\x00\x00\x00\x00IEND\xaeB`\x82')
    HOUSE_WITH_GARDEN = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x086IDATx\x9c\xbd\x96i\x8c\x96\xd5\x15\x80\x9fs\xef}\xbfe\xe6\x9b}\x06fXtDPj\x90\xc5a\x19)8-(\xda\x9a`,b\x94D\xab%\xa5tKk\x8dI\xffXJ\xba\xa4?\xec\x8f&5\xb1\xd54%i\xda\x14\xb7Z\xacZ\xf9A\x13E"\x8b\xb8\x96\x1a\x1b\x17@\xa5\x83\xc0l\xdf\xf2\xbew\xeb\x8fo\x18\x01\xa9\xb5\xdax\xf2%\xf7M\xbe{\xcf}\xce9\xf7,\xf0!\xb2\xf6\xb6\xfe\xe2\xea;\x966}\xd8\x9eO*\xea?\xfdq\xebO\x96u5L\x93\'\xdb\xba\xe3\xdeuw-\xe9\xfb\xd4\x01\xa4\xc0\xf7J\x1dfYS\x97\xbe \x89\xfa\x87\x03\x9b\x06\xcc\xa7\x06\xb0\xfe\xee\xcb>\x93o\x90\x8d\xb9\x82\xa0\x13\xc8\x97\xe4\xaa\x99\x8d\xfe\xf2O\r\xa0\xa0\xe5\xf6\xe6\xae\xa45I\x04c\x14\x8d\xad\xda\x90\x0b\xb7o\xdaqv/\xec\xbd\xbc\xaf\xe5\x85\x95K\xaf\xd9?0\xd0\xfa\x89\x01\xbey\xcf\xc0\xc2B\xa3\xbe1W\x14\x92D\x91\x18\x8dI\x84|\x83\xfa\xfc\xc1}\xd9Ug\xee\xdf\xbdj\xf9\xf4BH\xb6vI|8\xaf\xd3\x07v\r,\xe9\xfd\xd8\x00\x9b6mR\xf9\xbc\xbe\xa3\xb9+iH\x12\x85I4\xda\x08J\x0b\xc5\x16\xad\x8dQ\xb7m\xf8U_rr\xff\xae\x15K\xe66dv[W\x94U!\x0b\xd2\x11ee\x93b\xdb3+\xfa.\xf9X\x00\xa3\xe7\xee\xea\xcf\x17\xd55I^H\x12\x8d1\n\xad\x14"\x02*\xa2\x0b2\x90\x0e\'+\x01v\x0f\xf4_\xde\x1a\xd8\xd6\xe6\xe3\xbc\xd1n!\xb9\xb1\x89\xd1)\x8a6\'sZ\x83yd\xe7\xf2EW\xfeo\x00\x11\t\xd8o\x17[M^\x04D@\xce\xd8\x9ckR\xda\xe7\xd5\x86\x9d\x03\x8boj\x8aqk\xa3\xe5\x9c\xda,\xc3\xf4\x8d\xcdL\xba\xb2\xc0\xf4\x8dM\xd4fk\x1a-\xd3\xdaDm\xdd\xb5|\xd1-\xff\r`\xe2\x8e\xef\xfcr`\xbenV;\x9b\'\x99\x06\xad\x05\x01\xbc\x8f8\x17\xc82O\xe6\xeb\xeb\xccg\\X\xf9\xbc\x8f\xc5 Z\xfa\xf2t\xadm\'\xd7\x92\xc3[\xd0\x06\xb2\xd1\x8c\xa3\x0f\x9e \xecI\xb1\x12\xdd\x10j\xf3\x93;\x9f\xfd\xe9f\x08g\x03\x98x\xd5)\xe1\x96\x96F\xd3\xe0\x9c\'\xf8\xba\x0bb\x088\x17qD\xc8\x02\x0bvz\x16\xef\xf7JE\xc1\xac(\xd0\xbd\xba\xc4+\xcd_a\xbf_\xc8\xd4\xa2\xe5\xed,a~\xe7s\xccYw\x0f\x83m`\x9f\xac\x99V\xc2\x8f\xaeX\xba\xa8\xa7/\rw\xac\xde\xb7\xafr\xd6\x10l\xb8k\xa0\x13\x15\xd7\xf8\xe0\xb0\x99\'\xb3\x81,\xad\xafi\x08\xa8\xb1\xc0\xc2\xbfZ\x16?kq\x08\xcd\xd7\x14\xe8\xbd!\x8f\xc9\xc1\x11?\x89\xedc=\xbc\x9cMf\xfbX\x0f\xef\xf8n\x8c\x81s\xd6\xe4iYS S\xd0\xee\xf9FK"[\x1e[6\xbf\xeb\xac\x00\xd6\xfb+0L\xb3\xae~\xa9\xcd<\xd6zj!\x90\x7f\xcf\xb1\xf8O)\x17\xbd`I\x1b\x15=7\xe5\x99~u\x021\x10\\\xa0\xddx\x16\x94,\xbdE\xc7\x82\x92\xa5#\xf1x\xef!\x04\xa6\xaeJ\xe8\xb99O\xb9\x10iw\\\xd7\x90\xea\x87\x9e\xe8\xef\x9fy&\x80x\xec\x95b\x02\xd6zlV\x8fu-\x04\x1a\xdf\xb2\xf4?\x90\xd2\xfb\xaa#\xebR\x9c\xf7UM\xf72\x01\x1f x\x84\xc0q\xab\xd9?\x96\xe3\xcdZ\x8e\xfdc9\x8eY\x8d"\x80\xf7\xe0\x02\x93\xfb\x85\x19\x1b\x12*\xed\xd0\xe2X\x96\xb3\xd9\xa3\xdb\xfa\xfa\x16O<\xc2\xb5?\xef/&Yx\xba\xa1S.\x11\x01%B\xd4\xd0\xfdV\xa4\x7f\xbb\xa5\xedXD\x9d\xaf\x98}\xab\xd0<S\x83\xd3un\x11R\xabx;\xf9\x02\xc7\x93\xf3iT\x91r\x10\xda\xb37\x98\xea\x1e#o<\x10!\x060\x9e\xd17=\x07~\x13\x907\xa0\x92p\xa4"\xb2\xfe\x8b\xfb\xf6=.k7]T\x12\xd3\xb8\xa7\xd8\x1eg\x8b\x02\x94\x90\xb3\xc2\xd5[=\x93\x07\x03j\x1e\xcc\xb99P\xecV\x10t=qD\x81("\x82s\x11A\x13\x05$@$\x90$\xd4/\x8e\x01\x08\x10#\xe8@u0\xf0\xca\x16\x85\xfa\x87\xe6\xb8\xf8\x83\xe5Je\x8e\xa9R\x0c9\xe7\xab\xd6\xd6s\x1f\x05>\n\x07f@\xda\x1bY\xb1&\xa38I\x08c\x9a#\x8fD\xa4\x96Ci\x01%u\xc51\xe2\xb2\x94\xa6E\x91\xe6\x85\x06\\\xa4VS(\x0c!FT\x0c\x84\xe8H\xb4\xa3\xd8\xe18o]\x8c\xafl\xc9\xef\xb5\xaf\xca\xa3\xd3J\xa5\x9a\xe9c_\xed\xc5x\xc9A\xef\xe2\x82H\xa8W=\x81g\xe7B(:V\xe5-8!\xd4\x02\xe5\xbd%J\x94\x08\x04D)\x88\x91\x18#\xae\x1a\x19k\x1d\xa1y\x91\xe0\xb3\x8c\xc3\xe6Zv\x17\xbeDO.e\xd0j\xa6\xc4\x7f1\xff\xbd;i\xa2B\xae(\xd2}\x83\xbd\xfb\xc2\xb5\xafm\x01P\x9b7\x13\xf0\xec&\x081B\x08\x91\xe0#\xd1\xd5W\xbc\x03o!Z\x94\x01\xef\xaa\xd8\xda\x08\xae:\x8c\xad\x8e\x90\xd5FAyD\x07\x08\x16\xf1\x8e13\x85\x87+\x17\xb3\xc7_\xcc\x9f+\xf3x\x89\xb9\xa8\x08\xc4\x0c\xbc\xc3[\x7fz\x1a"\xe1/\xb6\x12+"\xa7\x16_\xa9\xc7/8\x08\x16\x82#\x8e[\x1c"\xf8\x08\x9e8\x1e\x85\x08\xc1C\xb0\xc4\xe0(J\xa0\xbf\xd92\xb3\x90\xb2\xa8)\xe5\xdc\xbc%\x04[7$X$x9\r\xe0\xe1\x1f?\xff\x82\xb7\xea^\xbc>\xbd\x01\xc4\xbaUxK\x0c\x19!\xd4]/Z\x83\xd6 \x9a\xd4dTb\x99\xe0\xfd\xb8\xf2\x8c\x9as\xec\x19\xd1\xbc^\xd5<7\xaa9T\x03\x15\xec\x84!\x04{\x96Rl\xf4\x0f\xd4\x98\xed1Es\xbd\xca\x07\x08\xf1}\x80\x10\xc0\x1bb\xf0\xe8\xc4 \x89F\x10\xb24PZ~\x98\xac\x1cqi\t\xbc#\x86\x8c\xa2\x86\xf9%\xe8\xcd\x03*2\xd5(bp\xe0\xb3q]\xef\xf7\xc0\x89\xaf\'6\xef\x1e1*\xbd\xc9V\xe5kvD\xed\n#&\x8b\xa9\x8c\x1f\xca X|\x08\x94\xc7*\x8c\x0c\x8f02<L\xb5:\xca\x89\xa7Z(\xef\xeeD)\x07>%:\xc7\xf0h\x85\x17\x07\xc7x\xfd\xf8\x18/\x1f\xadp\xf0\xf8(\xce\xda\xba\x1eo\xebE\xeaL\x0f\x00\xdc\xbf\xf9\xef\x19\xf0k\xe0\xd7\xeb\xaf\xbd\xe2\x8f\x9d\xb3\xc2\xf5\xf4f\xf5\x03>\x10\xbd\xc7\x85\x80\xf5\x9ez\xbf\x8c0\x96#!O\x8c\xc3@\xc6\xa1\xc1\x12\x0f=\xfe\x14\x1d~/G$\xd2\x8c\xf0\xaa\x8f\xec\xb8\xb0\x89k\x97\x1dBB\xe4\xd48\x7f`\xc6\xfb\xfao\x97\xcc5\xf9\xdc*\xf7\x143\x92T\xd5]\x16\x1c\x84H\x88u\x10\x1b"B\x1c?\xe1\xd1\xf8\xba\x8b]JS^q\xf1\xb4Cx\x07BDK\xa0j\x15\xddm\xc7\xeaz\xa2\xe2\xd4\xce<\x01p\xd5/f\xe6\'\xe5\x1a\xe7uvt\xdc\xdf3\xb9\xf3\x9c\xc3\x85!jo\xbcK\x1c\xbfGE\x0fi\x8aq\x86\xc4;d\xbc\x0e\x89\x08\xcag\x88-\x83\xad\xd2YJY\xf7\xb9\x13\x10\x03.\xc2a\xdb\xc8Nfp@O\xa3\x90f\xcc\xe6\x04y\xf1\xe14\x80\x8d\xf7-\x9c\xd3\xd4\xd2ro>\xc9\xcd\x95(\rc\xc3)(\x05\x1d\xe3cQ\x84\xb7\xfc\x02\xdeY8\x97\x92\xceO\xd8~Rl\x16\xd1Sf\xd1Q\xddA\xa3\x0c\x11"<\x9d\xf5\xf0b\x9c\xc2q\xd5B{O/J\x1b\x1e?\xda\xc9\xd1\xe1\xfdx\xef\xda\xa1>\x1a\xc8\xa6M\x03f\xb0\xd7\xfdaRW\xfbu*j\x86\xc7F\t>\x90y\xc5\xac\xf4]\xd6\xb7\x1c \xcd]\xc0\x8e\xf2\xb7\xa8\xe9.D\xdew_\x1cw\x8f\x88\x10\xbc\xe2|\xd9\xce\xd2\xa6\xdf\xf1|\xda\xc8\x83\xb9K1I\x9e\x82\xd14\x97\x1a\xa9\xd6\xaa\x1c\x1b\x1a&\x97\x18\xbc\xcf\x86N\x0c\x95\xbf{\xf7\x97wn1o\xf6\x0e\x95\n\xbe\xf8\xd9\xc1\xc1\xa1zJ\x88\xe0\x9c\xa7\x92y\xaaX\xca1\xc7K\xd5\xcb\x18\x95vL\xac\xd4\xfb\x8b\xc8x\x08\xe28\x08 \x8a\xd7\xfc\xa5\x9c[\xfb\x1b\x87H\xb1QQ\x90\xfa[\x19\x1a\x19f\xac\\AD\xc8%9\xbc\xd1\xad\xc6\xa4w\xae\xbe\xef\xc2\x87d\xfd\xbd\xfd\xedF\xf3O\xa5\xa5\xed\xa4\xc2\x93>\xd6\x12\xc9K\xc0\xc6\x1c>\xea\x0f\x0c\xa9g\x93\x9cJ\tD,\x86S\x0b\xeb\xc9*\x1bc\x04%x\x17\x86\xca\xa3n\xa6\xa9Z\x13\x0b\x15\x7fT\xb4\xf8x\xc6\xd8\x18\x11\xcah\x04\x0fx>\x8a\x94Q\x08\xf5\x0c\x18\xffMh\x83\xf1\x04\xac\'\xc2q\x9f\xe4\x83\x10\x91u?[\xd6Z\xac\xb9\x8fb\xe0\xffM\xaa\x05\x13\x7f\xff\xfd\xa7\x87\xfe\rP\x1e,\x00d\x15?\xb5\x00\x00\x00\x00IEND\xaeB`\x82')
    HUNDRED = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x08\x9eIDATx\x9c\xbd\x97kpU\xd5\x15\xc7\xffk\xef\xf3\xb8\xf7&\x90\x04\x03\x04#\x8aQ\x8bV\x8b\xc0\r\x0fi\xe8\x15\xdb\x80%\x80\xe84T\x9cv\x1c\xedct\xea8\xd6\xce8\xed\xb43L>`\xa7\xd3\x8fN\xab\x8cc\xd5:\xc2\x94h\xc5\x900\x01\x81p\x8b\xd2\xf0\x88\x08cQ\xa7U\xa4\xa0\x10B\x9e7\xb9\x8f\xb3\xf7^\xab\x1f4x\x03\xc4Gg\xda\xf5\xf1\xec\xdf\xda\xebw\xce\xd9O\xe0K\xc4\x86d\xd2\xdf^__\xf2e\xd8\xaf\x1a\xf4y\x8d\x1d+VTN\xf0\xa8!\xa1\xf4\x0fs\xce\xf6\xce\r\xe2\xf7Ps\xb3;\xdf\x9eJ\xc5r\xf1\xb8,oo/\\*\x7fsccP\x93\xcby\x99x\\\r\x16\nT\x16\x0e\xca\x92\xe6\xf4p1\xe3]*\xb1suC\xd2\x07\xad\r\xa1\xee*\xd7\xfa\xea\x98V8\xe1\xdc\xef\xd1\xdc\xcc\x00\xd0\xd1\xd8XZnr\x0f\x86J\xaf\xcd3?\r\xe0I\x00x\xa3\xbe~JP\x12\xbbE3\xcd\xd6Jn \x9b\xafVZ]\x16\x8b\xf2\xc1T\x05\x0f\xb6\xcc\x1e\xbec\xd5\x0e\xcd\xd24k\xeb\xd6\xee\x8b\xbe\xc0\xa1U\xab\x96h\xe2\x9f$\x94\xbac\xb2\xe7%\xb4\x08\x14\x80S\xd6\x0e\xf6r\xb4\xa0\xaee\xfb{\xfb\x97/\xaf\n}\xfd|u\x18,\xed1\xc6d\x1c\x16\x89r\x12\xb2z  4\x94xzZ\xa9\xef#b\x86bF\x02\x00\x11\xc1\x80\xe0 P\xa4\xf0\xef\xa8\xb0\xb5$o\x1a\xbf\xd6\xde^\xf0\x00\xe0\xe8]\r5\x8e\xd5\xfa\x12\xc2\x9a)AL\xe5\x9dC\x9f\xb5\xb6\x8c\xc8\xf3\xb4FV\xf0j]\xcb\xf6\xf7\xf656\xc6\x83(\xf7\xf4\x95a\xb0t\xc0Z\x93q\xf8\x99RR]\xae\xbc?W\xfa\xde\xc4s\xd6H\xc6\xb97\x07\x9cK\x17 \xa7\x12P\xbf\xba\xd2\xf7*\xcfXk\x86\x1c?E\n\x99\n\xa5\x1f\x9b\xa4\xf5\xca\xb3\x01\xad\x04\xf0\x92:~\xef\xbd1\xc7jcu\x18\xbb\x9b\x81\xfc\x89B\xa1\xed#c\x1e\xe8\x15n\xca\x82\xd0k\x9d\xb5\x9a\x9e\x01\x00\xcf\x14\x1e\xaa\xf2\x83\x15\x83\xc6\xbasV~\xbe\xa0\xa5\xe5i\x08*\x15(A\x10\x0c3\xef:ne\xf1\xec-[\x1f\xd5\x82|\x85V\x15}\x8e\xed\xa0\xc3\xc3\xb5-\xad\x0f\'\xb7\xb4\xfez\xd0\xb9\x9d\xe5\x9e\x07M\xb2Z\x00R\xa6\xbb;\x10\xc1\xb9\x8f\xf3\xf9\xf5C\xd0\x0b\xfez\xf3\xdcU\xc9W[7\x04\xa0i\x13|\x0fY\xe1}\xdbz\x07\xf7\xedkl\xac.\x01\x1e\r\x14\xa1\xd7\xb9\xe7\xe6\xb7\xb4\xfc\x01\x00jg\xcf}\xb6\xcf\xb9\xf5\x86\x08\x1e\xd1\xd4|<^\xd8\xd7\xd0P]B\xea7\t\xadu\x1f\xdb?\xcdkiyj\xf47\xb3`\x87\x11AH\xf4\x8d\xae\x15+\xe2\xdeu\xed\xed\x99\xaed\xf2\xce\xb9]]\x06\x00\xf0\xca+x}\xf5\xeakB\xe2\xb59\xe7`X\x9ekJ\xa7\xed\x8a;V\xfe`r\xe0WuGQ\x8f\ri\xfd\xf9i\xd4\xd4\xc4\x07W5\xbc\x9ds\x0e\x9e`\xea\xe9L\xc6\xab\t\xbd\xb5\x95\xbe?\xedL\x14\x9d\xcd+~\xbcx\x9c9\xc2\xc7Y\xeb\xa0 \x933Z\x07\x1e\x01\x82\xd1\xe2\x9fF\xcc\xb9{*C\xaf\xe2L\x14}\x98u\xd8\xd2\x91Jy!\xe4N\x1f\x84\xac\xf0\xcb\x0b\x9b\xdb\x8e\x17\xf3"\xc2\x8e\x19\x0c\xa8\xeb\xe3\xf12\x9f\xa3\xbb4\x04#\xcc/}s\xcb\xb6\x13c\x04\x9c\xb3\xac\x14 \xa2\x0b\xb9\x9cR\x17N\xc1\xb7\xea\xebK|\xf0\xdd$@\x01\xb2iq[[\x7f0a\xc2\xb5>\xcb\xac\xbe\xa8\xc0b\xb1\xf5\xa2yKT\x1e\x10AX\xfacQ4#\x10\xcc\xea\x8b"\xce3\xb7^\x88j\xa5\xca|"8\x91\x0c+e/\x12\x18\xf6\xfd\xef\x94\x12\xddp\xce\x14\xb2\x91\xa3\x8d\x00\xa0\x89\xe7\xc4\x15\xc5s\x8e{{\x9c;xa\x8er\\\x13\x03\xc1\x08\x7f\x18\x82\xaf\x8f\x11\x95\xe4\x1d\xf7f\xac\x1c\xba\x14\x1b\x82`EN\rO\x98\x90\xbfH $\xf9^\x99\xd6\x94u\xdc\xb1\xa3\xb6\xf6\x18\x00h+\xd3\x13J\xc1\x88|\x08`h\xcc\xe7_\xb7N\x11d\x91\x88\xc0\x88\xbc\t\'\x93\xc6c776j\x05,\x82\x08,\xcb\x915\xcd\xcd\xd1\x18\x81\xf4\xb2e\xd3B\x91\xa5C\xd6\xa0\xe0xSSS\x13\x03\x00\x8b+S\x00\x1cs\xefw\x17,\x183^\xd2\x07\x0f\xce\x8c\t\xe6\x0f\x1a\x03\xc7H\x93\x92R=\x0e[\x95\xc9\xcc\x0cE\xe6\x0f\x1a\x03\xc3\xf8\x1b\x00\x8c\x11\xf0\x95\xd4\x97*\x9a2`\xec\t\xa7\xfdm\xa3\xcf\x1d\xc0\xc2\x0c\x16\xd6\xcd\xc7\x8e\x8dY=Cq\xf7O\xf2t\xc9\xa0\xb1\'z\xb4N\xb3co<\xd6\'\xb9\xaf\xe2Sv8\x8a\xf6\x8c\x11\x10\x80<\x96\xa51R\x88\x84^Z\xdc\xd6\xd6_\x94\xdb\x9bw\x0c-\xa8\xc6\xc9\x93\xc1\xe8\xc3\xbdK\x97\xde\x9c`\xfe\xb1s\x82\x02\xcbs\xabZ[\xb3B40.+\x9f\xb09\xc8\xf3\xf5\xbbv\xf5\x8e\x11x\xbd\xa1\xa1\\\t/9\x17\x15L\xc6\xda\xbf\x14\x9b;qo\x0f\x19\xc3\xbe\xc85\x95\x13\'~\x1d\x00:R\xa9\xaa@\xf8\x8f\x93=]~\xc6F\xffB,\xf6d1\x1b\xe03\xb6u\x94\xd5\xba\xbc\xdbD\xefG\xda\x7fr\xb4\xef\xf3\x02\xce\xe4jCR\x97\xe7\x9c\x1c\xf0\xac=\\,`\xf3\xb6s\x84\xf9\xddIZ\x87\tv\xbf\xdd\xbb\xf4\xdb\xf7\xc7\x03\xddr\xb9\xa7\x17\x9d36?\xec\xf0\x8b[>\xdd\xdd\xecD\xdb\x99e~\xb7B}\xc6^6\xcaF\xa6\x90g<\xbad\xdb\xb63\x17\t\xf8N\x16\x84J\xc1\t\xbf\xbc$\x9d\xb6\xc5\x02K\xd2\xe9\xe1\x82\xd0\xfa>ke\x9a\xa7\xea\xab\x88\x9e\xb9B{\xf3\xfa\x8c\x1d\x19\xb4\xfc\xc8\xad;w\xb6\x9cg\x9b\xd3\xc3Y\xc6\xe3\xc5\xect\xed\xcd\xeb\xb36\xdb\xef\xe4\x91\xba"\xf6\xbc\xc0\xbau\xeb\x94\x00\xc9\xfe\xc8\xe4\x0b\x96/^h\x00,\xde\xb9sc\xbfs\x0f\xf6X\xf7\x8f!k\xbbOF\xa6\xad\x9f\xcd\xca\xc5\xbbwo\xb8\x90M\xed\xda\xf5b\xbf\xb3?\xed\xb1\xf6\xe8\x90q\xa7O\x19\xdb\xd2\xc7\xb6!\xb5{\xf7S\x17\xb2\x1e\x00$\xbb\xbab,rSAd\xef\x9e[o\xfd\x00\xe9\xf4\xa5\x1c\x90\xda\xbdg\xc3\xb3\xa9\xd4\xf3%\x80\xb7&\xbdg\xcc\xc9fsc\xa3\xc6\xc9\x93\xc1\xe40\xd4\xbe14\xa2\x83M#Q\xd4\xee{^P\xb06\x9b\x9d2\xa5\xe7R}z\x00P10\x10:\xad\xa6\x81\xf0\xc4\xe8\xdc\x1f/\xa2\xe1awy\x10L\xdcy\xdb\xb7\xe6y\x82\xeb4\xd3UD2\x1dg\xbb/\xa7X8\x05\x902\x1b\xf8\xa5\xa1\x89<(\x1a\x14gN\x87\x84\xa3\x97\xf5\x9e~\x02\xc0\xd1K\n\x00\x00D\x0e\x0b\xd4\xb6\x0b\x81C\xc9\xa4\xdf\x1f\x8f_\xad\x94\xd4i\xa8Z\x9f$\x19\x80\xae\xd5\x96\xcb\x13Z\xab\xb8\xa7\xe0\x00\x0c3c\xd8q\xd6\x11\xde\x13\xc1\x0e!9\xe2\x89z+\xef\xf9\xefL\x18\x18\x18\xaa\xbd`\xc3\x1b\r\x02>Y\x03\xba\x92\xc9xmWWv\xb4\xa1}\xf1\xe2\xe9!\xf8G\x1e\xe8\xb6P0\xa7DSiBih\x009a\x8c86\x11\xf0\x91\x85\x1c\xb2B\x87\xa1\xd4;y\x91C\x95\xd9\xec\x99K\x15\xebH\xa5b\x00b\x1cEeA,V\xc9\xd6JwU\xd5\x91qO\xc5\xbb\xeb\xea\x1e\xbb\xca\xd7\xbf\xf3\x99Q\x10\xc1\x10\x8b\xc9CNX\xa5;\x1d\xcbA\x00\xfbM<\xfe\xf6\xb2\xd7^\x1b)\xce\xdb\xbcpa|\xa2\xefW\x86"7\x8a\xb8\x99\x02U\x03\x92\xeb 4\x95 \xa5 \x1aT\nGH\xd4\xeb%\xd9\xec\xc6q\x05:\x16-\xaa\xf5\x08\x9b\x00\x9c-\x08\xb7\tTG?\xf3[k:;s\xc5\xc5\xcaE\xae\xd0\x1e\xcd\x01\xe8F\x02fCp\x93\x10M\x17@\x0bPP"\xff\x04\xe8\xef\xa4\xe4M\x11\xb5\xbf`\xcc\xf1\xe5\x07\x0e\x9c\xdf\xa4>\xf7^\xb0\xed\xf6\xdb\xc3\xe23\xff\x8buu\x15\x93\xad\x9d\xa5\x88j=\xc8<@\x92J0#\xe6y\x1e\x03\xc89\xce2\xe4(\x13\xde\xf0\x85\xf6\x1b\x15\xed\x9f\xd6\x9f;s\xd3\xb1c\xd1x5\xc6\x15x6\x95\x8aM5\xa6Z;7O\x03\xb3<\x91y\x9ap\xb3Ojr\x89\xd6\xc8\xb3C\x96e\x80\x81.&\xea\x14\xa0\x0b\xc0\x81rc\xce\x8e7\xe0>W\xa0%\x99L\x10Q\x8d\xe7\xd1B\xcd4\xc7\x07\x16\xfa\x90\x99qR%\t\xad\x90gF\x86y\xd8\x81\x8e8`/\x80\xfdy\x91\xce\xec\x8c\x19=k\x8anK_5hC2\xe9\xcfP\xea\x97!\xc9\xf7=\xc6\xd5\t\xa2DB\x11\x1c\x80\x01\xc7l\t\xefG\x82\xb4Sjo\x01\xd8[\xed\xdc\xa9\xaf\xf2\x86_\x14^\x05\x90\xf0\x98\x1f\xaa&\x9a\x12\x01\xe8g6\xfd\x8c#\x96h\xbb\x03^\xd3\x85\xe8\xd0\xb2\xa3GG\xbe\xb0\xa7\xffV\x0055\xc3\xd1\x07\x1f\xbcp\x92\xf9\xce<Q\xab\x016\xf7\x95\x96v\xdd\x97N\xe7\xffWE/\x8a\xcd\x8d\x8d\xfa\x85\xf9\xf3\'\xfe\xdf\n\x16\xc5\x7f\x00*w\xc2\xb5\x91@\x1a\xa5\x00\x00\x00\x00IEND\xaeB`\x82')
    HURTREALBAD = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x03\x00\x00\x00D\xa4\x8a\xc6\x00\x00\x01DPLTE\x00\x00\x00g@\x192\'\x08hA\x1avE\x1fX=\x16\x84N#*\x1d\x05\xa1\x1d\x1d\x9f_1kB\x1b\x8fV+O4\x11\xb5j9sE\x1fM2\x10\x84N$rC\x1fpE\x1e\x9b\\0*\x1e\x042\'\t\xb0**Y;\x15\x97U-\x94\x14\x14>+\x0b9)\x0bR4\x12\xa4a2\x9aZ.\xc7tA\x8aQ)\xacc5B*\ri\x03\x035"\x08kE\x1c\xa7\'\'gB\x1c\x9f_1wE \xc7tB\xbep>Y=\x16\xe6\x84OP4\x12\xadc6\x84N$hA\x1b\xee\x8cX*\x1e\x05\x97V-\xb5k:3\'\t\xd4|FB+\x0e\xe2\x80K\xff\xady\xf6\x94`\xfe\x9ci\xff\xbc\x92\x00\x00\x00\xff\xc0\x9b\x8dR(\x95\x14\x14\xe2cc\xcdNN\xb0++\xff\xa4q\x99\x19\x19z\x80bekL\x8cS\'\x81L#d@\x1atF\x1foE\x1e\xa4L,\\=\x16\x87?#\xe6kk\xd6VV\xa2\x1e\x1e\xc9EE\xff\xb4\x81X9\x15lB\x1czG!\xb1S3\xa4G(\x88P&\xff\xc8\xa7\xb9S4\xa6`3c;\x19\x8dU)\xb0f7\x9f^0J1\x10\x06\x03\x02\x9aZ.\xc2r@\xbfW:\xa7\'\'\xc7uA{N$\xb6i:\xe6\xfe\x97\x1f\x00\x00\x00(tRNS\x00\xf0\xcf\xbf\xbb\xc3\xec\xf7\xbf\xab\xee\xeb\xc7\xa3\xea\xf4\xb7\xee\xeb\xeb\xd3\xf6\xb3\xf0\xaf\xc7\xf2\xf4\xf2\xe7\xe4\x9b\xeb\xa7\xcb\xdb\xf3\xe7\xb7\xea\xbdh\xbf\xc5\x00\x00\x02\x01IDATx\x9cu\xd2\xcbo\xd40\x10\x07\xe0\xb4\xd9\xa5\x8a(R\x91*\x1eE\x02n\x8c\x9f\xf18\x9e\xbc\xd6\xc9n\xdf\xbdP\x01\x05$\xa0\x8b\xc4\x05\x84\xf8\xff\xef\xcc"\xc1n\xb2e\x0eV\x94\xdf\'\x8f\xc7r\x92\xfc\xad\xfd4M\'\xd9d\x92e\x07\x93t?\x19\xd7nj\x11\x85\xfbS\x02\xf1\xf1tw\x94[\xcd1\xe4\\\xc0@#\x1e\rE\xc9)\x91R\x95T9\x04\xdeD\xd8g\x9b\xf9\xa1]\xe5RV\\\x92\x00\x02\x83\xa3\xc3\rP \xf2\xfeUcH\xae\x9ap\x17k\xcb\xbd\x01p\x81\x85\x0c\nhuL\xc4\xb2,\x06\xc0\xa2C\xd0\n\x04\xd8\x1a-Z[\x14#\xc0Sh\x9d\x97u!\xac`S\xf2\x1e#\xe0\x82\x06-tY\nb\xa3\xb7\x80v\xa0t\xa5\xf3\xa0Y\x80p[\x00A\xc9@\x82*]\t\xa2\x00\x88v\x03dE\xedr)Y\x04\x80\x9c@\xca\xdc\x89z/\xfd\x07\xb0g`\xce\xa3\xa9\xf8\x92\xa82\xf1\\1\x10\xf7\xd7\xa0\xb62v\xdd\x87\xc8\x17e\xe2\x8ct\x0f\x80\x96^n\x02\xddk\x9au\xb25\xb2\x93B\xbb\x05\x83\xf0p\r\x10k\xac\x85\x14\x96\xc8\n\xbe\xa3\xa2\xe6_8\x00\xc5\xf1i\xdf\xf7Vk\xdb\xaf\xbe\x8a\x10\x10\xd7-R\x0c\xa0.\xaf\x04\n\xa5x\xb9\xbaT<H\xd8\xc9\xd6sb\xf0\x9e@\x19\xd5\xb6\xbc\x00y\xefeX\x0f\xc1\xc0)\xf2\xf3\xd8\xf1(\xbc\xcc=)\xca\xdd\xce\x06H\x1cT\x9d\'\xe7oo\xbd#\xdfU|_\xf7\x92\x01\xc8}K\xfc\xa8b\xa4\x1b\xa0\xd6\xe74\x02\x08\x1c\x99\x19\xbf\xba\xf7\x17\x86\x194\xdf\x06\x1d\x92\x8f\xe4\xa3yw2\xf7\xfe\xed\xa97\xd1\xd3\xf7\xe7\xc9\xb0T\xe3\xd5\xc5\xf1\x02\xf1\xecL)\xdf\xa8\xafOF\x00d\xd3\x9c\x9c\xb4]\xd7\xfa\xa6i\xe4\xf5\xabQ\x9eLr3\x93\n\x16\x0b~\x173\xf3\xeb\xcd\xc1\x18$\x93\xd5\x19\x9b\x18\x1b\x9a\x99\x9f_\x1em\xe5I2} }\x9c\xcf\xa3\xff\xf1\xe9\xf5\xf4\x8e\x9c+{\x11>/\x97\xcb\xeb\xa7w\xc7\xff\xa9\xdf\x08stn\x9d\x0b\xf1\xc0\x00\x00\x00\x00IEND\xaeB`\x82')
    HUSHED = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06vIDATx\x9c\xc5\x97k\x8cUW\x15\xc7\x7f{\xefs\xce}\x9d;w\x06\x98\x81q\x86\x99"-\x08BI\x1b\x88\x96hL\xc1\xf8H\x13c\x94\x90\xb4\xa9\xa9\xa6\x89\x8f/\xad\r\xb6\xa05NHZ\xb5R\xad\xf8\xc4\xc6~\xd2\x18\x95\xb4\x9a\x9a\x1ac\x8d\x15\x13\x83\x82\xad\x9a\x12\x05\x14l\x06\x07\xe6\xc1<\xef\xeb\xdcs\xce>\xcb\x0f\xe72\x9d\xc7\x9d\x19\x88&]\xc9\xce\xbd9{=\xfe\xff\xbd\xd6^g\x1dx\x83E\xdd\x88\xf2\xd0\x00\xf9L\x8e\xfe\xd8\xb2Y\x19\xba\x13\xc1\xd7\n\x91\x84\n\x86\xcb\xa6\xc1\xb9z\x81\xc1\xbe\x03\xd4\xffo\x00d\x00=\x96\xe5\x1db\xf8\xb0\xc9\xe8\xbd\xa6\xe0m\xd0~6\x9f-\xba8\xaeA\x808\xb4\x04\x95H\xa4\\\xaf\xd9Zx!i\xc8\x8bI\xcc\xb3\xeb>\xc7\xc9\xff\t\xc0\xd0\xe3\xbc3\x93\xe5\xa0\xe9\xc8\xbd\xa7\xb4\xa1\xc3U\x9d%(dAk\xd0\nT\xd3\\\x04\x12\x01\x9b@5@F\xa7\x98\xfe\xf7d#\x9e\x0e^\x88\xeb<\xd1\xfdyN\xdd\x10\x80\xf3G\xc9t\x84<\xea\x94\xbc\x03\xedo]\x97\xa7{5x\x0e"\x92\x06\x93e\xbc)\x85R\n\x1a\x11ry\x9c\x99\xbf\x0fOG3\xd1\x97\xd6\xf4\xf3\xa4\xda\x8f]\x11\xc0\xd5\xa3\xb4\x11r\xcc\xbf\xa9t\xb7wk_\xca8\x11`\x99\xc0-\xbd*\x94V\xc8L\x8d\xe0o\x83\x94/\x95\x9f\x89\xab<\xd0s\x98\xda\\U\xbd\x90\xb9\r\xf9n\xdb\xe6Uwgvn\x84|&e\x0c`\xaf7\xfa\xeb\xba"\x02\xc5<\xd9\xb7m\xa4\xfd\xe6\xf6\xfb\x9d\x02O\xbd4\x80\xb3$\x80R\x9d\x87\x8a}m\xf78\xdb\xfb\x11\'\xdd\x8a\'\xaaT^~\x8d\xf2\xa9\x8bi\x8eW\x0c\x9eP>u\x91\xca\xcb\xaf\x11OT\x01\x01\xd7\xc1\xddq\x13\x85\x1e\xff\xe3[}>\xd9\x12\xc0\xc4\x97\xd9n\x8a\xce\xa1\xdc\xf6\xf5\xe0\x18\x10\x08.\x8c2s\xe2<\xf1x\x05\xb7\xbb\x04\xe6:n\xadQ\xb8\xdd%\xe2\xf1\n3\'\xce\x13\\\x1cKS\x97q)\xec\xe8\xc3\xc9\x9b/\x8c~\x91M\x8b\x00D\x9aO\xaf\xda\xd2U\xa2-\x0f@xe\x9a\xea_/\xe1\xad\xef\xa0t\xe7\x16r\x1b\xbbPF\xcd\x16~+Q\n\x94Q\xe46vQ\xbas\x0b\xde\xfa\x0e\xaa\x7f\x19$\x1a\x9eNS\xd9^\xa0}Sg\'.\x0f\xcc\x030q\x84~\xe3;\x1fT\xbd\xab\xd3\xbc%\t\xc1\x85\x112\xbd\x1d\xf8\xb7\xf7\xa3\xb3\x86F=ajRf\x03\xb5\n\x0e09)\x84\xf5\x04\x9d5\xf8\xb7\xf7\x93\xe9\xed\xa0\xfe\xaf\x11H\x12\x10A\xaf_\x83\xce;\xfb\xaf>F\xcf,\x80\xd8\xf2\xeeBw\xdb*r\x99f\xc5+\n\xdbz)\xdc\xd6\x87r\x15\x83\x83\x96\xfb>Se\xcf\xbde\xbe\xf6L\x03+\xf3A(\x05q\x02G\x9e\x0e\xd8so\x99\x8f>R\xe5\xd2\x7f,\xcaU\x14n\xeb\xa3\xb0\xad\x17P)\xb9|\x86\xfc\xbab\xa75\xec\x9d\x05\x90h\xee\xc8v\xf9is\xb9\x96\xca\x8e<\xda5\x80\xf0\x83\x9f\x87\x9c\xf8S\xc4\xc4\xb4\xf0\xf4\x8f\x03\xce\x9c\xb3`\xe6\xd0w\xe0\xd5\x7fX\xbe\xff\xd3\x06\x93\xd3\xc2K\'#~\xf4|\x08J\xd0\xae\xc1t\xa4iE\x00\xad\xc9\xad\xf5Q\x0e\xbb\x01\xf4\x99\x01<\x93Q\x9b\xf0sM\xf6M\xb9\xf6\xdf\xc2\xc8x\x821imF1\x8c]M\xe6\xdf\x1f\x95\xea\xc4q\xaac\x0c\x0c\x8f%\x10/\xf0\x05i-\xf8y\xb4\xa76\xcb\xf7p\xf5:\xc8*\xa3\xdeD\xc6\x9d\xbd\xf2suq`\xd7\xf6\xf4\xeaVk\xc2\xda5\x9a-\xb7\x18\xe6\xf54\x0b[o1t\xadVTj\x02\nv\xdd\xea\x80Ck\x9fY\x17\xd1\xaa\xe7\xea\x14Y\xc7\xc9bb\xa5\n8\x86\x96\x12\xc1\xfe\xbb\\\xc2(\xc7\xb9\x8b\x96\x0f\xbd\xcf\xa3\xa7[#s\x00\x88\x85\xbe^\xcdW\x1f\xcd\xf3\xb3_Gl\xbd\xd9\xb0\xef\xfd\x1eD\xad]\xe2\x18\x94R~5\xc1\x99\xd7\x95hv\xdc\x85\x883\x9e\xe2\xfe{2\x90\xa4\xc7--\x1cK\x0c\xbbw9\xec\xde\xe9\xa4\xe9\x89A\xae\xa3o9\xa3\x01v\x95/UB\x0bn\x8b3k2\xc4\xa6\xd5~m[\x01\xb8\xa4\x85\x1b\t\x92\x80\x84\xf3uZ\x8a"-$\x91J^\x13\xeb\x10\x02k\xe52A\x982\\f\x89M\x7fU\x93\xd9\xc9S1\xcf\xfd"\xa4R\x96\x14\xd0\x1c\x9deW=$\xb12\xb4\xa6\x9d@o;L\xa8c9\xcbL\x1dbA\xa2d\xc5\x05\xc2\xb3\xbf\x0c\xf9\xd8\xa1\x1a\x0f>V\xe3\xe0\x91:A5\x81\xf8:lc\x81\xa9:\xc4rV}\x82H7\x8f\xf8\x8f\xf5\xd12\xd2\xb0\xa9b(K.e\x85\xb1+\x96o\xfc\xb0A\xbd\x91\xd6\xc7\x0b\'b~\xf5\xbb\x08%K\xdbI(H$H\xc3R\x1b-\xa3\x12\xfe\x00\xa4\xaf\xc6H\xf8Mu\xb82\xee\xf5\x04\xab\xc5\xf3\x96M\xa2\xf2\xe0\x95W-C\xa3\x82\xeb\xa49\xb7\x16~\x7f:\xe6\x03o\xd7\xe9\xd8\xb0\xe4\xc0\xa2 \x0c\xa8\x8fUFj\xc2o\xa1\xd9Nz\x0e1\x98\x84\xf1s2<\x01uAjv\xc9E\xcd\x12\xd7d~o\x01\xa2\x86\x90T\x97\xb6\x93\x9aE\xea\tre\x02\xdb\xb0?\xe9?\xc8\xe5\xd9\x13\x00H4G\xa7\x86&\xf6\x95\x8c\xdf!nfI\x1a\xb1\x86\x9d\xbd\xb0m=\xfc\xf9bJ\xaa\x98\x83\xbbv\x08\xban\x89\xe3\x96f\xe9\xa8\x16U\x99\x1e\x9a\x1cA\xf1\xcd\xd9\xc7su\x86\x8fp\xc0o\xcb=i\x8a\xdd\xa0\xf4b\'M\xb6\x8e\x86\xc1q8~\x1a\xa6\xab\xb0g+\xbc\xeb-i\xc7\x95\x85N\xaf=\x11K4}\x85F%\xf8T\xe7\xc3\x1ck\t\xe0\xcc\x00\xde\x9a6\x9e.\x15\xfd\xfb\xc8v!J\xd3r\x10\x94f\xcf\xd7iP\x05\x84\x8b\xc6\xcd\xb9!,\xd4F\x98\x99\xa9}{\xed)\x1eT\xc7_o\xe4\x8b\xde\xec#\xdf\xc27\x11\xdf\xc9\xe5r\x1f1\xf9N\x12\xbdBQ\xb6\x86\x98\xee(\xd0I\x83\xa8:F=\x08\x8eU\xa7xh\xc3a\x82\x85\xf6\x8b\xe4\xcc\x00^W\x89\x83\x8e\xe3<Rhk\xf7\x13SD\x94iFZi8M\x03+\xb1\x98x\x86Jyj"\xb6\xf6\xf1\xce)\xbe\xae\x0e\xb3\xa89/;\xe4\x8d\x7f\x85;\xac\xcbg\x8d\xe3\xbd\xb7\xe8\xfb\x9e\x98\x1c\xa2\xbcfj\x16\x9a\nJ\x12\x94D\x10W\xa9T*Ab\xa3\xe7%\xe4\x89\xae\x83\xbc\xb2\x0c\xdc\xe5E\x045\xf1\x14\xbb\xe3\x84}\xc6Q{\xb5v\xde\x8c\xf1\xf2\x19\xcf(\xc74\'g\x9b\xd0\x08\xad\x88\rk\x92\xc4\xffL\x12yQY\x8ew>\xcc\xe9\x95\xfc\xdf\xf0\xc7\xa9W\xa4\x8f\x84\xcd(\xbaQ\xf8M/e+\\\xd1p6P\\\xba\x91\x8f\xd37\\\xfe\x0b)\xc6v\xda\xdd\t^\xa2\x00\x00\x00\x00IEND\xaeB`\x82')
    # fmt: on

    # fmt: off
    ICECREAM = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05\x8dIDATx\x9c\xbd\x97\xcbo]G\x1d\xc7?3\xe7u\x1f\xf6\xb5\xaf_I\x1d\xbb\x84JM\xa0\xd0BIV\xa5B\x05)*EE,*RuA\xd5Jl\x01!Q\x89\r\xf2_\x00\x82%\x12\xa8\x10\x90\x90\xb2#\x8b\x02\xdd\x98@PQ\x95\x90B\xa2&8\x8ek+~\xc5v\xae\xed\xfb8\xcf\x99\xf9\xb1\xb8v@\x91l_7-#\xcd\xd1\xe8\xe8\xcc\xf7\xfb\x99\x99\xdfof\x0e<D\xf9\xf9\xe5\xcb\xc1\xcc\xccL\xf40\x1a\xfa\xc3v|\xef\xbd\xbf\x9cx\xa1\xbf\xfdG\x95\xcc\xbd\xfa\x7f\x07\xb8u\xed\x9d\x97\x8f\xd7\xfd\xb7\'k\x8d\xaf\xa8\xbb\xef\x8e?\x0c\x80:l\x87\x9b\xd7.\xbe|l\xfc\xe8\xaf\xfbJ6b{\x81\x8d\x16\x0b\xb17|!M\xcdoO~\xf6\x99w\x1f\x06\xe6\xc0r\xfd\xfa\xa5\xcfo,__\x15\xbb*.\xb9#.]\x12)VD\xdc\xb2\xdc\x9b\x7fg\xed\xc6\xdf\xcf\x9f:\xacf\xcfK0==\xe5\xd7u\xfc\x93\xe1zp\x84N\x03U\xb4Q\xf9\x16t\xd6`k\x89\xa1A5Z\xab\x84S\x97/\xfe\xe1\x91\x8f\x05\xc0\xac\xd7\xc7\xcb\xb4O\x934\xc0$ \x06P\x88WF\xa2a\x88\x8e2z\xfc\xc9\xaf?vr\xf2\xca\xdc\x8d\xbf\xfe`jj\xaa\'\xed\x9eb`\xe6\xda\xa5\x97\x86\x86j?\xea\xef+?\x15\x84\xa1\x02\x05\xea\x7f\xbaJ\xf7\xa1\x14\xa0\x85d\xeb\x1ew\x97\xee\xbc\xfe\xc9\xa7\xbf\xf1\xab\x83\xb4\x0f\xa4\x9c\xbd\xfa\xa7/\x8e\xd6+\xe7\x86\x8f\x0c}.\x0c\x03u\xdfQ\x1c8\x8b\xb2\x06\xe52\x94\x89!\xdd\x82\xd6*\xe5 \xa1\xaa\xb3\xef\xbd\xf5\xd6\xcf\x0e\xdc#\xfc\x83>(y\xc9k\x83\x03R\xa1\xb9\x02\xcaC)\xef\xfe\x88\x11\x07b\xbb\xd5\x99\xee\xb2\x88\x03\r\x9e2\x13ns\xa5\x02d\x0f\x03\xa0\x83|\xe38-\rV\x83\x0e@\xfb;5\xe8V/\x00UB\x94\x0f^\x08J\x83\xf6\xa8\x04\xe3COG\x93\xe7n]y\xee\xfb\x8f\x9f\xfa\xea\xec^\x06\xfb\xc6\xc0\xf4\xf4\x9b\xa5\xc7\x07\xab\x17\x8e=z\xec\x0c\x94\x10?\x02\xaf\x04\xda\x03t7\x0e\xd4\x03\x12"\xe0\x0c\xca\xe5\xa0rV?\xb8}esu\xf1\xf9\'\xce|\xe7\xde\xa1f\xe0\xea\xd5\xe9\xc1\xe1\xfe\xeao\x86\xc7F\xbf,Q\xd4\x9d\xda]\x83\x07\r\xbb\r\x94\xb3`\xb3n\x96\x98\x04\\\x87#59\x956\xcc\xb7\x80\x9f\x1e\n\xa0\xa6\xf3\xd7\'\x1f\x99x\x11\rb\xb2\x07F+ \x82\x92\xdd80`\xf3\xae\xb9M\xc1\xc4P\xc4P\xb4Q$\x04\xb6\xf9\xcc\xa1\x01B\x95<\x85kB\xea\xba\x81\xa75\xffM\x1aw?\x0b\x10\x03\xae\xd8\x19y\xd657\t\x14\x9dn[\x1bl\xd6Y\xdd\xcbgO\x80\xac\xbd\xf6>M\x7f\xc7tw\xbdw\x00\x9c\x05q\x88\xb3\x98\xbc\xc0\x99\x0c-\x05\xcaf(\x9b\xe0I\x8c\xd8\x02\xa5\x84\x8d\xcdl\xa5\x19\xab_\x1e\x1a`kc\xe9\xcd%\xd3zqt\xb8\xf6\xa50\xf0\x01E\'\xc9\xb1\xce\xd2_\x0e\xb1\xd6\xd0l.\xa2\xed\x1c\xca\xc5\x88\xcd\x11k\xb02B\xb5z\x82r\xc9c\xbb\x9d\xba\xc6\xd6\xdc\x0f\x9f|\xe9w\xff\xdc\xcbg\xdf,\xb8u\xe1\xec\x17\xaa\xb5\xbe\xbfU\xc3\x89R\xa0+\xa4v\x8e\xc0o\xa2\xec\xa7qb\xf1\xd5\x9f)\xfb\xab\xe0v\xd6\xdf\xa5X\xeb\xb1U<\x8b\x17<J\xbb}3\x8e[\x97O\x9f|\xa5q\xe3\xd03\x00\xd00\xf9\xc2py5\x8e\xc2\xb8\xd4i\xd5\xa8\r\xac\x83+hn\xa5\x80\xa5\\I\x81\x00A\xe8\xc6\x85E\xab\x9czx\x11Q>\x06I\xef6\xa3\xf5\xfd<\xf6\x05\x88\x9773;\xd6\xdf\x8aF\x92\xa1\xa8\x14w_ZKT\x9aE\x91\xe2\xfb\x16\x9c\xea&\xc7nE\xa1\x10\x08\x0b\x9c\x0bZ\xad\xa2\x9e\xc2\xca\x87\x03X\x1f\x1bK\xd2<\xbe\xb0\xb9\xee^\xc5\x16\x03\nA\x9c\x01\xb7\x82\x92\x8c<q\x88\x05\xeb4\xcayh\xe9n\xd3N\x14(\xb6S\xa3~\xbf>\xf6\x99\x04\xde\xdf\xd3\xe3\xc0\xd3\xf0\xfc\xf9oz\x93\x9bs\xa7?QoL\x8f\xd4L\xb9\xd5\xf1\t\x03KVh\xaa%C\x9ak@a\x1dTK\x06O\xc3\xe2\xbd(\xde\xe8\xf8\xcf\xcd\xd7g\xfeq\xf6,v?\xfd\x9e\x8e\xe3K\xbf8\xd9?1\x16\xdc\x1c\xa9\xc9x\x14Z|_(\x8c\xa2\xd5\xf6(\x95\x1c\x95\xb2\xc3\x14\x8a$\xf5\xf0}\xd8\xee\xb0|{\xc9|\xea\xd9o\xff\xbbu\x90vO\x97\x86\xb1q\x9b;Q\xcb\x88\xbaO,N\xa15\x88U \xe0\xfb\x82u\xe0\x9cB{n\xb1\xd9\xb1y/\xda=\x01\x9c\xf8\xdal\xe1{v\xa1\xdagHRE\x92(\xf2\x1c\x06\xfa\n<\xed\x88;\x9aN[S\x89,\xa5\xc8\xd2l\xea\x85\x17\xbe;\xfb\xd1\x01\x00\x0e+\xb7\xc0\x12hC\xab\xa9(\x07\x05\xcaYJAA\x96\tE.\x84^\x81\xe7\x1bpnN)\xe4`\xd9\x1e.$\xbb%K\xedb\xdev\xe4\x19\xd4J\x19\x9d\xb6\xa6\xbfbI3M\xa8\xba\x83\xcdb\x10\x84f[\x16{\xd5\xed\x19\xa0\xbd-\xcb\xeb(9Z\xcf\x94V\x02h6\x1b\x1e\xa1\xef\xa8\x96\r\x00\xcdN@+\x157\x18\x9a\xf9\x8f\x1c -\xccm\x9b\xbb\xdc\xe56\xd2\x9eE\x15\x1e.\x07\x11\x07\xbe!7\x1a\xcf\x190*o\xc6\xd5\x0fz\xd5\xed\xf9Z\x9eJ{.\xd0vA\xac&\xcf4E\xa1\x18\xe9\xcb\x08\xb4%\x895&W\xf4U\n<e\xe7\xd7\xb6\x83\xf9^u\x0f\xf5kv\xfb\xdc\xe4\x99\xb2\xcf\x8f\xdbq0\xd1_I\t<\xc1\x8ab\xbb\x1d\xd1W)\x08}\xee4b\xf5\xc6\x89\xd7\xee\xbc\xfd\xb1\x00\x00LO=\xd1\x17\xd5\x8a\x01\xed\x8b\x8aB%Y.\n \n\x95\xac\xb5\xcb[\xcf\xbf\xf1\xaf\xcea\xf4\xfe\x03\x85T\xd0\xe3\x00?\x0c"\x00\x00\x00\x00IEND\xaeB`\x82')
    ICE_CREAM = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x08\xbfIDATx\x9c\xad\x97{\x8c\x9dE\x19\xc6\x7fs\xf9\xbes\xdbs\xce\xee\xd9\xdd\x96\xdd\xa5\xdbR\xa45m\x95[!\x14i\xa1\\+\x12P\x84\x06\x8cT@\x0c&*\xc6\xa8\xf1Bt\x03!\xd1\x88QH\x04%B$\x88Bh\xc4(\x04\x83\x80\xe5V\xc0\x08\x95{)V\xdbR\x16\xba\xdd\xee\xee9{.\xdfm.\xfe\xb1\x05)\xb4\xb4*O2\x7f\xcd\xbc\xef\xf3\xcc3of\xde\x11|@x\xf5\xbe\x91JZ\xe8w/\x8f\xcf\xb2,:\xdf\xae^"S\xf0\xfb\x8d\x13\x07\x92\xfc\xf0;6\xce\x9bW.~C\xd8\xeco\xb3\x93\xe6\x83\xe7Vw\xd6\xcf8\xe3\x8c\x0e\xe0\xfd\xa6\x07\xe6oM\xed\xd9=\xcd\'.\x8b\xcb\x8b\x11}\x1f\xed\xb8\xfa\xb6N8\xf9\xec\xb6\xba\x9c\xf3\xd7\xa8\xbc\xf0\xde%K\x96\xbe\x06p\xfd\xf5\xabrW\x0c\x94\x8dX\xbd\xd6\xbe\x95[\xef\x8bt\xf4\xe9\xb3\x8a\x81Z\xf0\x89\xa83<\xb8]\x983\x1e\xd5\xa5\x8fo\x8c\x04s\xbc\x9a:\xbc\xb70>\xf6\xecK\xaf<^\x8f\xde\xf8M#w\xcey\x0b\xf4\x80\x1c\xddL\xa9\xf7 \xf4\xec\xd9$\xd1\xab\xe8\x82\xa0<0\x7fM\xdd\xe5\xbe\xf3\xea\x93\xd7\xdd\x10t\xee\x17\xd5bp\xf6\xb6Nt7p\xed~\x1d\xd8\xfc\xd4\xcf.\x9cU\xf1\xbf\xcd\x15\x16\x12\x16\x8e"\x8d2\xb6\x8c\xd6\xd1\x81\xe6\xd0\xa1\x1e\xee\x9dr\xdc[W\xccr-\xae(\xdcC!\x1fR\\p\x16\xd9\xd4\x16\xda\x7f\xbf\x99p\xe1\'\xb1L!\xa3\xe7\xf0\xd16\x8a\xaa\x8d*9vl\x8f\x9e{\xe51u\xdc\xca\xab\x1e\x89\xf7\xe9\xc0\x0b\xb7\xfe\xf1\xf4\xb2\x9d\xf3\xa3Ry\x00d\x88s\x1e\x1f\xa7\xf4m\xda\x82h\xc6\xd4\x8f9\x8c\\\xa5\x8f\xcf\xf7\xc2aj\x17f\xfbsDn1r\xecy<\x10\xce;\x15t\x0e\xb3\xe3O\x94\xc5v\x92\xb6\xa3\x11%\x14\xf2\x19y\xd2\xc5\x03\x1f\xe1h`\xfd^\x05l\xfa\xc1\xad+\xba\xc7\x93;\x8a\xd5\xa8\xe6\x87\x158\x07R\xa0\xcbE*\'\x1f\x89\x99n\x93\xab\x948\xad\x10\x82\x85,\xad\x90\x1e|"\xcd\x96$\xda\xbe\x81b\xff \xae<\x8cm\x8f#\x8a\x1f\xa6\xbdc\x03\xca\xa5\xe4\x03\x8bw\x16\x97\xf9\x8et\x0c\xec\xb5\x06\xd6\x8d\x8c\xe8\xdc\xdc\xc1oW\xfb\xfak\xb6\x9c\xc7\xecl`\xc5$\xaa\xdc\x87.T\x91a@~V\x0f\xffle4&\x12\x8e.k\x84)\x11\x8a\x95\xf4\x96\x0c\x13f\x88B9\xa4\xd03\x84)t\x936B\xcc@\x91\xac\xfe\x08\xf1\xe4f\x82\xe2"\xea\xc5c\xee<\xacy\xe5\xef\xf7*`\xf8\xb8\xe5\xcb\xaa\xfd\x83\xa7\x86\xb5\x1a638\xef\xb1\xe6\x15\xb2h\x8a\xbcZ\x85\x0e\xfb\x10\xdeSo\xa5\xdc0\xe6\xb9\xa4\xd4fY`\xc9\x84$+\xe5\xd1\xf2 \xb2LP\xd0!Ys\x149\xfe4\xb9\xc1\x95\x84\x87\x9cG2\xfa\x0c\xa1\x0e0mu\xf2\xfa\xa9\x9b\x8bpY\x13@\xbe\xcd>2"\xdf\x94]\x9f\xf5\x85J\xe0\x92\x14\x81GiE\xbe\xb0\x82 8\x16\x9c\x02k\xb1\xa9\xe1\xa8.\xc9E\xdd\x968\xd0\x04\xb5\x12\x8f\xf9\x80o\x8d\n\x9e\x1e\xdf\x80\xdb\xfc+l\xf3\r\xc2\xda\x87`x\x15\xba<\x1bi3\xf2\xddsI\xd3\x0e\x9a\xce\xbc\x81\xde\xe0\xf0=\x1d\x18\x19\x91\x9f:\xf6sW\xdf"\x82\x8bO\x9fHY\xdd#qR@+\x06/\x90I\r\xaf,\xae\x1a\xe3\xadC\x06\x9a\x93{C\x9c\xf58\xe3X\x1cz\xe6\xd7\x1c\x07\xc55\xe2\xe9\x1eL\xe6\t\xf3ytu\x08\xb2\x0e\xa4M|\xda\xc4%\xd3\x94\xca\xb3u\xbd\x19-\x05\x1e\x7f\xdb\x81\xbb\x16/\x16\x17\xd8]K\xbf\xd9m\xc2\xb3K\x0e\xe9,\x7fiXnk\x08\x9a\xa9A\x97Cd\xa80\x13\xcd\x99\xd1\xec\x90E)6\xb3Xc\x19\x94\x82y\xeaMT\xc9\xa3\xcag\x926RZ\x9b\xef\xc74\xb6C<\x05\xd1\x04\xd1\xe4\xbf\x90J\x11\xe4B\xc20w\xf6M7\xdd\x14\xbc\xed\xc0\x12\xd5\xb3\xea\xe0.}R\x97\x89\xb1B\xe1\x8c`\xae\xf7<`C\xa4\x91\xac\x01\x085HA\xfd\xd9\x7f\xc0\xae&zN?\xe5\x85\xc3`=\xb1\x1f\xc5\xe6\x1e\xc1G\xf3\xc8\xb9!\xa2]\x11\x95\xfe*2k\xe2m\x82\xf0\x9e@)\xa4\x10`,\xe5b\xb0|\xc5Bu\x02\xb0N\xcf\xa8\xf0\xc7\x95+\xdd\xb9\xb4\xd1\xc4\xc6\xe0\xbdg\x9e\xf3\\\x99K\x89\x83\x00\x13\x81\xd0\x12!\x04\xd5\x85sI\xfb\xa7\x91\x85\x1c\xae\x15c\xa3\x0c\x17x|\xfb(t6D\x10\x08:\xd3!\xbe\xa7\x84T\x11\x88\x00\xb4&\xd4\xe1\xeeS\x17\x94{\xca\xbaXo\xae\x04\xd6I\x00k\xb3\xbb^z}\xfb3\xe3Y\x82\xc2\xa3\x03\x8d(\x86\xe4\x8d\xa5\xa7\x13\xe3\x93\x0c\x8c\xc3g\x16!\x05AW\x11\xe1\x056N\xd19E\xe0z\xc8es\xd0J\x80u\x04V\x93E\x12\x82<\xce9\x9a\xcd\x98v\'\xc3\xa6\x19xC\xda\xea`\x9c\xdb4#g7V\xfc\xe2\xe1e\xf3K\x85\x87\xbf\xd4-\xc2\xa3\xca!\xa8\x00/<\xdeZbg\xf1@^\x07\x08\xa9\xf0\xde\x83\xf3\xe0\x1d\xed$\xa6\xe9<\xcay\n@\xe0!\xb2M*\x874\xc8\x14lI\xfb\xd9&\xe6\xb2\xb9e\x88\xa2)\xba\xfd4\x03\xd9\xce\x1b\x16\xb3\xf3\xeb\x0b\xce\xfcj\xf2\xb6\x80\xb9#\xeb\xf2s\x0e)?yH\xad\xef\x88\x0b\xec\x18\x8b\xb4\xa5\x8dd\xa3\xcc\xd3*W\xe8\t$\xc3\xad)\x06MBA)\x8cuL\x01;j\xfdt\xaa=\xe0\x1c\xba\xdd\xc6Dm\xdaDL\n\xcb\xa8\xebf\x8b\xa92\x96x:\xc6\xe3\xa4\xc2M\xed\xa8\xbf\xb8u\xfa\x88\xfa\xf7>\xb6m\x0f\x07\x00N\xb9\xe5\x89\xaf\x89\xda\xe0O\x84\x0e)\xb9\x14\xa55>\xcc\x91\x0b\x14E-)\x08\xc7\xac\xb4M\xb7KI\xa5\xa6\x91/\x91\xa9\x80\xc48"\xeb\x98\xce<\xcd\xcc\x91X\xc8\xac\xc7z\x87\xc2#\x05\x08!P\x80\xd9\xb9\xe5\xf6\x87.=~\r\xbb\x9b\x85=\xdf\x02\xadns\xf5\x9d_T\xb3\x86\x17L\x93Cz\x082\x8b\xb3\x0e\xa3\x04\x91\x92L\xc9"\xe8.\xc0\xe3c\x8fu)\xc6z\x12\xe7\xc9\x8c\xc3\xf8\x99&D\x01\xea\x1d\xdb\x13Bb\xa6v\xb4\x9d\x8d\xaf\xe3\x1d\x9d\xca{\x9e\xe3\x95\xbf|\xec\\\xddU\xbb\x93Jo\xe0\x9d\xdb\x1d\x0cJ\x08\x94\x14(!\x90\xbb\xa3\x9c\x07\xeb<\x16\x8fu\x1e\xbf\xaf\x06HJd\xd2\xc1N\x8e^\xfd\xd0e\xcbG\xf6\x98z\xf7\xdau_X~\xb7m5\xae\xa1UGH\t\x08\xbc\x07\xe3<\x89qt2K+\x9d\x19\x9d\xcc\x92X\x87\xb1\xfb!7)\xb61\xb6\xb6\xd6P?|\xf7\xf4\xde\x1b\x12\xef\xc5\xa97\xaf\xff.\xa5\xea\xf7e\xb5?t\x1ef\x18\xf6\xdf\xe3\xfd\'\xb3@\x08\x01\xd14nz\xd7\xed"k\x7f\xf9\xc1\xcbOk\x1c\x98\x80\xdd8\xe5\x96\xf5g\x89 \x7f\xb5(V\x8f\x14\xf9\x12^\x88\x19\t\xfb\xda\xae\x10\x88\xb7\x92f\t\xae9\xf9\x9a\x8b[\xd7\xf6\xfe\xf9\xcd\x9f\xaf]\xbb\xda\xee5d\x7f\x1bY\xf5\xeb\xa7*&\xf5\x9fF\x05\x17z\xa5\x8f\x11A\xae[\xe6\x8bx\x04\xde\x9a\x99ER \x95\xc6\'\x11.\x8d:\xc2\x9a\x17E\x96\xfc\xce\x9b\xf6\x9d\x0f^~\xdak\xef\x97\xff\x80\xbab\x00FF\xe4\x89C\'\r\n)\x0f\xd7^\r\xcb \xb8\x90bu\xb9\xf3\x1e\x95u^wq\xf4S\xef\xfdV\xef\xfd\x8bu_\xdc\xf2\xcc\xe5K\xb3\x03I\xfb\x9e"\xdc\'\xae\xba\xcaW\x84\xcdr*lK\xa9\xdb\xb5jW\xae\xab\xd6O\xa9\xd6OO\xa5\x9a\x0b\xb5\x8a\xa4\x0e;9\xa9\x92\xae7\xee9\xe0b\xd9\xaf\x03\'\x8e\xac\xd3\xe5\xc3\xca\xab\t\x0b\x17Y\xa1\x8e\xcd\xd0\xd5\xae@\xaa\xa1j\x9eD\x17\xf0\xdeS\xc0\xb0\xab\xd1bW\xec\t\xbciI\xdc\x0b\xda\xc4w\x91\xd4o\xfd\xc3%+\xeb\xff\xb3\x80U\xd7\xdf\x97+\x0c\xcc\xb9QT\xfa.\xb5:O\x9a\x1a\x84IXX\xb2t\xf7\xf6\x92x\x81\xf7\x9e\x9c\x92$\x8dI^\xa9;"\x95\'\x0c5\x81p\xb8\xe9\xf1GM\\_}\xcfg\x96\x8d\xed\x8b\xe3}\x8f 0\x8592_\\#\x8b%\xb0\x06\x89%\x903wB\xdcl ;\xd3\xa8\xb8E\xd6\xac\x93\x18\x8bR\x02%\x1c\xc2\x19P\x8a\\m\xf6\n\x1f\xa93\xdf\x8fc\x9f?#\x80\xb1\r\xcf\xef\xec+\xe6\x9f\xadT\xfa\x96\xaab\x0ek,\xc6h^s\x0e\x9a\x06%\x1c p\x002\x0f\xa1\xa2\xa0$Jk\xa4\x90\xb46o\xde\xd5\xde2\xb6\xe1\xfd8\xf6[\x03\xc7\x7f\xe5\xd6C\x0b\x83CW\xe6\xfb{\xcf\tk\xb5Z\xd8\xdd\rJ\x82\x07/\xde\xaa5\x81\xf0\x1e\xe1!k6I\'&;\xc9\xc4\xc4\xc3\xf1\x8e\xf1k\x1e\xfd\xf1\xea\'\xff/\x01oa\xd9\xa57\xcf\xcd\xcd\xea9A\x86\xf9%\xaaT\x98/\x82p\x96\x94\xa2\xe8\xa5\x17\xde\xfa\xd8g\xd9\x84\x89\x93\xad\xb6\x13o\xb4\xd3\x8d\xf5\xebo\xbcx#\xcc\x98\xf3\x81\x08x7\x16-:?l\xf7/\x926\x99\x16\x95\xe9\xd7\xed\xcb/\xaf\xcd\xf8\xaf\xee\xea\x19\xfc\x1bg|:h\xc5\x9cnR\x00\x00\x00\x00IEND\xaeB`\x82')
    ID = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x04\xb0IDATx\x9c\xbd\x96K\x88\x1cU\x14\x86\xbfs\xab\xba\xba{\xa6g&3a\x12\x03\x06F3bD\xdcd\xa1!;\x15\xc1e\x10$\xb8r\xe5F\xdc\x89\xf8\xd8\xb8\x11At9\xb8\x12\xf7N@\x8c\xb8\x8b !\x0b\t\x82C\xd4<L\x88\x1ac$\x99I2\xa6f\xa6_U\xf7\x1c\x17\xb7\xfaQ\xddCv\x9d\x0b\x97\x86\xaa\xba\xe7\xff\xcf\xff\x9fsn\x0b\xc5Z\xf9p\xb5Qe6II\x99\xe4\x9ae\x96{\xcdv\xf6\xee\xa7\xc7\xb7\x00\x04\xe0\x8bO\xbe?\x9e\xc4\xf5\x8fMX4\xb3\x89\x12\x10\x11\xcc\xb8\x9be\xed\x0f\xdex\xef\xc5\xafeu\xe5\x87\xc6v\xd3\xad-\xce?\xba\xac\xaa\x13\x05\xef-\xe7\x1c\xb77\xff\xb9\xda\xde\xd1#\xf1\x8d\x8d\x8dd\xbeq`\xc1{E\xed\xe1\x100\x03\'no\x87\xdbI\x0c`\x8a\x9a\x1a\x93\x96\xbfO@\x0cS\x14 \x06@\rUC\x1f\x12\x01\xc4@\x03VO\x81\xb0\x1f\x12\xbeI\xc0\xeb\x13P\xdb]\x01\x01\xb4`*"\x88\x14\x01\x8c]\xed\n\xdf\x08`<0\x17\x19`\xc5\xa4`\x0b\xc6X\r\x98\xd0\xf5mrk"\x11X\x1eQ\xab\xcc`@\'\xdbB"\x85\x12\x8c\xa0\xb9C\xacB-\xa9#NF\xde\x0f\x87.\xb0\xd2B\x01\xefA\xb5oK?\xcd\xcc\xb7x\xe9\xc4\x93,\x1e\x98\xe1\xc7\xd3W\xf9\xf3|\x0b\x03\x0e\x1d\x99\xe5\xb9\xe7\x1f\xc7\xe7\x8a\xb8\x00\x9eu=\x9b\xeb;\\\xbb\xb8\xc1\xf5K\x9b$Q\x838\xae\x14Z\xc8\x88\x02\x013(@\xf0CG\x14\xe8y\xd4\x98\xabQ\xabW\xa9MU\xf0\xbe\t\x08\xf5\xa9\x84\xfaT\x95<\xf7\xb4[\x19\xea\x95j-\xe6\xb1\xc3\x8b,\x1d^\xe4\xda\x85u\xce~w\r\xeb6\x88\xe2\xca\x98\x12\x1a\xba`@\x00\xd51\x0b\xcc\x08\xcf\xd4\x00C\x15\xcc\x1b\xb8\xe2\x17\xd8N;|\xf3\xe5\x1aY\xdbHj\x11\x07\x9f\x98\xe7\xd9\x17\x96X~z?y\xa6\x9c9\xf5\x07\xd3\xb2gL\x80\xd0\x05\x81\x81K\t\xd2\xab\x82/m\x0b]\xd1\xe3d\xe0\xcd\xf0:x\xe43O\xa7\t\xb1\xedA[\r.\x9d\xdb\xe4\xcc\xb7W\xc8s\xcf\xf23\xfb8\xb04M\xab\xdd\x19\x8b\xdd\xb3;\x05\\\x90[1?\xbeUu\x80o\x86y\xc2\xbb!\xa5\xa4 )\x08\xd3\xb5\x19\xfe\xfe=\xe5\xf6\x8d\x948\x8aX:\xbc\x97,\xef\xa0\xde\xc6\xe3\xf7\x14\xe8\xd7\x80\xa7\x00(\xef\xb2%\xc53\xeb\x8b\x12l\xf2\xc56\xd0,b\xfdf\xb8Q\xf7\xeeo \x91/\x08\x0cb\xaa\x1f\x9d\x03\x1a\xe4\xa5T\x03\x86\x1f.\x9ebV C3\xc0\x8a\x19\x82\x05\x9b-Tw\xab\x99\x01P\xad\xc5\x18\x86W\xc5\xc9p!X\xaf\x04\x8a.\xb0^\x06e\x02\xd6\x8b\xda\xaf\x13C\xb0\xd2\xc44\r$\xfaCj(\x8eQd\x1c<\x1a\xd8&\x83obR\xf03\x86\xdf\x85\x80\x8a\x95\x8b\xd0\x07\x02\xc3m\xe5\xbd!\x05\x01)\xce\xd5\xea\x15\x00:\xad<\xc8-\x94\xd4\x141|n\xb0\xd5W`\xb0\x87\x14/A\xf5\xda2X\xd0\xe7T:\xa7\xaa\xe0r\xf6\x1f\x9c\x03\xe0\xce\xad-\xb2\x0e\xc4\x89\x14\xd5Z\x8e?\xb0@w\xb3\x00\xcc\x95\x19Y\xd1\x156\xacJ\xae\x88\x86\xb1\xdclo\xf1\xd4\xd1y\x1e98\x8b\xf7\x9e\xab\xbfl \x1a\xf7+~ Ao\xbe\xf4\x8bPQ\xaf\xd8\xd0\x1f\x92\xa0\xc0\xa0\xe9\xcd@}1V{\x05TqTjF\xb7\xf9\x1f\xf5\x99\nG\x8e\xed\xe3\xd8\xcb\x87\x88\xe3\x88\xdf~\xba\xc9\xf5\x0b)\xd5x\x0e\xf5e\x02"\x85Z\x0cu\x81\x8eX\xa0f\xa8\x81s\x12@%\x0c\x11\xe9E\x00f\xf6\xd4x\xfd\x9d\xa3\xa8*I5\xa6>U\xc50.\xae\xfd\xcb\xe9\xd5+8\xa6\xfaV\x96\x08\xc0H\x17(cE\x88A\xae\xc6\xfd\xcd\x16\xf5\xe9\x84\x9d\xb4\x0bE\xb0\xed\xb4Ms\xa7C\x9e{\x9c\x13"q\xeclw\xf9\xeb\xf2=.\xaf\xdd\xe2\xca\xcf\xf7\x88l\x9a8\x8e\xf1#\xd9\x07\xfeCwA\n,\xf8\xf1\x1a\x08$\xaa\xac\xae\x9c\'\x8a \xef:\x92J\x03\x80_\xcf\xde\xe1\xc2\xb9\xf5\xf2\xb7*\xe4]\x01\x1f\x93Tf\x11\'c\xd2\x0f\x18\x04\xbc4(p\x1f\xb3\xe9\xd0\xf7#\x04"\x124\x8b\xb1\x0c\xe2\xa1A\x12Y\x03k\x8f\xdf\xf5\x15qH%\xc8g:\xfe~(\xb3\x02\xeb~\xb0 W\x0b\xfd:vfp\x97\x8f{9z\xc5\x15\xc3\xeb\x01\xb0\xfd\x93\x120q\xbd\x7fDu\xf0#]0\xc9%R\xdc)\xdb\x0f\x18D\x93^#\x83H\xdd\xaeE8\xa9%\x86\xa9:\x808\xeeH\xe6#\xbfi\xb1,\x98\x8e\xfb:\x91\xe5\x04\x9f\xe7w;\xccu\x05\xe0\xed\x13\'_\xa9H\xf2\x11\xe6\x16\']\x07"\x0eD7rk\xbe\xff\xd9W\xaf\x9d\xea\xa7\xfc\xe6\xab+\x8d*\xd5d\xa2\xe8\x00\xcc\xd1a\xbd\xfb\xf9\xc9\xb7\xb6\x01\xfe\x07\x0bTsd\x97P\xffF\x00\x00\x00\x00IEND\xaeB`\x82')
    IMP = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07PIDATx\x9c\xcd\x96k\x8cV\xc5\x19\xc7\x7f3s\xce\x99\xf3^\xf6\xc6\xear\xd1\xdd\xd5\xc5\x8aF\xd0\xa4W\xadZ.!\xa6\xda\xa66Mj\xaa)\xb5!,(\x06/m\xed\xe5\x931\xfd\xd4\x8f\r\xd1\xc8E+\xa0\xd1\xa8\xd5\x98b\x1b+iE{K\xab\x89]Wl\xad\xb2\xb0\xc0\xa2 \xec\xf5\xbd\x9c\xcb\xcc\xd3\x0f\xfb\xf2\xb2\x82\x02\xb1\xb1\xf1I&y\xdfs\xe6y\xfe\xff\xf9\xcf\xff<3\xf0i\x88\x1f\x9c\xbf\xe5\xc2;{\xb6\xcd\xfd\x7f\xe1\xddu\xee\xa6Y\xb7\xf7m\xe9\x01\xd0\x00\xb9\xc8O\xc4\xc8\xf6;{\x1e\xed\xfb\xa4\xc1o\x9d\xf7X\xb7\x84\xf1v\xf1\xf2\xb3&\x01\x05\xd2\x12\xd9\xcf\xaa \x7fn]\xef#K?)\xf0u\xbd\xdb.\x8f\xe3t{k\x14]a\x94R\x00\x01\x80\x17u$\x0c\xaatD\xd9Ec\xd5\xe87\xeb\xce\xdb\xba\xde\xbb`\xfd}\xfbn\x1a\x99Y\xe0\xee\x05\x9b[\xd2za\xa1(\xb7H\x84s\x95\xd2-\xe0A\xf4\x84h\xd9\xa7E^\xcf\x8a\xf1\x1b\xf7\xef\xbaajf\xdem\xf3\xb6tj\xabo\x89\xb4\xfbQG)i\xf7\xde\xe1\x93\xf0h\x93\x80\xc0\xde\xccA\x8b\xad\xd2Y\xceJ\xb5\xa4\xf4\xd3\xa94\xbdq]\xef\xd6\'\x94q\xcf{\xc2\xba\xf6\xfe[Y\xe2\xbfn\x82Z\xaf1\xce\x06F\x01\xbe\xa1\x9f"\xf7B\x9e\x9b$\xaa\xf9\xddw\x9c\xb7\xf5YQ\xc1c\xe0\xac\x88\xbf\xd6h\xb9\xa9\x1c\xe5\x0b\x8a\xb6\x8a1\x19\x93\xb5\x10\'~\xb8I@{\x06j\x99\xe4%\xd1\x81\xd69\xa5\xc28\x05\x1b\xf5\xd6\xd3\xc2\xdd\xe3u}\x97Q\x89\x8f\xe3<\xd2f\nt\x8a\xc2#J@\x1aKT\x10\x88"\xb0\xda"\xf6b\x9f\x97.\xae\xa7\xe1\x1dx\xa3\xdb\n\xde\x16\xa2:J\xa7\x00\x88h\xea\xb9\xcf\xb5\x04\x03\xc7\x15\xb0z w2\xec}\xd8gt\nJ\xf0\xe2\xa8\xe7\x8e0L\x830\x9a@\xa9\xac\x89&\x00\xa2\x8ek|\x8c\x08\x1eT\x15\x1dV)\x06Q!MZI\xf2\x10\x1b\xe5\x04\x8di^\x02\x9c3\xc3Dj\x10\x1a&\\\xff\xf6\x8a\tD\xfd6\xcdbPB\x96\x07\x8cV\x8a\x88\x99"\xb2G\x1a\xe0\xaa1N\x17\x8dy*%\x8a\xdf\xc7\xe9\n\xa3\x95\x12\xb9\xd7h%dy\x8c\xf3\xfaw\xeb\xdf^1\xd1T`zAz\xebd\xe2V\x85a\x18\x8f\xd7\nD\xa6\x865u\xc4\x87g\x00\xfa\xd1\x11\x055\xea>`\xbcZ\xa4\xa3Xc2!\xc9Q\xdbf\xd2m\xfe\xbe\xbdo\xcb}\xa1\xd2\xb7D\xa4\xaa=\xac\xfeO\xc03\x01\x04\xc5hV\xc0\xa9P\x92\xdc=\xf8\xcb=\xdf_\xadP\x023\x14\x00\xc4\xc1C\x81s+g\x07\xda\x86y\x119#\xc9\xcf\x84\x84\x10)\xcdp.)^=p\x0c\xfcD\x02(\xef\x97\x9d\xa5\n\xb6=\x07\x99aq\xd5X\xc7\xf1g\xa7\x03T\rX\xe1\x98CK(*J\xa2\x83\xaa~5\xf0\xeaI\x04\x16sO\xa0Q\xd7v\xf9\x02e?\xfd\x85\x1f\x8b\x8c\x0c\x8bE\xa1p\xb8S\x82\x1b\x0c\x82\x90\x90\x10r\xdc?\x1a\x98\xadQ\xef\xa9\xe4\xbao\xf3\xc4\xfa\'\xb9\xc1}\x80\xc0\xa5\x17\xf4t\xd8\xdc,\xec\xccc"?\xfd\xa9i\x0c\xef\xea\x11\x1e\x8c7\xd2\xe3zY\x9a-\xa7\xc7\xf7\xe2px|s\x83\x040h4\x86a\xbd\x97?\x86;\xd8g\xf6\xb2\xb2\xbe\x869~.\x1e\x87\x02\xb4\x06\x1bN\\\x16\xcf\xab\xb53\xc2\x91\x0f\x10\xa8\x89\xef\xe9\xf0AK\x8b+\xa2\x1b=F\xa1\xe8\xf2],\xc8\x16\xf0\xe7\xf0O\x0c\x9a\x01\x96\xa4\xcb\xf8jz\x1d-R\xc6\xa9|z\xd5\x12PQS<\x17m\xe7\xc5\xe8\x0f\xa4\xa4\\\x99]EW\xdeE\x8cE\x1an\xb2\x02\x05\x13\xb4\xdap\xb2\x1bN \xa0M\xd0^HCS\xcccf6\xb9"1k\xf3u\x9co\xfbx\xa8\xb8\x89g\xe3_\xf3\x9f\xe0-\xd6Tne^~\x0e\x00#\xe6\x00\x1b\x8a\xf7\xb3+\x18\xc4H\xc0\xcaj?\xd7&_#\'\xc37*)\xa6{W!\x0c\x02\x02f\xcd\xdc\x9a\xe9\xf0\xceh1\xaa\x90\x17(\xba\xe3\xa3\xe0\n(\'\xbc\x12\xfe\x1dA\x08%\xe2\xcd\xe0\r\x86\xf4nZ\xf22-y\x99!\xbd\x9b7\x83]\x84\x12!\x08\xaf\x86\xff@9(\xb8\x13j\xe5\x05\x8c\x04JD\x99\x93L\x88wU\x0f\xae\xe0c\xa3g(\xa0\xd1T\x94\xe7\xb0>4mH\x95\xb10]\xc4\xf2\xear\x02\x99\xae\xb3\xbc\xba\x9c\x1d\xf6\xf7\x0cF\xaf\xa3EqX\x1f\xc2xMQ\n\xf8\x86\x9d\x15\xe0\x94\xe0\x91\\\xb4k\x9e\x96M\x05T\xe8\xf7Wt\x92\x06>$v1\xb1\xb3\xc4\xceb]Dg>\x8b\xc5\xb5%x\xe51bXV[Fg\xde\x89u\x16\xeb,\x9dy\'KkK1b\xf0J\xf8Jm\t\x9d\xf9,\xac\x8b\x9aub\x17\x13\xfa\x88)\x9d%\x1e\xb7\xff$\x05\x8eV\xaa\xef\x95\x83\xf2\xde\x9a\xf2\x97\xb4\xb9\x12\xae\xd9+\x04%\x9a\xb5c\xb7qir\x19V"\xae\xa8_I(\x01\x16\xdb\x9c\xf3\xdd\x89\xef\xd1\x97\xce\'U)W\xd5\xae"\x12\x8b\xa8\xc6q\r\x18Q\x8c\x9aIj*\x1d\x1a\xca\x8b\x87O"\xf0\xe4\xfe\x1f\xd6\xd6\xf4m~i$\x9a\xbc\xa4\xaf\xdaE\xa6sfF,\x96oN^O(!5U\xe3\xa89\xca\x11s\x04\x80N\xd7\xc9\xac|\x16\xd7O~\x83Le\xa4d\r\xf0\xa6\xbe\x84\xdep\xa0\xe5\x00\x15\x9d\xec\xdc9\xb4\xaa~\xb2\x07\x00\x87\x7f\xea\xb5xO\xff\x15j~\x10;{B\xe7S\x18\x0c\x7f+\xfc\x95\xc7Z\x1e\xe7\xd5\xc2+L\xe9\xe9\xad,\xfb2\x9f\xab}\x9e\x1b\'\xbf\xc3\x17k_"j\xa8r<SQ79\xaf\xd9\xddYB\xfa\xd4LL\xfd\x81?\xbb\xe5\xe5\xe1\xe8\xf0\x8e\x81\xd2\x08\xd6[\x02\t\t$$\x94\x90H"\x1em}\x94\xfe9\xfd<\xd3\xf24\x07\x83\x83L\xeaI&\xf5$\x07\x83\x83<\xd3\xf24\xfds\xfay\xa4m\x1b\x91D\x84\x8d\xdc@B\xac\xb7\xbcV\xde\xcf\xfeht{e\xe8\xac\xbf\xcc\xc4<\xe9\xb4\xe9\xbfp\xc3\x17\xba\xea\x1d;\xd6\xbewM\xeb\xbc\xa4\xad\xf9|_\xb8\x8fkz\xafa\\\x8d\xd3\xee\xdb\xb1b\te\xba\xd5f*#Q\tcz\x8cVi\xe5\x85\xbd/\xd0\x9du7s\x87\xe3Q\x1e\x98\xfd\xfc\x91C\xfa\xe8\xb2\x07\x87n\x1b8%\x01\x80\xd5\xf37\xad\xeeK\xe6\xdc\xbf\xf2\xd0\x12svZ\x06\xa0\xa2+<\xdc\xfe0E_dQ}\x11\xe7\xe4\xe7P\xf2\xa5\xe6\xbb\x03\xc1\x01\x06\xe3A\xaa\xba\xca\xcdc77\xdf\x1d\xb4\xe3\xfc\xea\xec\x9d\xe9\x1e\xfb\xee\xaaM\xef\xac\xd9\xf6ax\x1f\x1a\xfd\x17l\xb8\xe3\xe7\xdd\xcf\xd4\xffU|W\x04\xf9Xc\xb0<"\xf7\xf6<=\xb5\xaao\xe3-\x1f\x85s\xca\x03\x7f\xd5\xfc\x8d\xd7\xb7\xf9\xe2/.\x9fZ\xb0\xe0\xcb\x13\x9fan\xd2v\xda\x1b\x82\x00\x07\xe21^n\xfd7\xaf\x94\xdf\x1e\x98P\x13?\xde\xfc\xce\xda\xe7?\x16\x01\x80\xd5\x17m\x98+\x99^\xd3\xe1J+\xe6\xd7g\xf7]\x9c\xf407i\xa3=/\x107\xaeku\x9d1\x1aT\x19\xb1\xe3\xec\xb2{e\x8f=\xfc\xd6XXy\x18\xed7o|k\xcd\xfb\xa7\xaa\x7f\xc6W\x9e\x15\x17\xad\xef\x0c\xf2`i$\xe6\xea\xa2+,\x0cEu+1\xad\n\xc4+\x19\xcfT\xbe\xafb\xea\xaf\xe7\xc8K\xae\\}q\xcb?\xef\x1a;\x93\xba\x1f\xeb\xce\xb5x\xf1=A\xf7h\xd9&S\xad\x01\x8c2V6y\xda1\x95\xec\xdcyo~\xfa\xecOY\xfc\x17\xe7\xceq\xbb\xc7\x90w/\x00\x00\x00\x00IEND\xaeB`\x82')
    INBOX_TRAY = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x04GIDATx\x9c\xc5\x96MlUE\x14\xc7\x7fg\xe6\xde\xfb>\xda\xbe\xf2\xdaR\xa9\xe0\x02\x8d\x11#&\x8a&l4\x86\x98\x1a\x17\x10\x13\x03\xb8\xd0\x85&|$$\xc6\x85\xba\xd0\x15D\x03\xd1-D\xc2\x87.\x8c1\xa1\xc4\x85\x04w$\x8a1FA>\xa2\x1b\r\x046\x95\xb6\x81\xb6\xb4\xe5\xb5}\xf7\xde\x99\xe3\xe2\x82\xd8\xd7\x0b\xf4= \x9ed6s\xef9\xf3\x9b9s\xe6\x7f\xe0\x7f6i\xc5i\xc3\x86\x01\x9b7\x7f\xf8\xf0Fw\xdf\x01\x1e\xdb\xf9\xc7{\x84\xa5\x97\xd4%:\'\x90\r\x85x\xe6\x87\xbf>\\\xb9\x0b\x11\xbd\x95\x7f\xa3\x05M\xad\xae*|\xf2g\xbfv-\xef\xf7.\x9e\xf3Il\x88\x19=_xa\xfb\xf6O\x8fCz\x7f\x00\x80(\x94\xd8\x91\xe0\x1b\xd6\x10\xc0\x18\xe2|\xaf{\x08\x10\x08X#x\x9d\x9b=1\x82\xb1\xa6\xd9p\xcd\x03X\x0bb\xc07d\xd9\x18\x90\x16\xaet\xf3)\x10\x10\x0b\xbea\xdeX\xd0\xdc\xda\xb8\xc7\x00\x81\xc9\x16\xcb\x03\xf0-\x004\x974\x11\x8d\x8c\xb8\xc8\x08a\xc3\x88\x8c\x10\x8a\xfa\xe3;v,\xb8\x02`\x01\'\xb0v\xdf\xdfetl\x9d\xf3bEPox\xc8\x1aO\xe3f\x8d\xf1\x18+}/\xef9\xf3\xba\xb1\x05/\xea\xd4F\xc1wG6=>uW\x006\x8a#?\xcb\xe6\xe2\xa2\xde\x17\xbdX\x14\x10\\\xce\xd9y\x82\x8e\x9e\'\xa1\xeb+\x83\x92\\\x1d\xfa\xd9;9\x06\xdc\x16\xe0\x8e)\xf8\xf6\xad\xe5W;T7hm\xf4\xf3\xd0(\x85R;\xa1%wD\xa56\xa2\xc0\xc2\xf4\xd8\xd7R\xe7\xd5\xa3[W\\\xb9S\xfc\xa6\ng\xfd\x81\xdf\xdf\xb5\xe5\x9e\x8f\x82\x8e\xee\x92\xf7\x0eU\xcd\x02\x88 \xc6\xe2\xae\x8d\xc6im\xec\xe3+\x83\x97w\x1d\xdf\xb1fAw\xa1\xe9\xca}m\xef\xe9Wl\xa5{O\xd8\xb9d\x99\xf7Y-\x18cp\x13##\xc9\xf4\xd8;\x876?u\xa8\x99x-\xa9\xe1\xc6\x83\'V\x16\n\xd5\x83\xc5\xeee\xab\x15\xa1>:x\xb6>=\xb9e`\xeb\xaa\x93\xcd\xc6j\t\x00\xe0\x8d/\xcf\xf6Z\n\xbb\x11\x1b\xd8\xfa\xd4\xdb_lz\xe6R\xab\xb1\xee\xd2Z\xde\xc3\\\xef\xdf\xf6m\xe9\x9cq\xf9jr\xf4\xfbs~<g\xbe05\xa9\x00\xf5\x8e\xca<\x8a*\xb0v\xcd\xa3\xb9\xf1f\xad\xf3\xfd[\xf7O\x00\x04:0`\xcf\x97Nl/E\xc1&\xef\\a\x0e\x9d\x08\x93\xb5X\xc3B!)\xd7\x12\xa4Qm\xcaU\x00\x82\x86>HU\t\xdbB\xbaz\x0ba\xa5-\x12\xd5\xb9\xcae\x8d\x9d9\x7f\xe4\xfd\xbd\x8f\x9c*\xef\x0cN%\xc7\xaa\x0f\xb4U\xb6-\xed-t\xe1\x1a$N\x84\xcbcBwGD<\x9d\xb0P\xb5u\x1e\xba;"\x16w\x16X\xdcU\x84\x06\x00\xacT\x07\x87j\xdb.<1\xb4;\x88\xc4YC,$v\xbe\xc6\n\x94\xc2\x94\xbe\xbe\x0e\xc6k\x01v\x81b\x93:\xe8\xeb+Q\n\x13H\x15\x1a\x1b4/\x88\x8fm-\xb1&{\x8a}\xac\xb8\x1c\x91\x17(\x1a\xc7\xb3\xab\x96\xb1b\xddz\x9cD\x80\xe3\xd6\x17O\x01\x8b\xf5u\xda/}C\xc9Lf4\xf3~\x93lM\xe4\xba\x16\xb8\x18\x9c\xcc\x07 \xeb\x80z\xec\x08\xe3#\xbf\x90,\xed\'0\x806\x8a\xf1\r`C\xea!\x1c\xfe\x91\x1e;\x82\x95\x10\\\xce\x83\x98\x01\x00\xb3\x04\xd4jP\x0c\xb2\x8d\xe5\x00 P)*\x0f\xd7N2>\xd9\xce\xe5\xb6\xa7\x91\xa0\x0c\xean\xe6V\xb2.E\x93izk\xa7\xa9\xa6\'\xa9\xb4iv\x19\xf2\xfac\x15pI\xb6A\xa8\x81+g\x8b\xe7\x01hV\r\xd5\xa2\xc7\x8f\x1c!\x953\xc8\x92\xd5\x04\x9d\xcb1\xa5\xac\n\xfc\xcc\x18\xe9\xc4Et\xf8W:u\x90j%D\xbc\xc9\x00s\xb3%\xe0\x13\x98\x08\xfe\x9b\x02\x9f\x0fp\xd3\x85\x9eveQz\x91\xe9\xe1\x0b\xd4\x87\x8b\xb8\xeb\xee\x96\x94\x02\xb3\x94\x0bB\x10\xd8,\xf8\xedL\x05|\n\xd4\x08\xa8\x01m18w[\x80\x1b\x16\x08TJ\nz\xed\xe6\xf1\nY\x1aT\xb28w2\x15\xf0\xd9\x7f7N@r\xab\xe0~\x99\n8\x15\x08\t\xe2t\xd2\xa9GQ3\xff\xc1\xb8\x8f\x00\xea\xd4\xbbz]\x83\xa9)\xaevv&\x07\x86F\xe5M|+\x8dus&\x80\x1aIg\xeb\xec?\xb7\xf4\xc1\xa9\x7f\xef\xe8\xef\x9f=W\xbd6\x93\xde\x9d\xb4-\xc0*\xc0x\x1c\xe8\xf3\x1f\xfc4\x0e\xf0\x0ft\xa5\xb6\xb60n\xeb\xd9\x00\x00\x00\x00IEND\xaeB`\x82')
    INCOMING_ENVELOPE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x03\xc2IDATx\x9c\xed\x95Ol\x14U\x1c\xc7?\xbf\xf7\xde\xce\xeev\xbb\xdbmi\xcb"\x10\xd3\x80\xa1g=p1\xf1\x00\xa9\x81`"\x87\xe2\x019\x98h<\x19\xc2\xdd\xc4x\xd0\x93\x89\x9e5^\xd0\xc4\xd8\x1aQ\x03\x89\xd1\x10\x83W\x13HAT$@\xec\x1fi+\xdd\xd2\xee\xecng\xde\xcc{\x1ef[\x0c\xb5\xa0\xe5\xa6\xfd^f\xde\xfc\xde|\x7f\x9f\xdf\xef\xbdy\x03[\xda\xd2\x96\xb6\xf4\x7f\x97\xbcx\xda\x97\xda\xf9\xc5\xa3JT\xd9\x83[\x0b\x80\x02\t\xa7\xa8|\xf6\xc5\xd0\xa9\x91\xd4\xa9C\xd6\xc69\xf7 \xb7\x7f(\xa5\x8c\x88R3\xe2\xfc\xdb&*,n\x13\xd4+\x88\x0c\x88w\xfe\x1e\x9a\x92\xd4q\xe7\xb8z\xf7\xe7d\xe9\xd6\x07;\x9fxr\xc0\xbb\x04\xfc\x03\x9c\x1f&\x11\x10\x8d\xa4-&\xaf_\x99\xef\xd6s\xef\x98\xf1c}\x93\xc03\xf7\xcf\x1d\x1d\xf3\xc1B\x0bu\xd0\xbcy\xa4\xabI?\xcb\x82t\x0f\x83\xb7\x9bL\xae\xc1{h\xdc \xbd\xf3\x03\xf6\x8f\xfa\xe9\xde\x13\xcde3:\x16\xd6\xc4\xc5/ct\xe0\xdc\x1a\xa8D\xbe\xf1\xc9\x85\x97*?\x05\xe3\xfd\x87\xab\xbd\x910\xff\r$\t\x94\xf7\x80O\xfeMf\x10\x05\xedY\xb8{\x11\xec-\x16\xc2\xbc\x8d\xf3\xa5\xcf\x85\xa67\x90\xf68QG\xc5\xd3/\xe0\xbd\xf7\x1a\xa5\xe7\x85\xc2y\xff\x11\xd3\xd3\xc6\x8c\x88q\x99I\xfd\xfb\xac\x03\xa5\xc7\xc1\xa7 \x1b\xe4\xf4tb\x1a\xdc\n,]\x83\xe650\t\xe4K\xb4\xeb\xc1\xd5\xb9fp\x89\xd5i\xa3c\xf5\x9eDGy\x93\xe6\xa3\xbb+Q2\xd4\xae\xc5\xef\xbf*\xf6\x97\xf1\xa1\xd1\xedU\xfbi\xb5\xdb\n^\xc0\xa5\x10Y\xa8>\x05];\xd7C\xac%V\xd9\xa09\x03\xe15\xa0\t\xb9<(E\x92hn\xcc\xea\xb7\x86G\'_\x070/\x9cY\xd8\xed\xac:\x9d\xa3\\s\xce\x9e\xff\xf6D\xed5D<\x80R\xfa\xb9j\xd9g\xc9\x05\xd09(\x06\xb0t\t|\x0c\xc5\x1d\x19\xd4\x1a\x84\x80\x17\x88\x97 \xbc\x01\xc9"\xe4\xf3 \x95,\xac`\xa1a\xac\xf3\xea\xdc\xea\x1b\xc6\xd9d\x11o>\xf4\xce\xf7\x88\x92_W\x03\x17\xc7\xf6\x0e\x14\x02}\x10\xed!U\x1d\x7f\x05.\x01\x1f\xc2\xd2\xd5\xec\xbe\xd8\x0f\xdee\xee.\x86\xe64\xb4n\x83rP\xea\xcf:\xe1}\x06)\x8aV\xac\xaf\x98\xdb\xe9\xc55\x80\xf1c\xdbC\xe0\xe3\xfb\x97\xb1\xa4\xbb\x0eT\xca\xae\x86\x08h\xc9\xaa\xb3-h/C\xb1\x0fL\x0e\x9a7\x81\x18\x82^X\xb9\x03+\xf3`4T\x06\xa0Y\x07\xe7\xc1\x04\x19\x84\x80M\x0cV\xf4\xd9}\'\'\xa25\x80\x8d\xb6\xae\xca\xe5\x8e\xf4\x94\x9d\x80\xce\x9e\xac\xdc\x05\xbb\x02\xe5\x1a\xa8\x8eiw\x00\xe1\xef\x9d\x8a5t\xf5\x81\xd6\x19l\xa1\x17\xa2e\x08\xba\xb3\xbd\xa1\xa0\xdeP\xb1M\xef\xb5\x7fC\x80\xcb_\xee\x1f,\xe4\xfd\x01\xb4\x86\xd4Ak.3\xad\xec\xca\x96\xc1wN#\x15@y\x078\x0b\xa6\xd8iw\xc7$_\x85\xb8\r6\x86\xa0\x0c\nZ\x89LLN\xf5N<\x14\xa0 \xe6@\xa5\xack\xf864f\xb3*\xba\xb6eA\xef\xb3\x13-\x1btZ\\\xec$^\x8du\xae\xa5\xed\x10\xceB\xa1\x17\x9b\x1a\x92\xd4\x9d=|\xf2\xeb\xe8\xaf\xb9\xd6\x01x\x90\x9bA\xd7\x91J\xb0\x04\xcb\xb3P\xaaA\xber\xaf\xea\x8d\xbe\xfd\xbf{\x1e\x14 \x08!jPo\x0fF\xa9u\xe7\xee\x9f\xb2\x0e\xe0\xc73#\xbb\xaav\xfeY\xe2\x10\xaa{ W\xec\xec\xf2\xcdH\xa0\xbc\x13\x1a\xbf\xd1n\'\x13\xc3\xbb\xf7]\x86\xef\x1e\x0cP\x95\xa9\xc7\x92\xd44g\xe2\xbd\tV\xf9\xacr\xb5I\x00@\n\xa2\xe2\xc1f\x1a\xce\xbd\'\x87.\xac\xfb\x91\xack\x9c\x7f\x03u}\xff\xf1\xee\x99(Te\x1b<\xca\xbf\x0f\x80F.\x96\x9c\xf8\xf4\xe9\xe7\xbfj<\xaa\xd7\x96\xb6\xf4\xdf\xd4\x9f3\x82\x8d\x8d\x850Y\xe0\x00\x00\x00\x00IEND\xaeB`\x82')
    INFORMATION_DESK_PERSON = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07lIDATx\x9c\xad\x97]\x8c]U\x15\x80\xbf\xbd\xcf\xd9\xf7\xdc{\xe7\xce\x9d\xe9\xb43\xd32\xfdc\x9c)\x94T\x10\xc1R\x89\xb1X\xdb\x80\xc4DE\x88\xd5h\x8c\x89\x94\x18\xfcy\xd0\'^\x101\x91>\xf9\xe0\x8b1&&\x90\x98\x02\xe2_\xb4$*Q\xc0\x12\xf9\x19!\x0c4\xd8i\xa1ig\xdaN\xda\x99\xce\xef\xbd\xe7\x9e\xb3\xf7Z>\x9c\x19\xca\xd8i\x19\xc0\x95\xec\x9c\x9cs\xf6>\xeb[k\xef\xf5s\xe0\xfdI\xb40>\xb0\x98\x95L\xda\xb1~}\x97\xab\xd8\x8f\x1b\x13\xedp\xb1\xd9l1\xab\xd4\x98\x08t.\x0fr\n/\xaf\xb44<\xfb\xafc\xa3G\xff\xaf\x007\xac[Wm\xaf\'w;\xe7\xf6U\xcb\xc9\xd5\xb5J\xd9\x96\\L\x14\x15\xc6\x8b\x08\xb9\xf74[-\xe6\x9a\xe9D\x9a\xe6\xbf\xcd\x82\xdf\xff\xdc\xd1\x93\xc7>0\xc0\xae\xc1\xf5}\x1a\x97~^o\xab|\xb6^k#\x8e""k\x00\x831\xc52EAAT\x08Ah\xa6-&gg\x8fe-\xf9\xc63#o=\xfb\xbe\x01v\xf7\xf7w\x84\x84\xc7\xbb\xea\xb5=\x95r\x821\x85R\xbbp]\x04\x00EDQ-\x86(\xe4y\xce\xe4\xf4\xccX3\x97\xdb\xffy\xe4\xadW\xdf\r\xc0.\xf70s\xe1\xfb\xed\xd5\xca\x1e\xe7\x1c"JXP\x12T\x11U\x82\x84\x85Q\xdc\x8b\xea\xc2\xbc\x80\xb1\x96z\xad\xd6\xe7\xac\xd9\x7f\xd75\xd7\x94\xde3\xc0\xcd\x03\x1b>Tr\xee[I\xa9DP!\x88\xa0*\x85\xa5"\x04\t\x88,(\x0cB++\x00\xdf\x86S\xc1F\x96$q{\xc6\xf3\xf9\xdd\xef\x19\xc0\x19\xf3\x85J\x92\xac\xc1\x80\xca\xa2\xc5J\x10!\x84EK\x85,/\x00\x066\xe5\x0b`\x8b\x90\n(\xd5r)\xb2\x91\xbd\xf3\xbd\x02\xd8(r\x9f*\xb9\x18P\x80\x85\xfd\x15\x82\n\xa2\x82\xf7J\xa3\xa9\xd4\xda\x02_\xbf#\xe5\xbe{\x1b|t[N3-\xb6\xa9X\x03\xd6FD\xd6\xee\xd8\xd9}M\xedr\x00\xf1;ovn\xdaT\xb71WYkX\xf8\x16\x00" \xa2\xf8\x00\xb5\xaa\xf0\xe9\x1b\x03\x9f\xdb\x93\xb3\xa1O@\xe1\xee\xbd-\xd2\xb4\xc4\x0b\xc3\x11%\x07\xc6\x801\x86(\xb2W\xcc\xb5O\xaf\xe3,#+\x02\x08%\xedJ\x8c\xed,\x82\xa3P(\x02%\xa7\xac\xebV>\xb25p\xcbM\x9e\xc1\xcdR,\xc8\x8aKG]\xf8\xc1\xdd)\xbf\xfaM\x89\xbf\x1crX\x03Q\xa4Xk\x93\xb2K:V\xec\x814\xb7\xaeR\xc6\x01\x04\x81\xf5k\x85k\x07\x03]\x1d\x96\xab\xfb\x85\xad\x83\x196R\xf0\x14;d\x8ay\xa7O:\x04\xc37\xef\xcc\xe8\xdf <\xf2\x87\x12iV\x84j0F/\xd2z)\x00\x07)J+\x08tw\t\xf7\xdd\xd3\xe0\xe5\xd7:x\xf3D\xc2\xe8ix\xfdH\xce\x17o\x9b$ZH\x03\x8ar\xf0\xe9U\x8c\xbc\x99`,\xf4\xae\xf6|\xe5\x8e\tN\x8c\x19\xfe\xfcL\x82\xaa\xaa\x86\xe0W\x0c\xb0(\xc1\xc3\xd5Wz\xd6u{\xec\xb6Y*\x1d-\x82\xc0\xb6\xf5-\x8c\xca\x85\x89\n7];CGWB\x9a\x1b\xb6ml\x81\x046\xae\r\x18@\x14f\x9b6\\\x0e`I\x14\xe4Q&h\x11H\x9dm\x02\x91\xd0\xc8\x85\x1f?\xb6\x9a\x07\x0fts\xaea\xb0\xb1\x07\x15P\xc1\x98\x80\'\xf0\x93\'V\xf3\xc0\x815\x9c\x991\x10{\x9cS2oPQ\xf9\xcc\xf5\x13=\xd9c\xdcp\xee\x11\xea\x8bz^\xda\x87\xd3\xfb\x0b\xddK<\xe0\x8d\xa4\x18Z\x00>\x00A\xa8\xc4\x81\xdeNO\x96\x1b\xda\x12_\x98\xb5\xe8\x05U\x92HX\xdb\x99\x93\xc4\x11\xb5$@\x80\x8er\xca]\x9f\x9c\xe3\xaaMi\xf2\xe1-\xf1\x81\xa8\xda\xdb\xee&\xcf\xffc\xeaq3\x9c\x94\xe3A\xeb\xb4\xbb\xd1\xcc\x8e\x9f~\xd8\xdf\xb3\xa4\x16l\x1f\x18\xa8\xd7\xcb\x0cU\xcb\xed\x03{v4\xf8\xf6\x97g@`b6F\xd4\xd0]\xcfA\x0c"\x05\x80\xb5\x16,\x9c\x9f\x8b\xc8\xbc\xa1\xb7\xd3\x83@\x9eN\xe2z\xeaP\xaa\x80\x1a\x08\x114S\xc8sZ\xf3\xb9G\xf31i\xa5\x7f;?\xee\xbf\xbb\xc4\x03\xa7\xd24\xaf\'\xc9\x1c@\xab\xe9\x8b\xc3\xa0\x96\xd5\xed\xad\x05\x8b\r\xea\x85\xc9\x93\xd3h\x10\xba6v\x10%1\xab\xda|\x11\xb9b\xc0x\x0e=s;\'N\xed\xa0V\x9b\xa0\xe2\xa6\xe8[\xff\xd2\x8bWn\x1a~B\xf3p8\xcf\xc3\xb1\xc9IF\xb7|\x8fY@\x97\x00\xf4\xf6\x8ezi\xf6O\x19\x03\xd3\xb3\xe0\xe7S\xe2J\x02y\xf1\xbe\x95G8\xa7\xac\xee+\xa3\n&\x86V\x13\x12\'\x05\x80QB+\xe7\x8f\xbf\xdb\xc7\xd1\x91[)\x97A2\x98l5\xfe\xfaw\xda\xf6/w\x08\x97\x00\x0c\r\xe1wme"\xb2\xca\x91\xb1\x1a\xff~\xe3\x1c\xdb\xaf\xcf@#0\xca\x93\xcfm\xe4\xd4D\x95\r=\xf3\x18\x03\xa7\xcfU\xa9\x96s\xf6\xee>Jd\x15b\xcf\xc8H\x85Sg\xfaX\xd3\x03\xb1\x03\xdf\x84\xe6xZ_N9\\\\\x0bTT\xcf\x82\xd0\xca#~\xfd\xd4Z\xc6\xc7r09H\xe0\xe6m\xa3t\xd5\x9a\xbc\xfc\xc6j^<\xbc\x868\xca\xd9y\xdd\t"\x93\x81\xc9\x99\x99h\xf2\xf0\x93W1\xdf\xe8\xc5\x9a\xa2z*`\x8c\xa9\\\n\xe0\xa2< *\'\x83\x08%\xa7\x1c\x1fo\xe3g\xbf\xbf\x82\xef|~\x94\xde^\xe8\xe9\xcc\xd9\xbb\xebu\xe6\x9b%D\xa1\xbd\x92CTT\xbf\xe9\t\xe5\x17\x07\xd7\xf0\xea\x91-T\xe2j\xd1-\x89\x80Z\x0c\xa5\xf2J=\x80\x18\xde\xf2\xbe\xc8\x1d.\x16\x86\x8fw\xf0\xd0\x81\xcd\x0c\r;|\x9aA\xf0\xb4%\r\xda\xcb\r\x10\x8f\xa4\x19\xaf\x1f\x89\xd8\xff\xe8\x06\x0e\x1d\xee"\xf6\xbdD\xa6\x84"\x08\n\x06\x0c$+\xf6\x80\x95p\xd4\x87\xd0\x02M0\x9eR\xc9s\xfcl\xccC\x8f]\xc9\xaem\x93|\xe9\x13c\xb8r\x11\xbd>W\xfe\xf4|/\x07_\xe9\xa1\x99)\xae\xd4$K\xaf\xc0\xda\x08\x15\xffv\xcf\x08Z\x81\xfb-< \xff\xab\xef"\x80\xac1s\xac\x94\xe8\x98j\xa5_\x9a\x9b\x91\xd9\xadHc\x90\xf9\xe6\x00Cg\xc6\xd9\xb3\xe5\xab\xb4w\x04\xd0"\x02^|\xeaGL\x8dn\xa5\xd4\xf6\x1fZ\xab\x9eG\x9b\x83\xd8\xa8\xe8\x1dP\x8a\xa4e\xb4\xbaS\x7fh\x9f^\t@g\xf9\xc1\xf90>>\x96\x8d\xde\xd2\x1fe\xd7\x91D\xabp\xce\x11%\xa0Y\xe0\xd0\x0bC|\xec\xfa_b\xad\xe7\xb5\xc3w\x92\xce}\x8d\xdeJ\x85\xdc\xdf\xc8\x99\xc9\x8d\xb8\xc6\x00\xa6\xdd#R\x14A\x83\x821I\x85\x91\x88\xa2\x8e^\x1a\xe0V\xceo\x8e\x8e\xd9\x9f\xd6*\xd5\x1d\x95\xb6\x98\xb8*X\xab\xa8\x16gB\xd5\xf0\xf4s\xfbyyx\x1f\xd6x\xa6g\x07P\x8d\x89\x9d\x12\xa2i\xc47\x89)\xa3F\x8a\x94\xcd\x82\x07\x90\xea\x14\xe5e\x1b\xe0\xb7\x01nc\xa6;\xb6\xfahgG}\xbb\xabz\x94\x1cU\xf0\xe1B9/\xda\x14\xc3\xe4\xd4\x00`\xb0\xc6cLNPKj\xa7\xf0\x1e"\x12T\x85\x0b-\x9d\x00Zm\xc7]\x1e\xc0\xa0\xf7\xd6\xda\xda\xb7G\xe5\x94\x10\x16\x97//\x86\xc2#\x0b\xfd\'\x10hq\x1erGd\xe3b\xff\x17\xbe`4`\x0c.\xa3\xec.\tp\x1b\x07\x93\xd8\x9a\xdb]\x02\x12\xde\xfdwq)\x9cAL\x8b\x8c9\xac\xaf\x11\x19\x07\x84\xa2\x08-\x9a\x86V`j\xd9\\\x10\x03\x9c\xa5\'\xea3\xda\xf0\x92\x9eF\xfdE\'\xf5\xf2b\x90x\x964\xcc`\xc2\x06\xc4x$\\\xe8A\x141\xc0D\x85\xf6e\x9b\x9f\x18`\x88\x1b\x9a\xbda~\xaf\xd7\xb4dU/\xdb\xc3-+Y\x03\x89f\xa8\x04C\xc0\xe3\xde\xf1?d\x08\x88Si\xfa\xe1\xf1\xe5\x96\xfe\x17\xbaA\xe7\xf5\x8f\x02]8\x00\x00\x00\x00IEND\xaeB`\x82')
    INFORMATION_SOURCE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x03qIDATx\x9c\xbd\x97?o\x1cU\x14\xc5\x7f\xf7\xedx\xd7\xbb16Nb\x08\x11\xb2\x14D\x95P >\x01=\x08\x85\x14|\x00D\x95/\x10\x81(Q\n\n\x1a\x10\x15E\xea\x14H\x11(m\x1a$J\x04r$\xfe\x14\x88?\x116\xd1\xdaa\xd6^\xefzw\xee\xa1x\xb3\xbb\xde\xd8\xc4\x17!\xf3\xa4i\xde\xec\xce=\xef\x9c{\xee\x991\xeau\xf9\x93{K\xcb\xadV\xb3,9\xd5\xb5\xbc\x0c;\xdb\x7f\x8e~\xb8q\xb5\x07`\x00/}\xf6\xddUkwn\xbal\r\xf9\xe9"\xb0\x84\x99w5\xdc{\xef\xfe\xdb/\x7fn\x97oo,Y\xbf\xf1\x8d?{\xe9E\xaf\x1c\xd0\xe9\x02\xc0H\x8d\x84m\xfd\xfc\x13\xbb\xd5+\x05\xbf\x95\xcdj\xed\xfcY\xaf*\xe4\xf1\xd3K0\xae\xb1\x16\x06fq\x08B$k\x9cK\xc3\x9df\x01\x80\xcb\xe5\x1e\x06P\x01-\x13W\xda\x07\x08\xf8q\xd0d\xe8F#\x8e\x01\x94\xb5.\xa0DZE\x12\xd2\xc9\xf4\xbb\xe0\xe9\xc2\xb9\xb1\xbe\xcb\xab\x17Z\x00\xdc\xdb,\xf9\xf0\xd7%\x1e\x8d\x13)\xc2\x84T\xd7/\x990\x80\xea\xeb\xa45\x12\xbc\xb6\xda\xe7\xcd\x17\x96h>\xb5\n\xc0\xb5\xce\x0e\xf7{}nm\x9d\xa1\x19\x92B\xf9$\x90\x018\xc2\x83\x0c\x98`}Q4\xdb\x9d\xe9^\xb3\xdda}q\x0f\x93\x88\x88\x98\x7f\'\x1a@\xaa\xf1\xe4\xae:\xe1\x92\xc4\xd8a\xa3\x97\xd8\xeb\xed\xd6\xff\x14{\xbd\x1e\x1b\xbd\xc4\xd8\xc9\x87\x88<\xab\x06S\x00S\xfa#\x12\x14\x88\xbb\xdd&\xcf\x7f\xdf\xe7\x8d\x8b\x03\x04|\xf1\xc0\xb9\xdbmS\xe0\xe0\x11#\xcfje\t\xea\xd3\x85$\x00\x06\x15|\xf4K\x9b[\x0f2\xe1\xdb\xe3Da\x90Pl\x8a(K>\x050\xd9\x88\x00\x98\x80\xb8\xb4\xe8\xb4,\x03X)\xc4\xef\x83\x14\xd2\x1fr\x0f\xa4\xc3\x00T\t\xf7Yg>iU\x82\x0b-\xe7\xe3+C\x9e[\xc9\x8d\xf8\xc7_}\xde\xf9\xb6\xc5\xe60\xd1\x08\xb8@\x08U\x87\x01(\xf7\x01\x01\x06$X\xc09w\xa6\xc5\xc5g\xd6\x008\x18o\xb2\x80#YL\x02\xd7\xb4T1E\xa48\x00\x97\xe6\xc8r\x1d\xea\xa3\x08\x80\\1\x03(!\xeb\xa1\x98\x0b2[\xc7\xec{\xed\xa6\x80\x04\x96r\xbd\x12((A\xe7\x1d\xc9\'\xe3\xf9d\x00\xc70\xa5z\xbc\xc6\\PGA9\xb5!x0\x89\'\x12<\xbe\xb2\x04\xb1\x1e\x90\xe7\x9a\x06\xb3,p\xf7\xe3\xb9=R\x88\x1a\xed\xe37\x1c\xf7`,\x1b\xf3Y\x90\xe9\x8f5\xa1?A\x02\x97\xf2l?qe\xb9\xa6\x0cT^\xcf\x81\xff\n\xc0\x85\x87\x18\x10\x95g\xb03\x1b\x06%\x98\xcd\x8c\xb9\x03\xd5Y\xe2!\x17`\xccl\x08\xb30\x8a\xce\x81\xe3\xec\x9a\x9fA\x10\xc0\\\x18\x95\xc8\x97sg\x07%\xf8\'\x17\xb8\x08\xe6\xc1\x04@9a \xde\x84\x9ax\xf8\xc8\xbe#\xa5\xf8$\xac\x9dt(\x0b\xfeE\x0f\x08\xd2!\xbf%\xb3\xe93\xc2=0\x97\x05\x93|\x0e20r\xd8\xdd\x1f\xb0\xbd\xdd\x05\xa0\xb7?`T\x07LX\x82\xb98V\xbc\t\r\xd8\xea\xc3\xf5\xaf\xf7Y.\xfa\x00\x94#c\xb3\x9f\xef\x85^)\xec\x08\x00O.a\xc1\x17\x92\x91\xe0\xab\xadY\xf2\x99\x89\x053\xccb\xdfU9}=\x01\x14\xfb\xfd\xe6\x88\xceh\xc7\xe0l\xb0>\x00\x0b\xc7|\x00D\xffo\x06\x8c\xc7\xdd!\x1c\x18\xc0\xca\xfb_^\xd3B\xe7\x83\x8a\xf4\xbf|\x9c6\xe4\x0f\xd3A\xff\xddG7_\xbf3=\xc6\xda\xf5\xdbK\xad\x16\xcd\xd3\xad\x9e\xd7p\xc8\xc1\xc3O\xdf\xda\x05\xf8\x1b\xf5G\xb2n\x10\xba\xea\xdb\x00\x00\x00\x00IEND\xaeB`\x82')
    INNOCENT = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x08yIDATx\x9c\xc5\x97{\x8cU\xd5\x15\xc6\x7f{\x9f\xd7\xbd3\xf7\xce\xc0\xdc\x19f\x06\x06F\xc0\x01+\xb4\xf8\x08bA\xc5\xda\x96Zk\xda\x86T\xdbD\xb1bR\x8dJbD\x12m\xda\xaaM\x8a\x12_U\xc1D\xd1hT(\xa5Dkcl1\x9844\xa0\x12|\x11\xad\x05A\x18\x10\x99\'\xc3\xbc\xee\xbd\xe7\xb9W\xff8w\x06\x06\xa9\xd5\xfaGW\xb2\x92\xb3\xef\xddg\xed\xb5\xbf\xf5\xado\xef\xa38\x95\xdd$\xb9\xaa\x84\xe9\x89\xc5\xb9d\x98\x81\xc74\x1cZ\xc5\xa5\xcex\x14\x8c\x83k\\,\x1c,|  \xd1\xa9\x87:\xe0\xa8\n9J\xc8A\x02>&a\xaf\x1d\xf0V1\xe2\x00\x9b\xd4\xf0\xc9K\xa9\xd1\xa7+\xc4u\r\x8b\xb4\xc7\xe58|\x17\x8ff\x1c\x8c\xb8\x0cE.{\x8dK{\x95\x1b\x17\'z\x87\xf4L\xeb\x9f\xe3\'X\x87\x1br\xaa\xe8\x10\x1b\x86\x93\x9a\xb0#l\xe9\xd9\x13\xcd>\xd6Qn\x11?\xb4s:d\xaa\x13q\xba\x8a\xc8\x11\xa1\t9B\xcc\x16\x13\xf2r\xd8\xc9\x16\xdeV\xd1h\x02\xd9Er\x9e\xf1xP\xb9, \x83\xc2\xe6\xaf\xe2\xf1\xe7\x00\xb6\x01\x87\xdeoinm\xf1:/\xcdx\\\xa4l\xbe\xa1\xab\xa9%\xebxX\xdaF\x01\xb1\x89\x95\x1f\xf9I\x89~\x13\xb1\xcb/\xb1uO4i\xf37\xdf?|\x18\x97\xa9\x9ep\x81\x8aXL\xc2\xf7\x880\x12\xb3\xcd2\xdcZzU\xbd\xa3X(\x99\x8c\xc7v\xaa8\x07\x17P<\xeeoT7\x02\xc8#L\xef\x0f\xb9\x8d\xbcue\xf5\xa4q\x05\xa7y\x1c\xd4T\x81k\x83\xd2\xc7\xf1\x13@\x04\xc2\x08\x06\x8a\x84\x1d\x03\x94\x0f\x1f\xeb\xd2e\xb3>\x9f\xe7\xf7\xeaz\x0e\x03d~$O\xa3X\x8a\x01\x02v\xf8\x8a\x856\x10\xa3\xd8\x81p\x0e\x80\xd1\\\xae\x97\xc8\xfe\'\xa6_k\x8e\xa8\x17\x96O<\xbbz"\xd3j \xeb\x01\x1a\x0c I\xea#\x19(I\x1f\x1d\x05\xf9\x1c\xee\xe4*\xdcYu\x8d\xb2o`\xf9\xa7\xbbK\x8b\x1f\xbe\xe3\xaa\x07\x97\xef}\xbcZb.U\x00\x06D\xf1&yb5R\x7f\xaf\xccU\xe2\xf1\x0b\xe3rV\xec\x90\xcdy\tm\r\x078c\xca!\xa6\xd6}Js\xbe\x9b\x86\xaa>j\xbd!rn\x19\xcf\n\xb1u\x02\x02qb\xe1\xc7.\xc5\xb0\x8a\x81r\x8e\xeeb\x81\x8e\xc1\x06\x0e\xf4\xb4\xb0\xbb}\n{{O\xa3\x18Z\xd8\x11e+\xe1]\x15\xb3\xd6\xef\xe1\x0f\xbc\xad\xa2\xe3$\x04\xce\xbf\xe2\xf5\xec\xcd3V\xad\xeb\xac\x9f\xbbx\x97u>\xef\xf5\xce\xe4\x93R\x13\xc3\xda\xc1\xb8\xa0<\xc0\x05\x1c\xd0\x19P\x16\x10\x82\xf8\x90\xf8\xa0\x82\xca8\x00+\x84jBZ\xab;\x99\xd3\xb8\x9b9\xe6\r\x1a\x8e\xeeZ\xf7\xf3\xfe\x17\xafcmJ\xc0\xb1]\x00\xf4\xaebin\xa2\xfd\x84\xb7`\xaa\x83\x9b\xa7\x14f\x19\x08r\x1c.6\xd1\x135\xd0\x9f\xd4\xd2\x13\xd40\x10g\x89\xb4M(.$\xe0\x9a\x10Wbj\xed2\xf5\xde \xe3\xec\x01\x1a\xbcnZr\x9d\xd4f\x8aT\xb9e\x08\x06\xf0\xb7\xb7\xfb\xa5\xce\xe4\xda\xc2\xedl\xfcL\x02\x9d\xf72\xcd\xceY\xdb\n\x0b\xdb\x9a\xa9\xcbC\x92\xa4\xb5\xd5\x02\x18\xf6~\x14\xd1?`\x98\xdd\xa6\xc96(\x88\x00\xa9\x10Q\x19p`\xe0\x88\xb0{\xbf\xa1i\x82E\xeb4\x1b\x8c\x06\xa3@\x14X\x16\xf4\x0e\xd0\xbbu\xdfAU6\x17\xd4\xdf\x91\x12\xd3\x1eI\xc0\xb2X6~F}3u9$1\x80B\xa1(\x97\x85\x95\x8f\x85\xbc\xb09"\x8c`J\xb3\xb0rE\x96\xf9s\xed\x94\x87\x80r\xe0\x95\xbfE\xfcnM\x99\xee>!\xeb\x19\x96\xfeDs\xcbu\x0e\xb6N\x9b\x84\xc4\xa0\n5\x8ck+\xb4\xf6\x7f\xd0s#\xf0+RZC\xd7}4\xa9*\xebgzJ\x03"\'\xd4\xc4\x81?\xbd\x12\xf2\xcc\xa6\x00?\x00\xc7\x86=\xfb\x13~\xf3P\x99\xa3G%\xedD\x0b\xda\x0f\x1a\xee~\xa4\xcc\xa1#\x06\xcf\x81\xa1\xa2\xb0\xfa9\x9fW\xb7F\xe0\x8cU>\xfb\xb4\t\x90\xd5K\x06\x1f\xa0~4\x01\x89\xf9v\xb61\xdfL\xb5\x07&\xcd@) \x81\x7f\xed3(\r\xcb\x96x<\xffP5\xb3gZ\x1c\xe92t\xf6\x98\xf4m\r\xed\x9f\x18\x8e\x1e\x13\xe6\x9fk\xb3~u\x8e\xab\x7f\xec\x12F\xc2\x9e\xfdI%PE.\x8c@.CfB~\xb2\x1f\xf1\xad\xd1\x12h\x9b\xf9UMy\xd0\x1a\x12\x93N\x96\x94\x027_\xedq\xe9B\x9b\x0b\xe7:X\x19x\xf2\x9ej>\xe90\xcc\x9cjA\xa5\x04\xe7\x9fm\xf3\xd4\xaajf\xb5i\x1a\'Y\x9c9\xd5\xe2;\xf3\x1df\xcf\xb4 :\x11R@kr\xcdy\x8a\xed\x03\x17\x02\x9b\xd4[\xd7\xe3\x9c6Km.,l\xbb\x84B-b\xcc\x98\xf9\xca\x02, \xaa$eUp\x8b*\xb5\x1dA\xcbI\x11\x93\xe4\x84q\x0c26\x1c\xca\xd2\xd0\xd3O\xef?\xf6m\xa9\xef\x93\xcb\xec\xd6Z2\xa2\xd5d2.R!\x80rI\xd5*\xae\x08^r<\xc0\xc9\xe3\x11\xb4\x08\xff\xf3x$i\x89\xd22\xa8\xac\x8b\xb2\xd4\xe4n$\xa3Ku\xd8J\xa9\x1c\xb6\x85R`\x0c\xac\xdb\x14\xb2\xf3\xdd\x18e\xf3\x95M\xd9\xb0}g\xccS\xeb\x03*\xcd\x05\xb6\x05\xa8\x1a\x17l\xad|\x14\x152\x02D1<\xbd)`\xcd\xf3A\n\xe7WY\x9c\x14\xb1\xb5\x1b\x026\xbc\x1c\x12\xc7#\xf1\x14\x08z0@\xe9*\x88E(\x11\'` \x93\x81\x05\xe7\xd8\xbc\xfev\xcc\x87{\x92\x94\xa6\xe6\x7ft\x0b\xf6\x1dH\xd8\xf1^\xcc\xbc9\x16\x99L\xe5\xf7(\x01d\xb8\xda#\xd1}}\x04\x18\xd3\x89\x1fUZP\xb8\xfcb\x9b(\x16\x1e[\x17\x90\x04\x82B\xd2\xff\xbe\x84+\x04\x89\x85\xb5\x1b\x02J\xbe\xb0h\x81\x03HJ\x10?B\x8ct\x16\xc0\xd73V\x13H${\x19,\xa7\xa7lY8\xf7L\xcd\xf7/txiK\xc8\x93\x1b\x02\x10A\x994\xe0\x17q\x95\xa4\x1b\xd9\xf8\x97\x80\r\xaf\x84\\2\xcfa\xfe\x1c\x8d\xf8\x82\xc4\xc0`\t\x13\xcaG\xea\xb7\x84\xa9\x10%\xec\x08z\x86\x91\xc0`\x02\x83m\x84\x15W\xbbLk\xd1\xdc\xbb6\xe0\xd1g\x02\xc2\xb2A#\x10\x19$2Hx\x92G\x06"\x83\x16Ab\xc3\xfa\x17C\xee\\\x13\xd00^\xb3b\x89\x83\xab\xc0\x04\x06\t\x12\xfc\x9eaT\xc2\x9b\x8c\x90O%\xbcV\xec\x1a\x1a\x94!\x1f\t\x84xX\x98\xde\x04\x0f,si.(V=\x1dr\xfd\xdd>;v\xc6\xc4%\x83\x95H\xeaq\xc5+c\xf1\r\x1f~\x18\xb3\xfc>\x9f_>\x1a`[\x8a\x957\xb8\xccnU\xc4C&E`0\xa0\xd89t,\xb1xm\x84\xa8\x88\xa0\xba\x1fbC\xe1\xf4\xa6\x9fJ\xa1>\x95L\xc0q`\xd7^\xc3]\xcf\xc6\xbc\xb1[\xc8ga\xde\xd74\x0bfi\xda&)\xea\xf2)\xa7\xfb\x8b\xc2\x81\x0ea\xc7\x1e\xc3\x1b\x1f\x18\xba\xfbaV\xab\xe2\xaek,.>\xcb"\x8a+]\xa14\xaa\xb7\x9b\xbe\x8f\xbb\x9e\x9d\xb0\x82kG\x13\x00\xe8\xb8\x9fyn\xd6\xf9{\xbeuJV,\x97\x11\x9dsl\xe8\x1f\x86\x8d\xdb\x126n\x87}\x1d\x82\x1fA\xb5\x07n\xe5\xa0\tc(\x05\xe0X0\xb9\xa0\xf8\xe1\\\xb8\xe6\x12MK\xbd"<\xe1\xea\xa1\xe2\x80\xa1\x83\x87\x06\xe30\xbe\xa8\xf16v\x8dI\x00\xa0\xfbA\xee\xcd\x8f\xcb\xddA\xae\x89\n2\x00X:\xd5\x8e\x9eA\xd8\xf91\xbcs\x10\xda{\xa1\xbf\x94F\xa8\xcd\n\x93\xeb`\xce\x14\xc5\xdci0i|\xda\x0c\xf1\xc8q\x9d\xe2\x8c\x0cv2<\\\xfc\xf5\x84[Yy\xa2V\x8cZ\xd7\x1ar:dcmm\xede\xb1[\xff\x19a\xd1*\xdd\xa5\x00A\x04qE\xe7m\r\x9e\x93.\x14\'\xa3\xe7\xd9\t&\xe8\xa0\x97\xc1\xc1\xc1M\xc5\xf1\\3u)\xfe)\x13\x00\xe8|\x98FKx.\x9f\xcf/\x12\xb7\x1e\xd1\x16c/\t\xc7wu\xf2\xad\xfc\xb3\xa6P\xc4\xe0\xf7R\x1c\x1a~\xc9\xcep\xdd\xb8\x9b86v\xc6)\xac\xef\tj\xe3\x12\xabl\xdb\xbd\xa1\xba\xa6N\x19]\x85\xa8\x91\xab\xcd)W\x1a\x1bR\x81\x12\x83N\x8a\x0c\x0f\x1d\x8bM\x18\xae6\x1ew6.\xe3s>\xcdNa]\xf7\xb3\xd8q\xb8\xddr\xb3\xe7e\xab\xf3\x18\x95E\x94\rJ!\xa9\xd2\x8f\xee3U9\x83"A\'%\x8a\xc3Cbb\x7f[\x9cpO\xe3ml\xfe\x9ct?\xdf>\xbd\x8b\xaaL\r?@s\xa5(\xeb"m\xb9\x85L\xd6\xb5\x1c\xdbJ\xbf\x8e\x00\xc4\x10E1~\x10\xc6&\x0e{\xc4\x98\xad\xc0\x1f\x8fYl\x9eq\x0b\xc1\x7f\xc1\xeb\x8b[\xe7\xc34b\xf8\xba\x12\xce\x00\x9a4\xe4\x00\x8c0\x84\xa2\xc3(v\x8b\xc5\xfb\x13o\xa1\xe7\xcb\xc4\xfd\xbf\xda\xbf\x01\x867C\x81\x8aH~\xdf\x00\x00\x00\x00IEND\xaeB`\x82')
    INTERROBANG = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06\x1bIDATx\x9c\xad\x97]l\x1cW\x15\xc7\xff\xe7\xce\xcc\xae\x9dx\xed"\xd7\xa4I\x0cI#\x13\xa3\xb4E$\xa1mR)\xa4I]\xeaD\x8d\x12\x01\xed\x13Px\xa0\x02\xc4\x87\xc43j\x9a \x1e\xfa\x84@}\xc9\x0b \x01\x95H$\xa4\xc8\x90\x8f\x16T\x9b&MC"\x95\x8f\x02I\x08\xc2UM\x1a\xc7\x18g\xd7\x8e\xd7;\xf7\x9e\xf3\xe7av\x1d\xef\xc6\xbbv\x10G\x1a\xed\xccj\xfe\xe7\xfc\xee=\x1f3#h\xb0\xd7\xf7\xef\xbf\xa7\'\x97s%\x00\x9d\x00&\xd2\xd4v\x1d?~\xb3\xf1\xbe\x85v\xf1\xf9\xe7\x93\x95\xd7\xaf\xb7\xfd[5\xee\x88c\xde"\xd5\x17\x8b\xe5]##\xa1\x95\x0e\x00d\xe1\xc5\xa5}\xfb\xf6\x17\x9c{Y\x806\x05\x10\x01\xa0\xc8\xdc\xac\xea\xd7?24t\xbcQ\xfc\xe7\xa7\x9f~8\xef\xdc\x81Xd{L\xf6\nP\x80\x88\x11\x986r4\x159\xeb\xcd~\xf9\xc0\xd0\xd0_\x9a\x01\xc4\r4\x9b\xd7$I/\xccn\xff\xe9\x1c\xae\xa8n\x010\x0f\xf0\xd7\x03\x07\xba\x13\xb3\xef\xae\x14y\xae\'\x8eW\xc4\x00@6,M\xfa=\xf0\xd4\x84\xf7\xdf\xbe\xb2o\xdf\xcbI\xa9\xf4\xbd\xfbGF\xe6\x1a\x01\\\xbdF\xe6\x82\x19`\x06V\x7fC\x06S\xa9\xddsep\xb0\'Q\xfd\xc5\xba$\xf9\xeaj\xe7V\xc4\xaa\x80*`\x96A\x90\xd9\xb9*\x12U\xac\x89\xa2{\xd6\xc6\xf1w\xe6\n\x85#W\x06\x07\xf3-\x01h\x16\xac\xe6\xa4z\x90\x04\xcd\x02\x00\xf0\xe0A\xc7$yi}\x92<\x91\x84\x90A\x920\x00E\x12\xe3!\xcc\x8d\xabV\xa6\xe7\x1d\x124\xc3\n3\xac\x89\xe3/0\x8a\xbe\xdc\x1a\x80\xcc\x00\x16\x98\x92\x80\x88\x07\x80K\x17.l+\x90\x9f\x8bUA\x12Bb\x16\xc0?Cx\xf3Z\x08\xcfM\x85\xb0\xe3\x86\xd9\xae1\xef\xbf\xf1n\x08\xff\xf05\x08\x12\x9d\x00r"\xdf\xbc80\xd0\xb5\xd0\x7f]\r@\xc4[5\xffDV\xa1\x06@H_\xa5\xdd\xff\xc18Nj5\x12Dp-\x84\xdf\xce\xc4\xf1g7\xd7w\xca\xb9\xb7\xf7\xee=\xe3\x80W?\xe4\\\x8f\x01\x103\xb4\x03}\xf9|~\x1b\x80\xd3\xadSP\xcd?\xcc`f\xb0\xdb\x00\x1f\x8fD\xaa\xac\x82\xa2\x19<\xf9\xfd\xcd\x8b\xb4\xe9\xe6\x13\'\xfeP6;n"\xf35UpN\x9c\xd9G\x9b\xee\x80\x99\x05\x15\x01\xab;@\x00F\xc2j5`\xf6\xd3w\xd3T\xbdY$"\x12\xcc.\xa7\xaa\xc3\x8d\xc1\xe7\x17D\xfe-5C\x8e\x04\x01\xc4Y:\x0bM\x01@\xa6j\x06\xab\x05\x07\xa0\xd9y\x00\x80\x8d\xa7N\xfd\xec \xf0\xca\x03\xcf<#\x00\xf0\xec\xb1c\xda,8\x00\xa8Y4\xdfQ$\x14\x00T\xd3\xa6\x00T\xcdRP\xdd\x05A\xb5\x08\x01_\xbb\xe7\x10`8v\xacU\xdcysf\x9f\x88\xabit\x00\xa6C\x80\x98\xfd\xbd)\x80\x9a\xf9\xea\x8a\xe7\x0f\x05`\xaaK\x8e\xd4F\xfb\xe3\xc0\xc0\xb6vr/B\xc8Z\xd99L\x9b\x8d\xcd\xc5\xf1\x99\xe6\x00"^I\x02\x90Z3\x1a\x80\xb4\xda\x86\xcb\x0e\xbesgo\x8e<\xb2J\xa4CU!"\x98%Q&\x7f\xb4\xe5\xd4\xa9\x89\xa6\x00\x10\xf1\xa6Y\xe7\xcf\x17!`pn\xd9\x00\x17w\xecX\x9d\x13\xf9y/\xf01T\xe7\x05\xa3\x08\xff\xf2\xfeO\xb3Q\xf4\xc3\xc6\xfb\xeb\x01\xd2\xd4\x1b@\x13\xc9\xfa\x1f\x80\x91\x8c\x80\xb4Q\xb8\x98\x9d\xdb\xbd{U{\x08\xaf\xac\x15\xf9d\xe4}VG"\x18\xf3~\xb2\x0c|\xe5\xd1\xe1\xe1\xc9\x96\x00\xa2\xea)b\x06D5\x00\x05\xa8\x0b\x8a\xb0\x99\x9dy\xec\xb1BG\x9a\xfex\xads\x8fGi\x9a-@\x04\xd7\x80\x9b%\xf2K[\xcf\x9e=\xb7\x98\xae\xbe\x0b\x9cK-\x04.lC\x88\x18\xbc_\x12`%\xf9\xe2}\xe4\x9e(M\xb3v\x13\xc1u\x91\xff\xdc4\xfb\xe2#o\xbd5\xd4LW\x07P.\x97}g\x14\x19\xab\x83\x83\x00L\x84\x14i\x99\x82\xdfo\xdf\xfep\xbb\xea\xd7\xf2\xaa\xa8\xb5\xf1\xb8\xc8T\x11\xf8\xfc#\xe7\xcf\x9fh\xa5\xad\x03\x88\x9cK5\x04*\t\xab\xce\x02\x15\xb1x\t\x00\xe7\xfdgzD\xdaL\xb3\xb94\xe3\x1c\xa6D^z\xf4\xc2\x85\x96\xc1\xef\x00H\xd3\xd4\x9b\x08\xe7w\x80\x84\x8a0M\x92\xa6)8\xb2uk\x12\x99ms\xd9\xc8\x86\x88`\x8a\xbc1\x9d\xcb\xfdd\xa9\xe0@\xc3\xc3(\x16IifT\x05U\xc1\xecA\xc4J\x8b"\xdc\xd8\xd1\x91w!\xac\x93\x10 \xaa\x103\xa4f\xef\xbcq\xfe\xfcD3M]\xcc\x85\x17e\xc0\x17T\xa3\xda\xec\xa6\x08\x8ct\x9a\xa6\xadR\x10\x82\xd9\xd88y\x9f\x02\x88\xcc\xa8\xc0\xc8\xa1j\r\xdf\x15\xc0-\xe7&\xcafo\xbeOn\t$b\x00e\xd5\xb7\xa7\xf3\xf9\x1b\xcd\x1c\xec\x1a\x19\x99\xfb]_\xdf\xa7}{\xfb\x87\xcb\xa4\xc4\xa4_U\xa9\\ZNp\xa0\xe1\xad\x18\x00N\xf4\xf5\xe5\x93\xae\xae6_,2\xe9\xea\x92u\xc5\xe2\xdc\xc6\xabW+\x8b\x89\xff\x1f\xe6\x1a\xff\xd8{\xf5jej\xc3\x86\x994\x8a8\xb5a\xc3\xccr\x83\x1f\xdd\xb4)\xf7\xab\x87\x1e\xfa\xc0\xd1M\x9brw\x03p\xc7\x0e\x8c\xac_\xff\xa9<y\xd0\x91\xfd&ryV\xe4\xf0\xee\xd1\xd1\xd3\x8b\x89\x17jrf/:\xb2\x9f\xce]\xaa\x88\x1c\xda9:\xfa\xea]\x03\x9c\xee\xed}\xb0\xa0:\xdc\xab\xdaM3\x88s\x18K\x92\xc9i\x91\xc7\x9f\x1a\x1b{g1\x07\xaf\xf7\xf6>\xd8\x16\xc2\xf0Z\xd5n\x92\xd9\xec\x8f\xa2\xc9r\x92\xec|\xe2\xbd\xf7\x9a~\x90\xd4\xac\xbe\r\xcd\xf6\xdc\xeb}wHS\x84\x10\x10\xd2\x14\xf7V*\xdd\xb1\xd9\x9ef\x0e\xcclOwM\xe3}\xa6\xf1\xbe\x1b\xaaM5u1\x1b\xbc\xd1Ta!\xdc~+\x16Am\xc2-\n\xe0=j\x1a\xab\xaeHE\x80\xa5\x1f\x1f\x00\x1av \xadTN\x8e\x93\x93P\x05\xbc\x07U1NN\x864m:R\xe7\x9c;9NNr\x81\xe6\x069\x99:wr9\x00w\x14\xe1\xc9\xae\xae\x816\xb3\x17\x9cj\xbfE\xd1\xe5\xe0\xdc\xe1\'\x8b\xc5\xdf\xb4r\xf2\xeb\xce\xce\'\xdb\xc9\x17\x9cj\xbfF\xd1e/rx\xb0Tz\xed\x7f\x02\x00\x80\xa3@\x0e\x9d\x9d\x1d(\x95f\x9e]\xe6\xcb\xc8\x0f\x80\xfc\xea\xce\xce\x95\xef\x97J\xb7\xbe\xb5\xe0[r)\xfb/\xcb\x0b\xc1\xf9@\xc2\x97\xf4\x00\x00\x00\x00IEND\xaeB`\x82')
    IPHONE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x03\xaeIDATx\x9c\xad\x97=l\x1cE\x14\xc7\x7fofo}\x1f\xbe\x95\xb1e,C\x00!\x05!\xf1!\xaa\x18\t\xa5F)\\\xa0tT\xb44nMy2\xa2\xc0\xad\x1b\xd3c\t\xa44H6\rH\x14 \x04\n\x05\x08\x82R\xa6I\x1c\x1d.l_\xce\xb7\xb7\xbb\xb7\xefQ\xd8\xbb\xd8\x10|k\xfb^\xb7\xab\xff\xce\xfc\xe6\xbd\xff\xce\x9b\x11*D\xa7\xd3i\x02\xf5*\xdaS1\\[[\x1b\x8c\x13\xc98\xc1\xca\xca\xca\xad\xd1h\xf4i\x96e\xcf\x9bY\xa5\x99E\x84Z\xad\xf6\x10\xf8hss\xf3\x9bK\x03t:\x9d\xe6\xee\xee\xee/\xfb\xfb\xfb\xaf\r\x87\xc3\xf2\xbd\xaa\xa2\xaag\xb4\xce9\x9cs\xe5s\xbd^gvv\xf6\xcf\xc5\xc5\xc5\xa5\xf32\x11\x9c\x07\x90$\xc9T\x96e\x8bq\x1c\x9f\x99\xb0\xd7\xeb\x11\xc71"\xc7\xfcfF\xa3\xd1 \x8a\xa2R\x13\xc71i\x9a>\x07\x84\xc0\xe5\x00\x00T\xd5\x8a\xd4\x9b\x19fF\xbb\xddfzz\xfa\x8cNDPUD\x04\x11)\xb4\xfa\xb41/\x04PL:??O\xab\xd5*W}^\xf4\xfb}\xf6\xf6\xf6\xa8\xe2\x99J\x00\xaaJ\xbb\xddfuu\x95(\x8a\xfeS\xff"\x9cs\x1c\x1d\x1d\xb1\xbe\xbeN\xb7\xdb\xfd_\xdd\x99o\xaa\x00\x98\x19\xce\xb9J\xab\x17\x11\xbc\xf7\xe5w\xe3\xa2\x8a\x07\x00\xc8\xb2\x8c\x8d\x8d\x8d\xb1\x03\x02\x14\x7fL\x95\x0cT\xf6\x80\x88\x90$\xc9\xd8U\xfd\xcb\x84W\x038<<,\x07\xf2\xde\x13\x04A%\x80\xe2\x1b3\xe3\xe0\xe0\xe0\xf2\x00p\xd6\x03Em\xc7\x01\xa8\xea\xe4<\x90\xe79\xaa\x8a\xf7\xfeB\x00O\xdb-/\x05p\xba\x04U\x01\xf2<\x9f\xec_p\xd1\x12\x14\xba\x89f\xa0h6U\x00\n\xdd\xc4\x00.\xea\x01\xe7\\\x99\xb9\x89\x00\x94\xbfa\xb1\xc3\x01f\x02b\x1cwtA0LNJ0\x1aM\xce\x03f\x06\'%\x18\x05`\x06S\xe6\x98\nFd\xea\xb1\\\t-#\x91)|\xae\x88\x13F\xce\x9d@N0\x03\xb9\x87/\xe7\x1e0\xca\x85\x8fkmn\xbf\xf9;\xbf>z\x99\xd1\xdd\x07\xdc\xe8\xff\xc0w\xd1{,\xdc\xef\x138\xe3\xeb\xd7o\xa0\x1530\xb6\x19\xa9*\xa6\x86\xf3\x1e\x13\xc1\xe4\xd8\x8c\x0e\xc3\x89\xe0\xc4\xe1\x10\xbcs\x80\xc3\x10\xbc\xf3\xd8$\xf7\x81\xdc\x94\xba\x04|x\xf8\nf\xc6c\x1f\xf2\xd9O/\x1c\xafr\xee:w\xe7n\x824i\xde\xcc@\x04\x8d\r\x9b\x94\t\xf3<G\xcd\xa8\x9b\xf1\xc1o\x7f\x80\xe5l\xbcu\x9b\x1f\xb3[\\\x0f\xee\xf3W\xfb\x0e\xdf\x87]\xde\xcf\xae\xf1\xc9\x1b\xf7Hq|\xfe\xf3\x12\xaa\xd5\xba\xe1\xd8\x12\x00\x18\x94%@\xc0;A\xc4\xf0Np\x0e\x04\xc39\xc1\x01\xce\x0c_a\xbf(\xa2Z7TE\xc3\x90\xaf\x96\xdeFU\x99\x0b\xf6Xn\xdc\xc1[\xc6\xab\xf9K\xbc\xa3/2e\x8e/\xee=\x8bs\x8e\x9c\x0c\xd0\xc9tCU\x85\x93}\xc0\x1a\rf\xa2\x88\'\xbd\x1e\x9a\x8f\x98\x9e\x8e0\xe0\xa8\xdf\xc7y\xcf\xcc\xcc,\x07\x07\x07\x04\xc1\x93c\xef\xe4\xf9\xd52\x00\x94\x03\xc5qL\xadV#M\x12\x92$!\xcfs\x82Z\x02\xc00I\xf0\xde\x93\xa6C\xb2,!\x8e\xe3\xb2!]\x19\x00\x8e\x8fX[[[\xe5a\xe3\xf4}\x00(\x9fU\xb5\xec\x03i\x9aV\x19\xbaR\x06DU\x19\x0c\xfe\xb9[\xf4\xfb\xfd\xa7^LN\xdf\x15N@\xc6\x9a\xfc\\\x80^\xaf\x97\x04A\xf08\x0c\xc3g\x92$)\xdf\xb7Z-\x9a\xcd\xe6\x19mq\x16,"\x0cC\x82 x4\x18\x0c\x12\xce\x89\xb1\xe7\xec\xe5\xe5\xe5w\x87\xc3\xe1z\x9a\xa6\xd7\xc6iOG\x18\x86\x0f\x1b\x8d\xc6\xea\xf6\xf6\xf6\xb7W\x028\x81h.,,\xd4{\xbd^\xa5\xc9\xa3(\xa2\xdb\xed\x0ewvv\xc6^\xcf\xff\x06C5r\xd1\xff\xf9\xf0\xe1\x00\x00\x00\x00IEND\xaeB`\x82')
    IT = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x03\x00\x00\x00D\xa4\x8a\xc6\x00\x00\x02\xfdPLTELiq\xca\xca\xcae\x9a\x7f\x80\x80\x80\xcc\xcc\xcc\xb0uyG\'!\xb4sw\x80\x87}^\x17\x1cV\x91r\xb1uz\x7f~\x7fm\x91~\xcc\xcc\xcc\x03A \x02>\x1f\xcb\xcb\xcb]\x16\x1cbR<\xaesx\xaesx\xb0uz\x85\x85\x85\x07G&~~~~~~\xca\xca\xca^\x18\x1d\x07F$}||e\x18\x1f]\x19 _\x19\x1f\x08I\'c\x99}a\x98{l\x9d\x84e\x9b\x7fq%*\xd2\xd2\xd2\xcb\xcb\xcb\x00D"}}}\x00A\x1f\xce\xce\xce\x02@!]\r\x1ab\x98|;|\\~~~\x7f\x7f\x7f[\x18\x1b\xa4W\\\xabosU\x11\x17`\x95xX\x13\x19[\x90uM\x86i\xa7hn\xacsv\xaamr\xcc\xcc\xcc\xb5}}\xc8\xc8\xc8\xcc\xcc\xcc\xc2\xac\xae\xb3jp\xca\xca\xca\xce\xd8\xd7\x81\x8c\x8c\xce\xcc\xcezzx\x01F"sY\\\x14N0\xc9\xc9\xc9\xf8\xf7\xf7\xf3\xf3\xf4\xfd\xfd\xfd\x05|>\xbc5@\x12\x8dM\xf6\xf6\xf6\xfa\xfa\xfa\x05_0\x10\x88J\xc2<F\xf1\xf0\xf1\xed\xed\xed\x01G#\xaeci\x05~?\xf5\xf5\xf5+\x9ca\xd1\xd2\xd2\x10\x8bK\x05\x8bE\xfe\xff\xff\xff\xff\xff\xfc\xfb\xfb\x02{<\xac&/\xaa$-\x0f\x8aJ\xb5.8\t\x83C\x10\x8cL\x16\x91Q\x02|=\x08\x82B\x07\x80A\xad$.\x8c-4\t\x84D\xb7.7\x07~@\xf2\xf1\xf2\x14\x90O\xb5+6\xf9\xf9\xf8\xff\xf8\xfc\xb91;\xaf(2y\x1e%\r\x87G\xa6",\xbd6@\xfc\xfc\xfc\xb3*4\x03}=\xdb\xdb\xdb\x93\x91\x92\x00V)\xe6\xb0\xb4\xfa\xf9\xf9\x03x;\xab+5\xe5\xe5\xe5\x15\x85J\x14\x8fN\x1d\x8aP>\x8cc\xba3=\xaeAJ\xb3,5\xb5CL\xa5\'0\x80\x1d$\xe1\xe1\xe1\xb1kp\xb13<\xbaNVF\x9an\r\x81D^\x13\x19*vO/\x89Z\xaaHO\xe9\xb2\xb6\xc1".\x02O\'\xad(1\xe8\xe8\xe8\xaf&0\x0cd7\x9a\x9a\x9a\xb0*3\x966<\x98\x1e&\xbdT[\xcc\xcc\xcd$\x88T\xc08A\x16\x92Q\xb1\'1\xc28B\xc05?i!&\x87&-I\x93l\xd6\xd6\xd6\xc2\xc3\xc2\xbd2<\xa4\xa4\xa4\xa9di\xb6/9\xb9/8\x81\'.+\x9eb\x01n5\xc5<F\xb0)2\xc7=G\x18\x93T\x8d/6\x12\x8eM\xac5>\xb3)3\xff\xfc\xff\xce\xce\xcei\x15\x1b\x01l4\xd6\xd1\xd4\x87+1\xa64<E\x90h\r\x88H#\x91X\xbb1;\xea\xb3\xb7\rh9\xc40;\x8a\x8a\x8a\xff\xfd\xff\xa9KS\xc7FO\xf8\xff\xff\xbe]c\x05\x8dF\x04q8\x0b\x86E)\x9a`\xc9?I\x8e06\xae\xae\xae\xb4\xb4\xb4\x8a\x1c%\xf5\xf6\xf6\xcb@K\xc7\xc7\xc7\xb7IQ\xaaU[\xff\xfb\xff\xc7%1\x06\x8cE\x04\x89D\xc5$0\xc49C\xac#-\xb9\xb9\xb9\xdc\xee\xec\xce\xad\xaf\xe3\xb3\xb6\xb45>\xd8\xed\xec\x96\xa4\xa3\x83ef\xbd\x91\x94\x1bb=X\x98w0\x93_f\x9f\x82\xae%.z\xcdJ\xa4\x00\x00\x00NtRNS\x00\xf3\xac\xe2?y\x0f\xfd\x14\xc5\xfe"i(n\xee\xa7\xcb\xed\x06\x84_i\xfe\xe5J\xa5\xa1\xd4\xd2\x8cH\'\xe5\xfd\xcf\xe6F\xb8\x9d\x17\x9da\xb9J\x15s\x13\xbd^\xc76\xb0\xc3@Vt\x82\xb0\xf2\xec\xa1\xcf\x14E\xcao\xcb\xe5\x91\xaer\x83\x85\xb9X\x9fed\xef\xc6\xf5\x00\x00\x01fIDATx\x9cc`\x18\xb2\x80[\x8cUD\xcc\x0c\xab\x94\x06\x9f\xe0\xc9m\x9fo\xaf~1y\xe2\xfc\x97\xd3M\xc1b\xd6\x16\xbc \x8aC\xd5\xc3q\xcd\xb6iQq~\x95\xed\x076\x95\x1c\xcc\xa8Oo(\x02+\xd8\xbfv^\xff\xd6\xad[g\xcd\x8a\x8c\x0c\xa9\x04\x83\xf6\x07\xeb\xaa\x9b\xd23\x16\x07\x1d\x01+8\xdd\x99Wp/3\xa7\xfc~\x95\x7fHehhjj\xea\x82\x07\x1b/5-\x85+\xd8\x9fV\x9a_\x17\x1e\xbc>\xbe*\xc4\xaf\xb1\xb11  `\xc1\x83\xf7;*\x96~\xa8\x81)\xc8+\xcd\xaeK\xec=\x1c\xff\xca/4 \x19\x04\x16<\x03*\xd8\xf0aE\x03TAsi1H\xc1\xbe\x13\x95\xa9\xc9\xc9)@p\x19\xa6\xe0!\xd4\x84\x82\xe2\x0b\x89\xe5\x87\xf7]\x0fmLI\xc1\xa6\xa0\x19\xa8 g\xa0\x14\x1c\xc1\xa6\x00\xe6M`8 +\x00\xf9\x02\xec\xcd\xe4dP@m\xdc\xd1\x84\x14P\xc0p\xb8\x00\x0e\x07`@\x01Ac#PA5rP#B\xb2\x12\x18\x11\xa1\xa1\x1d\xed\x87P#\x0b\xa6\xa0\n\x18\xd3\x95\xc0\xc8\xeah\x8f\xf8\xda5\xa5\xbe\x1e\xc9\x84\xfc{\xe1\xc1\xb9\xf7\x81\x91\x15\x12\xd5\xf2\xfc\xd1\xf2\x1f\x9be89\x15\xe7\x9c\xda\xb2\x17\xac :\xecn\xe0\xec\xba\xf0\x9e\xb5g>\xeele\x96\x92D$/6u\x08\xad# \xa1\xa4\xa4$\xeb\xc3\xc3KB\xb2\x1dZ\x00\x00\xa0\x1e\x17d\xd9\x8c\x81\x86\x00\x00\x00\x00IEND\xaeB`\x82')
    IZAKAYA_LANTERN = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05QIDATx\x9c\x9d\x97O\x88dW\x15\xc6\x7f\xe7\xbc\xfb\xea\xbd\xaa\xea\xe9\xea\xd6\xc4\xa4i\x99\xc9\xc2\x81 b6\x82C\xc8\xc2\xb8\xc9\x08\xeet6Y\x05!\x83.\x06\\\xb9\r.\xdd\xb9\x94\x16$+Q"n\x840A\x88\x8b,\x1c\x17\xc2\xc4H@Z\x0838L\xfe\x0c\xd3T\xf7TW\xd5{\xef\xde\xe3\xe2\xdeWU]U\xd3]\xe4Bq\xef\xabzu\xcew\xbes\xcew\xef\x156\x18\xb7n\xdd*\x9cs}\x80\xed\xedm\x16\xe7v\x1c\x1f\x1f\xcf\xe6\xe3\xe3c\x1e<x0\xba}\xfb\xf6\xf4"\xdbr\xd1\x0b\xdf\xbcq\xa3\xf3\xf5\x93\x93?\xe7y\xfe\xdd\xb2(\xe8\xf7\xfb\xf4z=\x8a\xa2 \xcfs\xcc\x8c\xe9t\xcax<f<\x1e3\x1a\x8d\x18O&4\xde\xdf\xf9tg\xe7G\x1f\xbf\xf3Nu\x9e}w\x11\x80W\x9c\xdb\xbe7\x99|\xef\xf1\x17_\xf4\xbb\xdd.\x93^\x8f\xd3\xb2\xa4(K\x9cs\x98\x19uU1\x99N\x18\x9f&\x00\xe31_\xd9\xdd}\xf5\x15\xe7\xb6?\x86G_\x8a\x81\xb7@\xaf\xff\xf0\x077\x8aN\xf1\xe6\x08\xbe\xef4\x13\xcb2H\x1f\xc92L\xb3h$x\xcc{\xf0\x1e\xf1\x1e\x9a\x86\xc6\x82\xf5\x8d\xf7\xeb\xa6:x\xf7/\xef\xfe\xe9\x97\x106\x06`7o\xe6\xef\xff\xeb\xeeA?\x847v1\xc4\x0c\xd1\x0c\x11AUPUT\x15\x11A\x04003B\x08X0\x82\x85\xb8\x16\xe1\xc8\x8cQ\x96\xfd\xee\xd2\xf4\xa5\x9f~\xe7\x9f\x07\xf5\xb2\xaf\xb5)\xf8\xc7\xff\xee\xfd\xf8\xf2s\xcf\xbd\xb1\xabJ\x00\xda\xc8M\x1d8\x8d\xcf\x9aa*1\x82`\x10<\xe2Cd 4H\xe3!xv\r\x8eB\xf8\xc9Qs\xff\xaf\xc0\x1f.d\xe0\xfe\xb5k\xdd\xff\xfa\xe6\xef_\x0b\xfe\xa5\x18\xb9\xc4\xc8EP\xd1\xf4<\x8f\xbe5`\x80\x05\xc3,\x10,\xce\x16\x8c\x10\x0c\x13\xe1S\xd5\xbb\xa5\xba\x97_\xbesg|.\x03\xff\xd9\xda\xea<\x9bg\xcf?\x9f;\x82\x08\x88b*\xa0\x9a\xa2\xd6\xb8\x16\xe1\x8c{3\x08\x86\x04\x0f!\xa4\x19\xb0\x80Z`Z7{\x8fj\xdf\x01\xce\x07\xf0\xf9g\x9f\xa98\xed8\x8b\xf6E\x04\xd1\xc8\x00"\x08\xb1\x0e\x04\x12\x88\x16\x83afs&\xb0\xc4\x88\x01p\x84t>\xaf\x1b]\xf6\xb7\x02`p\xf92\xbb\xf5\x84g]\x8e\xa4\xc8-Qn\x1a\x19a\xc9\xb9\x10\x8bP\x88\x11\xb7l`\x01B\xc0\xcc\x18\xd7\r\xa7y\x01\x1f}t>\x80\xe1\xfd\xfbtTpD\xe4*\x1as\x9d\xea \xfam\xd9X  \xbd\x1f\x99\x88\xcff\x89\x05\xe01\xc2\xd0\xafv\xe2*\x03\x83\x01;\x1d\xc7W]\x86\x88\xa2\x99\xce\x8a/!a\x96\xfb\xc5\nL\x0biS\x91\xda2\xb6f`\xdc\x04\xa6\xd5J\x17\xaea`8\xc4\t\xb8\x10\x10\x04\xd1T\x07\xed\x87\xf8\x0cgK\x00K8\xda:X\x00b\x06G\xaa\x0c\x83-\xbb[\xcf\xc0%\x85\x1d\xd5T|\x8a\xa8\xa6\xc2\x8b\xcf\xc8\x92\xf3\xe8\x17Hm\xd7\xce\xad \x05c\x14\x02\xf5\x1a-\\\xcb\x80\x04O\xc7,:B\xe6=/\x82\xc6/W\x04\xa4\x8d\xad\x8d8\xae\xc3l}\xac\xc2\x90\x95&X\xa3\x84\x83\x01\xbd\xba\xe6R\x12 \xc9Z\xe1\x99\x17\xa3$`g\x01\xc4\x1c\x04\x80EA\xf2\xb1\x0b\xbaf\xe0\xf2\xcd\x18\xd8jj\xca`\xb3|\xcf\x1c\xb6\x00\xda\x97\xd7\xd0\xd0\x021H\x8a\x18\xed<\x11\x05\xb7\x1a\xef\xda\x1a\xe8\x8eO\xe9\x01\xa4\xcdGD\xe7\x05\xc9b+\xce\x1d\xc3b\xfb\xb5\xa9\x08\x84\x10;\xa3\x00\xe8\xf66c\xa0WU\x9c\x04\x8f\x19I\x01\x17#\x97\x95\x02\\\x1e\xb6\xa0\x05mq\x8c2e\xb8I\x1b\x0e\x80\xb2,)-\x96l\x9b{\x16\xda0~\xbfT\x03\xa9\xda\xda\x16\x9c\t\x92\x05\x04(D\x19\x84\r\x84h\x08\x94\xa7\xa7\x8cB\x92\xd4\xb6\xf7a\xae~Oc\xc0\xe6\xd3b-\x080\xce2\x86E\xb1\x19\x03y\x9eS$Ai\x05(\xf9\xe7l\n\x96\xc4\xd8\x16\xe7\xb9\x18\t\xe0D\x18\xac\xc1\xbc\x96\x81NU1\xf6\x1e\xc3\xe6\xed\xb6\xa6\xf5\x9e\xa6\x051t!\xed\x89(B\xe5\x1c\xc3,\xdb\x8c\x81\xa2\xd3\xa1\xf0\x9e`s\x93\xcb\x9b\xcf&\xa3\x95fU\xa5\xa3\xba\x19\x03\x95\xaaMNOm\xe2\xfd\xec\x14\xb9\xe8xS\x10\x8b\xaa/\xc04\xcb\xacj\x9a\x95\xcd`\x05\xc0\x0b;;O\x1e\xd7\xf5\x87e\x08\xafZ\x08\xac\xfc\xe3\xa2\x1e\x9c!\xb0\x99s\xc92D\xf5\xee\x0b\xcf<\xf3\x84{\xf7\xce\x9a[\xf7\xdf\xdf_\xbd\xfaf/\x84\x83\xad\xba\xc6\x96\x0e\x1e\xe7\x82\xb1\xb3p\xdb\x0e\x18\xe59#\x91\x9b\xaf\x1f\x1e\xfev\xd9\xc4\xdaS\xf1\xc9\xf6\xf6\xdb\xd9t\xfa\x8dnY\xfeb\xcb\xc73\xde\x97\x1a\xaa<Qe*\xf2\xab\x93\xb2|{\xdd+O\xe5\xd3\xcc\xe4\x8f/\xbex\xd3\xbc\xffY-\xf2m\xdf4B:\x15\xc1\x1a!\x02,\x01532\xe7\xacc\xf6\xa1\x17\xf9\xcd\xeb\x87\x87\x07\xc2j6\xcf\x05\xd0\x8e\x9f\xbf\xf6\xda\xde\xbfG\xa3\xc3\x87\x0f\x1f\xf6E\x95n\xb7KY\x96\xe4yN\x96\xda\xaai\x1a\xaa\xaab2\x990\x99L\xc0\x8c\xbd\xbd\xbd\xd1\xb7\xfa\xfd\xab\xbf~\xef\xbd\x87\xe7\xd9\xbf\xf0n\xf8\xc1\x95+\x8f\x06\x9f|\xf2\xb7\xdd\xfd\xfdk\x16\x02\xea\x1cE\x9e\xe3\x9cC5\xee\xef\xea=\xd24hUQ\x86\x80\xa8\x12\x8a\xe2\xce\x07W\xae\x9c{/\xdc\x88\x01\x80\xeb\xd7\xaf\x17\xfb\xfb\xfb}\x88\xd7\xef\xe5\xaby;\x16\x7f\xdb\xf4z\xfe\x7f\x10\xb6\xc62\x9e\xe2\xb6\xe7\x00\x00\x00\x00IEND\xaeB`\x82')
    # fmt: on

    # fmt: off
    JACK_O_LANTERN = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07\xb3IDATx\x9c\x9d\x97{\x8c\xddE\x15\xc7?3\xf3\xfb\xfd\xee{{\xb7\xdbm\xbbK%T\xa0EX^\xb6A\x81`%Q\xab\xbc\x83B#1j\x80\x90h\x00\x03\t\x8a\x1a\xb2n\xa5\x8a1Z+\t\x06\x82\xa1\r\xc1\x07*$\x8a\x82`,\xe0\x82\xa5T\x0b\x946\xe5\r\xb5\x94B\xf7\xd1}\xdc\xc7\xef1s\xfcc\xee\xdd\xdd\xd2-\x8f\x9edrsg\xe6\xcc\xf7{\x1es\xe6\xfc\xe00dE\xff\x8a\xe0\xe4o\x9d\\=\x1c\xddw\x8b:\x0c\xf0\xf2\xc4d\xfd\x1e\xb4,\xc3\xaa\x87"1\xdf\xde\xb4v\xd3\xc8\xe1\x12\x08>\xacBc\xa4\xa1%`\t\x15u\x84r\xea\x8ad"K\x11\xbe\x89B\x0e\x87\x80\xfe\xb0\n\x9bo\xdd<n3\xb9\xccM\xb2+S\x0ekXu\xec\xf5\x9f\xec=\x1c\xf0\x0fD`c\x7fwyk\xff\x9c\xea\xc6\xfe\xeer{\xee\xb9[\xb7l\xad8wK9\x13\x8a\xc6v,\x92\xf4\x84\xf7\xd39\x94\x1c2\x07\xb6\xf5W\xce\xc8Gre\xa8\xddYZI\xa7\xb3j4\xc9\xd4`\xa6\xf4\x9f\xb4\x92>\x1d\xf2\xa5D\xe9eJ\x0b\xc6\xb1][\xf9\xbd\x8d\xd5\xb3\x81v\x17\x04FV\x18#\x9d\x0e5\x9aX\xfdD\x92rg\xdf\xc0\xe4\xe0\x07" \xfd\xe8\x9dA\xc7\x8d\xd5B\xf2\xdd\x85\xe5\xac\x8c\xb2 \x02(\xc6\xeb9\x86\xeaFz\xaa\xa9*D)\xb8V\xd8\x95"\xce\x02\xf6\x8cE\xd2\x19YU-\xc6\xa0\x04\xb4B\xc4\xb0w"\xa8\xefoF?y\xfe\xb9\xf15\x97\xfe\x01;\x13\xef\xa0\x10\xbc\x10\x96\x06\x16v$k\x16v4\xcb\x90yp\x05\xe3\x8d\x80\xc9&\x1cY\xad\xabB\x98L\x83\x03\x88\x90\x0bR\x8e\xac\xd6U\xdd\xc2\xfef\xe0M\x13A\xa9\x8c\x9e\x8ef\xb1\xb7#\x1e8\xf1\xa4\xca\x1a\x91\x03\x8d>\x80\xc0\xf6\x819\x97\xcc\xcd\xbb\x1b\xab\xf9\x18\xdc\xb4\x8f\xeaM\xc3X-\xa0\xbb\x10\x13ha\xd6|\x170ZXP\x88\xa95\x03jq\x9b\x84\x1fs\xf21]\x85\xf4\x86\x9d7w\\6+\x81\x17\xd7\x94\xbb\x0bA\xba\xa6\xbb\x14\x07\xde\xe5^\x9cS\x0c\x8fG\xcc\r\x13\x02#\xef}\xd7\x04\xb4\x16\xe6\xe6bF&C\xacS\x07\xacu\x97b\x1d\xe9\xec\x87;\xbe7\xaf\xe7 \x02i\xac\xbe\xbe\xa0\x98\x1d\x8b\xb8i%\x05\xe3\xb5\x80\x8aq\x94rv&\xaf\xf7\x94B\xe8\xa8\x06\x96\x89Z\xf0\xae,\x13zJ\xd9b\t\x9a\x97\x1f@`\xcbU=\xc5\x08\xfb\xd5\xa2N=\xbeL\xedgl"\xe0\xce\'S\x9ez\x1d\xb4av\xf7\xcf\x10\xa5`\xd70\xac{4e\xf7\xb0\x01\x99\xc1\xc0AA\xa7\xe4\x8c\xfb\xca\xe0\r]\x95)\x02\xb9\xce\xf1\xd3\x8a\x81\xfb\x988\xc1Y\xa6\x9c\xe02\xc3\xdfw8nx\xc0q\xcd}0\xd9h\x19t(\x12\xad\xf4\xb8\xf9a\xb8\xe9A\xe1\x8eAG\x96\x19\xaf\xe4\xc09\x10\'\x14\xb5]R2\xe9\xe9S\x04P\xea\xccjh\x8d\xb3~\xa3d\xfe\xb0\xff\ri\xd6>\x9a\x02\xf0\xf4.\xf8\xd5`K\xc3\xcd\x02\xee\xfc\xda\xa3;\xe1\xee\xa7\xfd\xd4]\x9b36\xbd\xd26\x06\xc4\xfa\xd1\x99\xb3:B\xce\x04\xd0\xfd\xfdh#rJ\xa4\xac\xdf\xd4\xde\x98\xc2\xed\xffr\xec\xdc7\x8dv\xcb#\xb0\xed\r@\xf9=\x07\x80\x0bLL\xc2\xf7\x1f\x80f\xe6\xa7\'c\xc7\xea\xbfY\xea5P\xce\xebX\x0b\x818\x8c\xc8)\xd2\x8f\x0eV\x8e/\xca\xe9p\xf4\xa3\x92\t\xa2\xbd\x0b\r\xd0L\x14;\xf6\n\x8b:\xc0\xe8i\xaf?\xbf\x07N\xfc\x88\x8f\xf5=\xff\x86\xd1\x06\\\xfdiO`\xf70\x8c\xd5\xe1\xc8\xaa_w\x0e\xf6\x8c\xc1\xbeQ?\'Y+\xbc"h\xdc\xe2\x87_YP\x08\xa2\xa8\x16\xe9L\xe6\x89\x15\x9c\x03e\xc0\x8a/d\xb7\xac\xccQ\r\x1b\x04\xa1\x9fW\x06Jy\xef\x9dwj\xb0\xfaA\xc5hC\xf1\xb9%\x8e%\xf3\xe1\x98.x\xe2\x1a\xb0- \x97\xc1P3\xc7\xfcBL\x96\n\xe2Z\x04\x9c\xa0\x85\xae\xf9\xa6\x19\xea\xa1!k\x94\x92\xbck\xc5GZap\x19\xe4\x03\xa8\xe6\xa0#\x9a\x1eF\xbc\xcb\xd7m\x84\x17\x87\x0c\xc3\r\xc3\xea\x07!I=\xe9J\x08s\xa2\xe9Q\x0e\xc0fj\xea\xcc\xa90;\x97\xaf\x17\xb2h\xba\x1f\x10\xcfN,\x18\xe3\xc1#\r\xb6\x95\x94\xba\xe5\x15e\xa0\xde\x808\x81\x8b\x8e\xf7\xc1\x0e\x95\x8f\xff\x9c\x9c\xdfO+\x99\xb5@d\xa0\xa0 \xb3\xe0\xec\xf4MA\xa0\x10*\t\xcc<c\xc9\xb2z\xbbl\x86\x06\x9ex\x03\xfe\xf1\x1a\x1c=\xcf\xf2\xc5\xa5\xa0\x95O\x9eP\xb7\x86\x81\x9f\x9d\xefy[\xe7G\xa0@kH3h\xa6Pk\xc2\xae\xfd\xb0y\xafe\xcf\x98\xf0\xf9\xa3\xe1\xf4E\x90\xfaw\r\x94n\x8ci\x93\x06\xa5\xa4\x94X\x95\x0c)\xd4Q\xedT\xcb\x87\xb0\xe61aA9\xe1\xbcc\xa0\x92\x83?\xef\x84{w\xf8d\xea\xed\x80\x8e<\x14BX\xbe\x08\x8e\xea\x82\xa7^\x87\xfb\xb7\xc3\x9bc\x1e\xf8\xb5Q\x18i@#M1\n.^\xcaTUTJaE\rU\x1a\xc5$8\xfd\xe7\xbb\x9b\xdb\xaf/\xbf*\xa8\xe5\n!\xb3p\xcaB\xb8\xf08x\xe4U\xc5\xdb5\xe8.\x0boN\xc0o\x9e=\xf8\xfa\xff\xfab\xb8\xbc\x076\xbe\x0c?}|\x96\xfa\x00\\\xda\x07\'.\x84\xcc\xb5\xa3\xad\xc8\x1c\xaf-\xeby\xab\xa9\x95B\x9c\xb05q\x06\xa5\xbc\x0f\x02\r\xdf9\x0bB%|f\xbd\xf0\xe5{\xe1\xa1\x97f?\xfc\xb9\xb7\xe0\x9f\xcf\xc3\xcbC\xb3\xaf\xf7V\xe0\xc6\xb3|\xfd\x12\xdf"\x90\x8a\xc1\x89\xfa\xaf\x1a\xc0i\x80\xc418\x1a\x9b\xac\xad\x94X8\xed\x08\xf8\xd1g\xe1\xedI\xf8\xdd6\xf8\xcb\x0b-\xf7\xe1\x0fiW\xf8[7\xc1\xca\xbb`\xc33\xfe\xff\xd2yp\xe7\x85\xb0\xf2\x18\xc8\x05\x8au\xe7(\xfa\xe6C:\xa3z\x8e6\x8dM\xac\x0cB\xab+\x9e\x18\xeb\xdaR\x9c;\xb4\r\xa5Om?\x04\x89\x85+\x97\xc1d\x16\xf2\xe3\xc72\xf67|~|\xe348g)<\xf2\x12\xac\xdb\xe4\xfb\x92\x99\xbdIo\x19\xaeX\x0e\x0e\xc5\xf9\xc7\x87\\t\\J\x9cM\xaf+\xa5\xa8Y\xbdcO\xdc\xf1\x14\xd4\xfc[p\xf6\x867\x9a\x89\xd3\xebk6@\xb7L\x13\xf1\x95\xec\xaae\xf0\xdbU\x11\xab\xfa\xa0\x14\xc1\xc7{\xe0\xdc>\xff;\x9b\x84\xc6?Z_X\x1a\xb1\xea\x04H\xedt\x0f\xa1\x15\xd4lH"f\xc3\x05w\xbcU\x9f\xf2\x00\x80N\xf4\xdd\xfb\x1a\xc1U\xa5rv\x82\x12\x87\xe0-\x0bUF\xdf\x82<\xb7_hxu\xd8\x92\x0f\xc06an\xc1\x93\x88-\x94BX\xdc\t\xcbz\xe1\xdc%`\x95!\x15M\xa7iN\x81+\x00\xa5\xd9[\x0f^\xcc\x94l`\xe6|[\xb6\\[9\xaf;\x9f\xfeqA.\xce\xd9V\xf7\xa1\x80\xa65\x8c\xa6\x11=\x85&F\t\x99\xf3\xe4\x92V\xbf\xaa5\x14\x02_\xbc\x1a\x99bO#O5L(\x1a;m\xbdV\xbc\xd3\xcc\xa7#i\xb4\xea\xd4\xb5c\xf7O\x19>\x93\xc0\xf2_N<0\x12\x877\xbd\x93\xe4\xc4h5\xd5\xd2\xe5\x8d\xa5\x12\xa4\xecm\xe4\x89\xadF+0\n\x8a\xa1\x0fK\xa1\xd5\xf8L&\x9a\xbd\xcd\x1c\x95 \xa3\xd4\x02\xf7I\xab\x18\x8as\x8c\xc4f`&\xf8A\x1eh\xcb\xd6\xeb:\xae\x9e\x13\xa4?\x98\x9fO\xbb\x02e\xa7\xae\xcfh\x1a1\xd2\x0c\x92y\xf94\xaa\x84\x19\x8av|\x15\x93\xa9a_\x1c\xa5\x9dy\x1b\xce\rb\x9c\xf8\x171\x13\xc3\xdb\x8dpt<\rV\x9f\xban\xe2\x17\xef\xc6:\xe4\x87\xc9\x7f\xae-\x9d\x14\x19\xf5\xb5P\xc9\xa74\xd2\xe5\x94\x1aI\x9d<n\xad\xbeOk\xdd\x17\x1a{\xbeF\x8e\x05\x94\xa0^iZ\xf3\xd7@\xbb\xad\xe2\xdcE\xa1V+\xda:\x89S\x83\x8d\xd8\xad\xff\xc4m\xf5gf\xc3y\xdf\xaf\xe3\'\xaf[T\xd0Y=tA1=c\xed\xeeF{\xfe\xdeK0\xbdGu\x15\x01\xd2\xe2p\xe3\xec\x01\xb2\xf7\xd3\x99M\xfe\x0f\xccu\xb0\x94\'\x83o\xe7\x00\x00\x00\x00IEND\xaeB`\x82')
    JAPAN = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05\tIDATx\x9c\xc5\x94]l\x94U\x10\x86\xdf9\xe7|\xbb\xdbmw\xb7\x85\x16JE\x84 `\x80\x0b\xfe"\x89B\x80\x0b\x82\x12\x11\x13i\t&\x10\xff\x89&h\xa2\xa25\xa9\xc1E\x88Q\x8c%Z5\x18D\xc1\x0b\xb4j\xc0\x9a "\x01\x11,\x06\x03\x98(\x91D\x82\x04\xa4\x05\xdb\xb4t\xb7\xdb\xdd\xfd\xbesf\xbch\xe0BZ\xe5\xa7\x8bsu.f\xe6}\xe6\x9d\xcc\x01\n\x14\x8d\xbf"\xb4\xaaiX\xf4\xbf\xf2T\xa1\x00:3\xa5Kn\x1e\x9e\xdb\xff\xee\x0f\xe5\xf7\xfc/\x00\x8e\x91\x88\r\x0e\xa6D\xe2\xc1\xa7\r\xfb\xcb\xeb\xdeh\x1aV\xdeW\x1e\x15\n\xa0a\x7f\xd9\x84H\xdc6\x97\x0e\xb5\xf1\\w\x08\x99\x8e\xd0\xf1\\V5\x10\x99.qjR\x07\xce\xd4&\xe7\xc0\x9aB\x01\xc0\x07H\x14\x89\x00\xa1h\x00\xafHn\xcb\xa6\xbc\x06g\x81\x9e\x94\xd7\x1e\xcf\x8e\xa9\x07~?;\xf0\x0e\x08\xe8\x9d\xe6\xb2\xf9,\xb48Q\x11,-\x8a[\xb0S\x10!\x084\x88\x0c\xf2\x99\x08:Z\xbc\xe6h:?w\xc0\x1d\xd8px\xaaq\xea\xe4\xcaA\x15v\x16\x19\xc0Y\x0fD\x00H`s\x06\xa9\xb6p\xbb\xb0>&\xc0\x17-\x87[s\x03\x0e`3\'+\xbdb\x99\x10\xf8\x84\xee\xf3\xdeFau\xd6x\xb8\xbfd\x10&f\xba4\xe7S\xe6\xbe\xe3\xa7*\x0e\xbd\xbf\xfcp\x00\x14\xe0\n\xa2#\xe2m\xce\xa9\x03F{\x00\xab\xd4\x8a\x99m/w\xa5c3:[\xc3+\xfc\xac~\xa9\xab\xf9\xf4\xc1\x8b\xe2@\x81\xae\xe0\xbd\xef+\xeeD\x84\xealN\xb5\x88\xa3\xddO\xcdi\xdd\xda_nA\xfe\x81s3\xdb\x0e\x06y\xda\x17\x89\xf1\xc2p\x9c\xb7\xd4\xef\x19>\xef\x86\x02\x94\xef\xae*\xf3B\xf2B\xac\xc2\x0e\x8e\x95\xb31!\xbc\xb9~\xf7\xa8\xa17\x0c\xa0;o\x18\xa4\x1c\xb3\x82\x08\x90\x18\x82\xf1P\xa8E\x1f+/\x08\x80\xb2EV\x9c\xee\x11\xd6`\xd6P\x06\x80\xa2I\x8dr\xb9\xde\x80\x9e\xe1\xba}#F\x19\xc6\xa2\xacMo\xb2\xcet\x8b\x08D\x08\xb9\x8c\x87\xbc\xaf\xb6\xd7\x10\xdce\xb0\x03\t`\x1c=\x04\xa1\xa5&\xefy\xe2L\xc0\xac\x01\xd1\xc8\xa6u\xb7\xf8\xe1]}\xd6\x0c\x84\xb0\x08h\xfdw\xb7$\x00l"\x17\xfe\xdcDyk\xa8\xc4M`\xa7\x01h\x049s\xb4\xac2r\xa2 \x00\xaf\x1d\x18\x17\xab\xdf\xeb>`\x87*\x97\xd1w\xab"^>\xa8\x12\xb3u\x08`\xee\xfd\xfb\x05\xba\xb8\xe5\x97v\r \xf8g\xfd\xf5;\xd0#\xb7GJ\xa9:\xc8#\xa3\x8c\xfc\xe4Eh,4`\xad\x07\x01\x81\xe0\x81Y\xfb\x1d)O\xfa*\xbf.\x80U\x8d\xe3K4\xe1y/\xca\x08\xc7\xb8\x98H\x8dc\x01\x98\t"\x04\x88\x82\x90\x07\xce\xab\x93o?}"\xdfW\x8f+\xfa\x8a7l\x98\xea\x1d/\xf3LU\xaeG\x05\xe5j\xbc"\x99#\x0e\xa2\x95L\x8eU\xca\x12\x13v\x10\x01\x00\x05\x08 P\x10V\xbd\xed\xc9\xa0\xf3O\xf5\xf3_\xbf\xd1\x1d\xf5\xcf\xfe\x98\xbd*\x07\xd66\xce\xa8\xa0"\xbb\xb8\xd3\x93\xea\xa1\xb0q.\rE\xc2!\x1e\x15MP\x18"`\x16\x90a8\xabzG\x11\x05P\xef\xf4"\x04\x82\x86\xb0\x01;i\x8dO\xf1.\xdb\x7f\xbf\x00\xab\xb6\xcd\x1a\xa9H\x96QX\x96\x15\xc7C\xa3C\xc5\x0e\xa44\x88\x00\xb6\x02f\x06i\x06)\x01;\xdd+\xce\xbd\x82~\x96\x90MK\xde\x8b\x98\xb0\xf5\xa5\xdb\x06*\xe7\xfbjur\xce>{\xc5\x00l\xbd\xda\xd2\xca\xd0r(\x8bt\x87\x7f\x8aR\x92 A\x97\xb0\x1ce+G \xc8\xa9\xb0z,1\x84\xc6\x82\x04l52\x17\\\xda\xf9z\x8b\x04|\x8caZ\xfc\x1e\x9a\xe6\x02\xda\xec\xac\n\xafy`\xef\xb1\xfe\\&\x00x\xf1\xcb\x05Cu\xd6\x7fX)\xba\x90\xc9\xb9-%qI\x88\xd3\x8f@8\x12\xf8\xee-\x00P,\x11\xa3U\xf8\xd4q{zsr_n\xf5\xf6\xd9M\x83G\xa8\x05\xa9v\x17\xf8i\xbc\xce\xcc;\x92\xd5\xfb\x9b\xffm\xa5\xfd\x02\xd45\xce{uPU\xb8\xd6\xfa\x8cL\xa7\xfb\n\x8e\x1eO\xd6\xec8\x07\x00\xb5\x8d\x0bn5\x08\x9e0\x11Yh\x0c*\xc5\xa1\xcb\xe6d9QP\xe6E\xcdj\xbf\xc7mK.\xda\xf3\xcc\xd5\n_\x02x\xb2aVIyU\xd1\x91\xd2af\x0c3\x03N#u>8LY7\x9fC\xa1\xc9^\xb1|\x1cM\xe8\n\xeb\x0b\x82\xbc\x0b\xd8\xe2\x82\rh\xf1+\x8bv\xec]\xb9\xf1\xdeX\xf4LS&\x99\x04_+\x80\xd1\xae(`\x1f_g:\xdd\xc8H\x9c<\xd2\x0c\xa51Z<\x15eH\x96\x08\x156\x10\xa4;\\\xbd\x81\xfa\xc4\xc2o[[\xf3\xed\x1f\x00\xb0\xee\xd1\xa6\xf4\xb5\n_r\xe0\xe2\xa3\xee\xb3\xbbv\x95\xddd\xe6\x8a\x03.\xb4\xda\x8655;W\x00@]\xe3\xbc\x07\x05Td\x8eM\xdf\x90L&\xafy\xd2\xfe\xc2\x00\xc0s\x1f\xce\xaf\xd4Z&*E\xe8I9\xb0\x95\x9d\x17\x13\xd6\xd4|\xf3Q\xefkg\x9f\r\x06\x04 \x14w$L\x87\xd2\xe7\xed\xf4\xc0\x97=^\xda\xdb[\x10\xb5>\xe2\xd2\n\xaa\x1b\xab\xf5\xe8\xf6\x9ex\xf8\xfc\xb4\xaeBX\xdd_\xfc\rL\xea`\x9b\xc6\xfc\x7fO\x00\x00\x00\x00IEND\xaeB`\x82')
    JAPANESE_CASTLE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\tdIDATx\x9c\xad\x95k\x8c\x1cW\x95\xc7\x7f\xf7\xde\xaa\xae\xea\x9e\xe9\xee\x99\xe9q\xa6\xc7\xe38\xc6\x19\x1bb\x93\x04b\xd8`\xd8\xe5\x91\x07\xebu\x0c\x01E\x06\xa1\x84\x97\x90\x0c\xca\x17@|@<\x14\xadV\x88o\x80\xb4+\x02\x9b\x15\xd9\x85\x04\t\xec\x80bp\xb2\xce\xe2$\x12D\xd8!q \x04\x12\x1c;\xb1=\x9a\xf7L\xcfLW?\xeau\x1f|\xe8\x99!\x0e\xd98H\x94T\xd2\xad\xba\xf7\x9c\xf3\xbf\xe7\xfc\xff\xe7\x08\xfe\x86g\xcf\x9e[+\xb6\x1cz\x00\xd5\n@eu\'\xa2\x19\xf5V\xb2\x95\xe8\xa3G\x7f\x18\xbdV\x9f\xe2\xb5\x1e\xbc\xee}\xb7\\\xe5\xfc\xe0\'\x9eW\x18\x90\xbeBy>J*\x00\x8c5\x18\x9dcs\x83\xd6\xd9\x8a\xc8\xd3[\x1e\xf9\xf9O~\xffw\x01\xf0\xae\x9bo\x1e\xc8;\xae\x84\'\xee\xf2\xc2\xd2M\x08\x85\xf2$BJ\x84\x90\x008gq\xd6b\xb4\x05g\xd0I\xf7\x01\xb4;\x90;\x99>\xf1\xf0\xfdK\x80\xfb\xff\xfc\xcb\x8b\x01\xcc\x12\xfby\xe9\xcb\x13\xa50\xb8)\x90\x10JK ,\xbe\xd5\x14\\\xef\xf5\xad&\x10\xb6\xb7\'\xa1\x14\x067\t\x9f\x13J\x99o\xed\xda\xb5\xcb{\xb5\x00\xaf\xba\t\xb8\xaa\xc8\xbf\xfe\xf1O~\xfc\xd4\x8e7l\xbf\xa7V\xabIc,i\x96\x11\x14|\xd2,\x07X_\x07\x85\x02\x9eR,,.\xdag\xfft\xea\x8b\xdf\xb8\xe7\xfb\x87O\x9e<\x99\xbfZ\x80\x8be\x80\xa3G\x8f\xa6\xe3\x9b7\r\r\xd7j\xb2Z.\xe3\xf9>w\x1f~\x08\xe3\xe0\xdb?\xfe\x19\xdf\xfe\xf1\xcf0\x0e\xee>\xfc\x10\x9e\xef\xd3\xdf\xdfGmhPn\xbdt\xacv\xf2\xc8\x91\xee\xc5\xfc_,\x03\x004VV\xde\x14\xf6\xf5\x11E\x11i\x96\xe1cYj4\x08V\xe17\x1a\r|,ss\xb3\xac\xf8>ZkV\xa2\xe8\xea\xd7\xe2\xfbUIx\xc3\r\xfb\xab#[\xc7J7\xbc\xfd\xcd\x0fU*\xe5+\x01\x84\x10X\xe7PJa\x8d\x05@J\x896\x1a)$\xd6Z\x84\x80V\xab\xf5\xcc\xb1_\xff\xee\x9f\xe7^\x9c\xea\x1e;v\xa8\xf97\x03x\xdb{\xf7\xeeQ\xaa\xf0?RyA\x18\x06U\xa9<\xa1\x94B*\x85\xf2<\x84\x90H\xd5\x93\xa1\xb5fU\x05\x1ak\x0c\xd6\x1a\x8c\xd1.I\xd2\xa6\xd5:5\xc6|\xe2\xc4\xff\xfd\xfc\xe8k\x01 \xdez\xfd\x07\x86\x9cr%e\xf5\xbd\xc2\xf3\xdf\xe9z\xd7F\xca^p\xa9\x14J*\x84\x14\x08\xb9*Ckq\xcea\x8d\xc1\x18\xb3\x0e\x02\xe7\x10\x80\xd3\xfaWF\xaa[\x85\x11\xdd\x97\xcb\xf2\x02\x00\xbbv\x1d\xf0\xfd\xda\xf4\xddR\x8a\x7f\x94B\xd6\x83 \x08\xd7\xf6\xa4\x90x\x9eG\xaes\x92,\xc7+\x14\xf0\n\x01\x00:K\xd1YF\xe0\xfb\x14V9`\x9d]\xf7\x9b\xa6ib\x9d\x9d\xb5\x96_\xe5\x8d\xe9O\xbdT\x19\x7fU\x82]\xfb\xf6\x95d\xec\x15\xbf\xf0\xe9\xdb\xbe\xb6}|\xebg\xa4\xec\xd55j\xb7y\xf6\xd4\x19\x9ex\xfa\x0f\x9c\x9d\x9c\x02\xa9\x10R\x81\xeb5"\xaca\xf3\xc6\x11\xdez\xd5\x1b\xd9\xf9\x86\xedT\xcbe\x94\xea\xd9>\x7f\xe6\xc5\xef~\xe3?\xef\xfd\xaa-\xea\xf8\xe5\xcaxE\x0e\x08!\xb8\xef\xbe\xfb\x1ehv\xe2\xbd\x9dn\x97\xf9\xc5%~\xff\xecs\xcc,40\xd6\xadr\xe0BS\xe7\x1cF\x1b\xa4\x80\x91\xe1A\xae\xdeq\x05\xf5K\x86)\x15\x8bT\xcb}\x0f\xec\xbf\xe5\x96}\xce\xfduC|E\x00\xbf>x\xb0x:\x8e\x9f\xfe\xe5o\x9e\xda\xf6\xfc\x8b\xe7\x91J\xa2\x94BJ\xb5n\xe0^b\xfc\xf2u\x8f\x84=.l\xdf\xfa:\xdey\xed5\xa7\xb7\x85\xe1\xd5o\xff\xd0\x87\xe2\x8b\x02\xf8\x87={*\xbb\xaf\xbcrt\xfc\xb2\xcb\x1e/\x97\xcb\xd5z\xbd\xce\x96-[\x08\xc3\x10\xb5\xca\xfa\xb5HkI\xb0/Y\x03\xe4\xb9&Ib\xce\x9d;\xc7\xfc\xfc<\xadV\xaby\xe6\xfc\xf9k\x8f?\xf3\xcc\xcco\x8e\x1e\xbd`R^\x00`\xf7\x9e}\xd7\x0b\xe1\xfd\xb7\xe7yU\xdf\xf7+\xa5R\x91\xdb?\xfaa\xae\xd8\xbe\x9dr\xb9\xccS\xcf\x9d&\xcd5\x8d\x95\x88\x1bw\xef\xe2\xfeG\x1e\x03\xe0\xe6\xeb\xfe\x89c\xc7\x9f`\xa46\x84s\x96]Wl\xa3\xddn\xf3\xdc\xa9S|\xe7\xdeCt\xbb1y\x9eE\xc6\xe8\xa6\xd3\xf6\x93\xc7\x8f\x1dyx-\xa6\xc7\xaa\xf4\x84\x9f\x14M\xee\xee\x90\xbe\xb84\xcd4I\xa61\xd6\xb1\xd4X\xe2\xec\xf9\xf3T\xfa\xfb\xf8\xed\x1f\x9f#\xc9\r\xb3\x8d%\xc6\xc7.\xe1\xb1\xa7z\x13\xf7\xea\xf1\xcb8\xf1\xf4\x1f\xd9\\\xdf\x80\xb5\x86\xa1\xa2G\xbb\xd3\xa1\xb1\xb4D\xd4\xee\x12\'\t\x02*R\xca\x8au\xe6\x8ew\xdc\xb0\xeft\xe6\xbc\xce\x13\x0f\xdf\xbf$v\xec\xd8_\xa8nJ\xefB\xf0\x9e\xb0P\xd8,\xd5_\xc6\x83R\x1e[6\x8d\xe2{\xbd\xfa\'\xda\x80\x90\x18k\xa9\x94\x8a,\xb7{%\x1d\xec\x0fiv\x12\xfcU\xd6\x17=\x89q\x16\x9dk\xceM\xce`\xacYMv\xafW\xa4Y>\xe1\x9c}\xb49Y< \xa0\'\xbdk\xb7m\xdb\xf8/\xd7]\xff\xe4\xe8\xc6\xd1\xaa\xef\xfb\xf8\x9e\x8f\xf2\x14BJ|\xcf\xbf\x80nR\n\xacu\xebuw\x8e\xf5\x7fkg\x9cs\xe4y\x8e\xb3\x16m4:\xcf\xc9\xb5fzz\xba\xf9\xd0\xa3\x8f\xbe\xe5\xf1\xd3\xa7\xa7O\x1e9\xd2]\xe7\xc0\x83\x0f>X\xf1}\xff\xdc\xd8\xd8\xd8\xa06\x16\xdf\xf7\xe9/\x15\xf1}\x1fm{\xbd\xbf\x18\xf6\x1aO\x92f\x00\x84A\xe1\x15\xbf\xbbq\x821\x06%\x05ZkZ\x9d\x0e:\xd7xJ055\xbd\xac\xb5\xde\xb2w\xef\xdeh\x8d\x03\x00,//\xabZ\xadF\xbb\xd3\xe5{\x87\x7f\x01R\xf0\xd9\x8f|\x00\xcfS|\xeb\xde\x9f"\x84\xe0+\x07nC\x08\xc9\xd7\xee\xba\x07\x80;>\xf31\x00\xfe\xed\xbb?\x00\xe0\xab\x07n\xc3Z\xcb\xd7\xff\xeb\x878\xe7\xf8\xdc\xad\x1fDk\xc3\xbf\xff\xe80\xce:>\xf5\xfe\xeb1\xc6\xb0\xbc\xbc\xbc.\xa7u\x00\xcdf\x93j\xb5J\xaes\xacs\x08\xeb\xc8\xb2\x0cc\xd5j\xba\x1dI\x92\xb0\xd6\x19\x05\x90g9\x8e\xde,\xe8e"\xc5\x1a\x8b\xb5\x0e\xe7,Y\x96\xa3\xb5^\x9d\x15=y\xe6yN\xb3\xf9\x97\xe1\xb8^\x82;\xef\xbcs\xb0^\xaf\xbfP\xaf\xd7\x07\xb5\xb5x\xca\xa3T\xeci_[\x87\x92\x92b1D\nA\xa6\rB\x08\xc2B\x8f\x1bI\x96\xe1\xac\xa3\xe0{\x18k\x89\x93\x14k\x0cJI\x8c\xd6t\xe3\x04\xad5\x9e\x92\xcc\xce\xcd-\xcf\xcd\xce^~\xfb\xed\xb7/_\x90\x814M]\x96$\xc4\x9d6RJT\xa1@\xa7\x95\xe1y\x1e\x9e\xe7\x81Tt\xf2\x0cp\xeb\xd30\xea\xf6\xb8\xe1\x9c\xc3ZC\xda\xed\xdd\x1e\x01Fk\xe2\\\x83\x00g\x0cNk\xe2X\x93\xa7\ti\x9a\xae\xf7\xe4u\x00\xd3O=6\xde*\x96\x8a\xd3\xa5"\xd5\r\x97P\xabo$nE\xf4U\x070Z\xb3\xb20Oux\x18\xcf\xf3\xe9\xb6[Xc\x08J%\x82 \xc4\x18C\x9a\xc4\xe4i\x8a\xf2<J\xe5\n\x8d\xb9\x19t\x96Q\x1b\x19eqv\x9aB\x10R\xec+\xd1\xea&\xc5\xc9\'\x1f\xbf\x1c8y\x01\x80\r#\xf5w\x17\x9c\r\x07j5\x82b\x89\xe6\xfc,\xd1r\x83\xb8\xd3fh\xa4\x8e\x1f\x14\xd0iJ\xb4\xb8@\xb1\xaf\x9f\xfeJ\x85\xe6\xe2"mg\t\x8a%\xca\x03\x83\xe8B\x806\x9a\xe6\xc2\x1c\xe5J\x95v\xd4\xc4Y\x83\x12\x02)`\xea\x85\xd3\x14\xc2b\xb8\xe1\xb2\xad\xefY\x03 \x01\x0e\x1e\xdc\xaf\xc2b\xdf\x8dA\x18b\xb4\xa61;\x83W(P\x1d\xda@\x7f\xa5\xca\xec\xf9\xb3H\xa9\xf0\xfc\x02i\x92\xd0\x8eV\x90R\xd1W\x1d \x08K\x14\xfb\xfb\x999\x7f\x96\xe9s/\x90\xaeJ\x0e nEXc\x00(\x14\x02\x9c\xb5H!P\xce\xde\xb8\x16[\x02\x1c\xfb\xde\x8b\x97\xa4I\xe7-Qc\x814\x8e\xa9\xd4j\xe8<g~j\x82h\xa9A_\xb9\x82\xe7y\xb4\xa3&}\x95\n\x95\xa1a\x16ggH\x93.\x0b\xb3S\xccON0P\x1b&(\x95\xf0\n\x05\x8a\xfd\xfd\xccON0\xb8a\x84\x95\x85y\x82b\x91\x85\x99\xa9\xd5\xccU\x89\xdb\xd15_\xfe\xf4\xc7F\xd7\x01\x8c\x8e\xbf\xf1]\xc2\x98\xc1\xe1\xb1K\xc9\xb3\x94\xd3\xbf;\x89\xd1\x9a\x81\xe1\r\x08\x01q\xa7\xc3\xfc\xe4\x04:KY\x9a\x9b!OS\x84\x00k\x0c\xce\x1a<\xbf@\xb4\xd4\xa0\xdb\x8aH\x93\x98\xe9\xb3g\xc8\x92\x18\x9d\xe74\x97\x161\xbaG\xbe\xc6\xec4q\xdc!\xed\xb4k:\x8ew\x03H\xe7\x9c\x10\xda\xdd\xb8<5!V\xe6g\xe9\xb6[=\xe4\x8bs4\x17\x17\x10R\xd2\x98\x99$i\xb7\x90Rp\xf9\x8e\xab\xc8\x93.q\xbbE\xbb\xb9L\xb9:\x80\x92\x8a\xd9\x89\xb34\x17\x17X\x98\x9c`l\xeb8C#\xa3L\x9f=\xc3\x86\x8dcL\x9d=\x83T\x92\xe1\x8d\x9b\xd0Y\xc6\xe6\xd7m\x15\x81\xe7\xbd\x1b@\xec\x7f\xdb\xa6\xe2U\xd7\xbc\xf7\x7f;+\x8d\x9d\x95\xa1a\xfc0\xc4S\x1eS/<O\xd8\xdfOy\xa0\x86\xb5\x1a\xe7\x1c\xddV\x0bO\xf9\xf4\rTX\x9e\x9fCg9~\x180\xb6u\x9chi\t\xe7,a\xb1D\xb7\xd3\x06\xebX\x98\x99bh\xa4N\xd4X\xa4T\x19 \x8b;\xe4Y\xc6p}\x94\xa9\x89\x89?\xf8\xc1\xe0^\xef\xe0\x89\xc9\xe4KoN>\x98\x16\x0bb!\x8e\x98|\xe48\x9bvn\x02\x01j\xb0\xc2\x93\xc7\x7f\tQ\x04\x95\n\x15*DD\xec\xd8\xbd\x9b\xb8\xa0\x88\xe6\xdaT\xaa)\xb1\r\xa8m~=\xd5J\x05\xaaU\x0e}\xf3_\xd9\xb4s\'\xc2\x83\xe5<\x064-r\xc8c\x100\x1f\xb7\x88\x03\xc9\x7f\x1c:\x94\xfc\x19m\x85\xe2\xd7 \x89\x05r\x00\x00\x00\x00IEND\xaeB`\x82')
    JAPANESE_GOBLIN = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07zIDATx\x9c\xad\x97kl\x1c\xd5\x15\xc7\x7fgfgv\xed\xdd\xf53\x06\xd6]\xe3\xd2\x90\x10\x02q\xa0\x82\x90\x04ZS \r\x8fB!<T\xa8\xe8\x07hEU\x84D\xd5\x0fE\xf4\xf1\xa1\xa4\xa2\x05\xbeU\x08U\x95\xaaF\xa8\xa1PZ\xb5D\x81\x00\x01\xe2\x86F\xc2$AIpHH\xc0!\x8e\xeb8\x8e\xed\xc4\xfb\x9c\x99\xbds\xfaa\xc6\xb05N\x0cm\x8ft5\xd2}\x9c\xff\xff\x9e\xff\x99s\xef\x85\xff\xde\x04\xc8\x02\x99\xff\xc1\xc7\xe7\xb7\xe7\x16/vm\xb8\x1e\xf8+\xb0\x0f\x18\x00\x9en\x80\xe5\xcf-^\xec~^\x7f\x899\x01\xc1v\xce>\xfb"\x11\xe9\xcd\xaa.\xf9\xc7\xe8\xe8y\x88,C\xd5\xae\x9b\xb6\xd8\xb6\xac5\'\xc6\xc7w\xbe\x92\xcf\x1f,\x8b\xec\xb1D\xb6T\x0f\x1f\xdeu\x07\x98\xd3\xf9\x97\xd3\rn\xe8\xee\xbe\xd2\x0e\xc3\x87\xb2\xbe\xdf{F\xe0\xa7\xe6\xd5\x02\xb6V=n\xf1\x03t\xc6\xdc\x16\xe0\x8d\x94K\xdeq\x99p\x1c\x8e9n\xb5\xe0\xba}5\xd5Go:r\xa4o\xae\x8d~\x1a<\x9f\xbf\xa7\xaf3W\x18i\xcah!aiM\xd0P\xd0\x9a\xa0O\t\xda\x03\x9a\x05m\x02\xbd\\\xd0\xbf\x81j\xdd\x9cB\xc2\xd2\x91\xa6\x8c\xf6u\xe6\n\x1b\xf2\xf9{>\x17\xf8\x0b\xdd\xdd+^\xeb\xcc\x15\'\x1b\\\xdd\'\xe8*\xd0g\xe5\x13\x00\x15\xb4(\xe8\xa0\xa0\x87\x05\xad\xc6}&\xfe>-\xe8j\xd0\x83\x82N6\xb8\xfaZg\xae\xf8\xf7\xee\xee\xe5\x9f\t\\A^\xec\xeaZ\x7f\xa8%\xabj\xa1?\x15\x14\xd0e\xa0\xe5\x98\xc04\x89\xfa6\r>\x15G\x07\xd0\xb5\x82\xaa\x85\x0e\xb6ducW\xd7z\x9dErkfG\xff\xa2Em\x8e1W7U\xca\xa8\xc0J\xa2L\xed\x07\xd6\x13y\x08\x80\xe1x~\x08\x1c\xe1\x93L[\x07\xec\x06\\`\xa5DLZ*e\\c\xae\xda\xbchQ\xdb\x9c\x04^\x9d\x9c\\\x994\xb5v\xd7\x84\x04\nW\t\xac\x8ay\xafU8\x10;\xdf\x0e\x14\x15\n\n;\x01\x87\xe8\x7f|4\xce\xceo\x08\\\x01\xd4\x00\xc7\x84\xb8&\x98\xf7\xf6\xe4\xe4\x8a\xb9\x14\xb0\xeehj\xfas\x7fG\xbb\x96\x13h\xd5B\x15t\'\xe8\x99qX{\x04}X\xd0kA\x8b\xa0\'A\xaf\x01\xfd\x89\xa0\xe7\xc7r\xe5A\xdf%Z\xebYh\xd9F\xfb;\xda\xf5\x8e\xe6\xe6gg\xdbt\xbd]tU:Sz\xa7\xbdM+6\xea\x81\x06YW5\xe3\xe8\x9b\t\xd1K@\xed\x98\xc8\xf7@C\xd0\x1a\xe8\xddq\x9f\r\xba\x02\xf4\xad\xc6\x84jsR\x83\x84\xa8\'h\xc5Fw\xcek\xd3\xab\xd3\x99\x12\xb0\xb4\x1epf!\xbaY\xa1Q\x00\x0c\xe8\x8d_\xa2\xb6\xb6\x97\xcax\x85s\xfey\x84W\xa7|\xf6\xbf4\x88\xbc;F\x0fQ>\xd8\xc0o\x81\xfb\x936r\xcbBr\x0b[\xa13\x83\xf7\xd5.xy\x10yh\x0b\xf8!\x02\x84\xd0\x08\xdc\x0c\xec\xfa8\xe43\xc8|\xcd\xa0\x84D\xde\xf5\xc6\x05$\x16\xb4\xf2\xd8+\x83,y\xf2\x1d\xb6^\x9e\xe7\xb2\xa7o`\xd9\x99\x8d\xa4\xea\x166\x00\x97\xdd\xb9\x98/?\xb9\x8a\x1f\xed\x9f\xe0\xd2G\xb6q\xb0\x14`\xadY\x08-)P\x08\x11LT\xbe\xae\xac\xdfx=\x81V\xe0\x82P!\x94(}\xe5\xbdq\xc2P\xf9\xe0\xc3\x93L\x1c-q\xe8\xc0\x04|!\x03\x19\x97\x00a\xdc\xb6\x19\xb7m\x02\x80\x8e\x14\x15\x81\xd1\xe1"\xe3\xc7+\x94C\xc5\xda=\x06\'=\xb0"\x8dL\x94\xa0\x17\xc6X\x9f\x92\xa0\x0bH\x1b\x14#\x10Z`\xffa\x0f\xd6\xfc\x16~\xfc\x9d\x0bX\xdes\x06\xb7\xadY\x88\xd96\xcc\x811\x9f\xfe\xe6f\xaav\xc4\xbf\xc1\xafqI\xdfQ\x16\xdc]\xe07\xbf\xb8\x82\xa3{\xc7Y\xb2{\x0c}\xa2\x1f\xaa\x06M@(LG \x03\xe4\x81\xb1\x99\x04Z\x81\x84\xd1H\x02\xb5\x80I\x0f}`3K\xf3Y\x96^\xd8\x81\xee9\xc6\xc0\xdb\xc7\xd9j\xa5\xb8\xbcZf\x81\xef\x01p\xc0M\xb2\xe5\xfd\x12\xe6\xf6\x8d\xf4\xa4\x85\x9e\xe1\x02\xe1\xb12F#?\x1a\xa5\x14Fu\x1as\xd6\x08X\x80\xd4\x00\x83\x10J\x94\xd6\x84`\x86\nXC\x05\xaa\xc0[\xcd-\\\xe9U8\xbf\xea}\xbc\xb0\xa7Z\xc5\x12\xe5\xad\x91\x06\xe6O\x9d E\x04\x8a\x05*\x91\xa4\x06\x99.V\xd3\xb9\xfb\xa9\x1c(\x02&\xd0X\x02\x11l\xc0\x16\xb0,\x10\x81Q\xd7\xc1\xb6\x85s|?J\xd2\x18H\x05\xba\x03\x1f\x12\xc2\xa8\xeb \xf1\x1a;F\n\x01#\x82\x1f\x86\x10\xd5\xa6\xc2l\x04\x86\x01\xaf`\x0c\xbee\x11\x08\xfcZ\xe1\xfb\n\x1f\xc4\xbc}\xb1\xb0Pj\x96bb`\x95\xc8\xa3o)\x96(\x81X \xd1\x9a\xfb\x14\x1eS\xf0-\xf0-\x8bbD\xc0\xe3\x93J\xfe\x1f\x12\x8c\x01\x87&\xc2pI\t\x8b\x83b\xb164x\xc0\x10\xf0\xbc@gX\xa3"6\xc3\xaeM\x97o\x10\x8dvW\xb3a\xd8\xb5\xf1\xc4"gj\x94\x80\x07\x146)$\x15\xae\x11\x8b"\xc2\x84\t\x01\x06\xa7\x13pf\x04*\xc0\x9bec\xf8\xc8\x18\xd4qH\xc7\x03\x9b\x14\xeeT\x18\xa8\x19\xba}\x8f\xfe\xc6,\x1f5\xd8\x1cO\xc1\xf1\x14\x0c\xa5lv\xa5\xb2|\xd1\xf3\x190\x86o\xc5\xe0\x00i t\x1c\x0e\x19CY\r\xc06\xa0:[\x04\x006\xd4\xe0\xbe=A\xcd\xfaz2\xc9\xbd\x95*\x8f\xd7\xe2\x01\x85\x97\x80\x8bK%\xce%\xc3\xb1d3gk\x00\xc0\x908\xec\xf0\x02\x0e\x94J\xbc\xa3\x91$\xd3\xf6\xdd\x04\xb4\xa6\x92\xec\t\x02j\xd1\x0f\xf6B=\xe0L\x02o\x00\xdb\xb7W+\xcbF[\x9a\xb8?)\x9c+\xca&\x03\x075\x12\xcfW\xe5\x83b\x81\xc0s\x18H8\x00\x1c\xafU9\xec\x07\x84\x02\xf3%:-\xcf\x15\xb8\xce\x86\xd5\xae\xf0a"\xc9\x8e\xc2\x14\xc0\xdb\xc0\x96\xd3\x11\xa8\x02O\xec\xf5\xbc?\xed\x0e\xb1\xceL&\xb9Y\xab\xdc\x94\x00B\x98\x08\xe1w\x06\xb6*\x14\x83\x007\x08H\xc4:Z@\x8f\xc0\x0fl8G\xa2\x0e\xb1`"\x99b\xb7\x81\xbd\x9e\x17\x02\x8f\xd7\x87\xffT\x96\x00\x9eY\x95N\xeb\x9b\xb9\x0e\xdd\x9fE\x87\xd2\xe8\x9e\x06t\x8d\x8d\xfe0\x81\xeep\xd1Q\x07\x9dt\xd0\x13\x0e:\xe6\xa0\xfb]\xf4W\t\xf4:\x0b\xdd\x96D\x8f\xa4\xd1\xf7\xb3\xe8\xd6\\\x87^\x93N+\xf0\xcc,\x1b>\xe5\xad\xb83)\xf2\xe2\xday\x1dKWQ&]-\xf2\x94\x0f\x0b\x81\xdb\xed\xa8\xa6k\xdd\xb5X\x89\xea\x84#\xb09\x84\xd7Cx0\t\xd5T\x86Wh\xe4g\xc7\xc7vy\xaa\xd7\x01#3\x81Nu9\xf8\x97\xa7\xfa\xeduS\'\xdf\x1bLd8j\'\xc9\n\\\x9d\x84I\x1bJ6\x94\xebZ%\xfeN\xd8p\xa9\x0bgYp\xd4Nr(\x91a\xdd\xd4\xc9}\x9e\xea]\xb3\x81\x9f\x8e\x00\xc0\xc0\xbb\x9e\xf7\xcd?\x16Ko\x8c7\xb6\xb1"\x95D\x15\n\x02G\x05<\x1b\x82\xb8\xf9v\xd47%\x10(\xacH%\x99lhe}\xb1\xf4\xfa\x80\xe7\xdd\x08\xec=\r\xce\x9c\x96\xfey{\xfb#\x9brg\x95wtdu\xb5\x836\x0bz\xab\x83n\xcb\xa2\xdb\xb3\xe8].\xda*\xe8\xf2\x04\xda?/\xa3/w\x9eUz\xb8\xbd\xfd\x97\xfc?\xdf\x8d\xbf\xcf\xe5\xbe\xb2)\x9f\xdf|C&\x1dN\x1f\x03\xf7&E\x1fL\xc9\xc7GBocc\xb81\x9f\x7fu].w\xc5g\xf5;\xe7\xdbp\xda\xee\x19\x19\xd9\xaa\xbd\xbd\xd7\x8e\xec\xdb\xb7z\xacfn;a\xcc\xca\xa6\xc6LS\n\xf4<S,$m{\xdb\xad\xd9\xec\xf3\xd7\xcf\x9f\xff\xb2\xf4\xf5\xd5\xe6\xf6\x18\xd9i\xdf\x86\xa72[\x84\xbf\xb4\xb5e/N\xa7\x13\x00C\xa5R\xadwb\xa2`\xea\x7f\x8d\xcfh\xff\x06\x92\x17\x86\\\\\x02\x161\x00\x00\x00\x00IEND\xaeB`\x82')
    JAPANESE_OGRE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07\xe9IDATx\x9c\xc5\x97k\x8cT\xe5\x19\xc7\x7f\xef\xb9\xcd\x99\xb3\xbb\xb3\xb3\xf7]\xd8\x92\x85r[\xb9\xac\xa8-\xb5\x10(\x14\x8c\x05S1\xb2i\x8d\x96k\xfd\x02\x94K\x17j\xb06iL\x88_l\x88\x86\xa0Q\xc1\x16\xaa%V\xb7\xc2R1j(\xd5\xc6\x08\xd4r+\xf7"\xeb.+\xec\xb5.s\xd9\x9d3s\xe6\xe9\x87sfw\xb9F\xd3\x0f>\xc9\x93\xcc\xbc\xf3\xbe\xcf\xff\xff>\xd7w\xe0\x1b\x16u\xfd\x82\x80z\xbf\xaa\xea>[2\x8b\xe2\xba\xfe\xda\xbc\xb6+\xef\xfc?\x00\x8d#G\x8e-\xeeO<\xe5\xc2G\xe6\xe5\x8eWgA\xe6\xb6\x04vL\x9e\x9c7\xe6\x8b\x96\xa3\x93\x12\xb1\xd1mV^\xf7\xf9\xfc\x82\xfa\x07\xda\xda\xfe6d\xff0`"0\x12(\x04L\xa0\x17h\x05N\x00-@\x1a`\xe7\xe8\xd1\xd5\x93\xba\xbb\x1b\xc7\xf6]\xfd\xce)\'\x9c\xb8\x14)\xbd{As\xf3\xd9\xdb2\xae\xaf\xaf\xd7\x0f\x97\x95\xec\x12]\x89(%g\n#-\xcfU\x0c\x9f\x05<\n4\x01=\xf8\xb7\x90\xa1\xaa \x0b\\\x05>\x04V\xcf\x8eF\'\x1f--\xdd\x9f5t\x11\x90\x93\xd1\x82\xcf6\xd7\xd5E\xbf\x92\xdb\xde\xab\xaaZ\x9b\xb4L\x11\x10\xd1\x94\xbc\x1b)\xe8\x1bf\x9a\xd7\x00\xdeN\xc3\x9a&[#\x91\x84g\x18\xbe\r]\x93Cee/\xdf\x0cK\xbb\xee{%\xb0fEw\xf7\xb2f\xd3\xf4W\x94\xa2Xa\xe7k\x1a5\xc0\xf0\x9b\x1c\x02?\x0e\x13\x80Z\xc0S\x8aRM9^\xb0\xb1\xd70x6\x99\x9c\x0e4\xe0\x87p@r9\xe0\x00\xeb\x81\x9f\x03\xdf2\x94\xe2\xb5\xc2|\xa6g2\xbc\xae\x19<\xdf\x9f\xa2\xdau\xd9\xa9 \x1f8\x0c\\\xc4\x0f\xbc\x0e\x14\x07\xc0w\x01W\x80G\x05N\x19\x06\xcb\xc2aV\xe2\xd1\xab\xeb<\x10\xef\xa3#\x93\x01?W^\x06~\x07$sD\xa2\xc1\xe2\x95\x9c\x1b\xbf\x1b\xb6\xe5^\xc7\x11])Y\x06\xd2\xa9\x10\xf9\x8a\xda\xae\x90\xc5\x81\x9d\xf1vH\xe6\xe59\xa2\xd4@\x88\xae\x04X\xd1\x9b\x85\xe4\t\xc0-\xd6u)\xd44\x99\x0b\xd24\xc4\xb0\x17h\xf66\xea\x05{\xb3\n\xd9\xad\x909 \x85\x9a\x92\n\xc3\x10\xc0\x036\xde\x0c\x18\xe0\xee\xc0=\xd9u\xc5\xc5\xf2nA\xbe\x9cQ\x88h7\xdep\x00\x90@\x83\xef7xCC\xce(\xe4\xfd|G~SR"\x9a\xef\x81v`\xca\xf5\xe0\x16\xf0\x01 \xa5\xba!oWVJ\x97e\xc8&\x90\xd5 \x7f\x05\xe9\x06q\xc1\xcf\xea\xa1\xe0\x81J\xa0n\xb0\xf7\x1d\x905 \x9b@zLM\xde\xaf\xac\x94\x1a\xcb\xca\x85\xe1\xbd\x00\x13# \xf00\xf0C\x80\xf1!\x8bj/Ca&C\xc3\x88j\x1a\x17-a\xdb\xf1\xe3\xfc\xf6\x93O\x18\xd1\x97\xa42\x16g\x82\xc02 \x14\x1cN\x01\xdb\x81\x93\xc0\x95\xfc|Z\x1c\x87\xea\xa9SYXW\xc7\xc2\x9d\x7f@oi\xa5:\xedRg\xdb4\xbb.\xc0\x1c`\x01\xf0\x86\x110\xf9)~\x13\x89\x8c\xb4,\x8a\xd3.\x92\x85\xd0\xaa_\xf0\xc8\x86_\xe145\xb1M\xd7\x99v\xff\xfdL\xcd\xcbc\xe4\xaaU\xa4\xbe\xfc\x92\xae\x80@\x01\xb0 \x1a\xa5n\xcb\x16\x0e%\x93\xec\xdf\xb7\x8f\x9f-^\xccC\x0f>\x08\xd1B\xd2\xeb7\x10I\xa7\x18g\xda9\x8f\xbb\xc0c\xc0\xdb\xe0\x97\xf0,\xa0\x03\x90\'JJ\xa4\xad\xc0\x11\x17\xe4\xf4\xda5\xd2\'"s\xe7\xce\x15@\x96._.""2s\xa6\x1c\x04y&\xd0\x83 2}\xba\x88\x88,\x7f\xfcq\x01d\xf6\xec\xd9\xd2\'"\xa7\x1b~))\x90\xee\xb0%[\xca\xcb\xc4TJ\x80/\x81\x1f\x01\x86\x81\xdf\xb7-\xa0XS\x8a"\xa5\xd0%\x8b\xa1\xe0\xf4\xd6\xadlN\xb9\xcc\x99?\x9f\x8a\xaa*\x1e[\xb6\x0c\x12\t\xf8\xfcs\xf2\xf1\xbb\x16\xf8\xbd\x81\x96\x16\x88\xc7yt\xc9\x12R\xa9\x14\x93\xa6La\xed\xca\x95\xcc}\xe5\x15\xc6)0<\x8f\x12M\xc7P\x8a\xb4H\x04\xbf\xf7dr90\x15\xd05 \xa4\x14*+\xb8\n\xe6\xa7\xd3\xb4\xbd\xf0\x02\xaf\x97\x962\xfc\x9e{8\xbcg\x0f\xa37ofDs31\xa0-8\x1c\x0b\x08\xb4.Y\xcc\xe1\xd1c\xe8\xef\xecd\xf7\xa6M<\xd2\xd5\xc5\x8f\x15\xb8\x1a \x82=\x98t\n\x7f\xa0\xbd\x95\x8b\xc9\x0e@,\xa5dky\xb9t8\xa6$u$\xa5\xf9\xa5\xd4\x03r\x1c\xe4\x02\x88\x17TA\xafBZ\x03\xbd\xaa\x06+\xe3"\xc8\t\xfc3\xa2\x10WC\x92:\xd2ki\xb2\xb7\xb2BJ\xfd~ A\xde\x0eTA,\xc7D\xe1\x8f5\xa5\xfc]i\x81\xa8\x06E\xe2\xff~\x11\xf8\x14x\x08\x880({\x81\x1a\xe5_\x8b\x00!\xad \xab\x06m\xe6\xec\x07\xe2\xc1\xe0\\\xf9Wn%!Y<M\xa3\x1d\xe8\x0f~\xcc\x8ao(\x05\xac\x15?a\xf4\xc0h\xcep%\xb0B\xfc\xf9 \xc1\xba\x16\x90\xee\x00\xfa4H\xa1\xe8\xcfJ\x8e\xc0\xf1\xa1\x04j\x00<\x11\xda\xbd,b\x18\xec\x11\xe8P\xd0\x1e\xb6iu\x1c\x94\x80\x12\xbf\x81\x0f\xe7F\xa9\x02\x8a\x95oP\t\xf4Z&\xe7\x9c0JS4\t\xb4\xea\x06]\xd9,)\xc9Q\xa6t(\x81\xa2\xdc\xeag\x99\x0c1\xd3\xe2?\xc0\x05\x81.\xdd`\x83\xa6\xb3\xa7\xa2\x82\x84\xa9\xf3L\x00\x96s\xe7\xd0q\xfa\\p\xeb#\xe5e\xac\x0b\x859bZ\xb8\xcawo\xbbiq1\x93\xc1\x95\x01\x0f\x14\x0f%p\x16\xbfG\xf3\xef\xfe~:\r\x8b\x84\xae8\x08\x8c\xca\xf4\x13w]\xceo|\x92\xab;\xfe\xc8\xa5;\xeb\xe8\xb4C\\\x08\xdbt\x85B\xf4\x84,Zl\x9b\xcba\x9bK\xd1"N74\xa0\xefn\xe2LY9c\xdd>z\x10\xfe)\xe0\x9a!\x8e\xa5\xdc\x1cx\x07p~\xa8\x07\r`\x17 \x06~%l\xc8\x0f\xcb,\x85t\x85\x90-e%r\xf4\xf8\t\x89\xb9\xae\xcc\x981C\xa2 wX\x96L\xb3m\xf9\x81mK]($\xc34M\x8a\n\n\xe4\xad\xbd{EDd\xdb\xc3\x0f\xcbe\x1d\xd9e!\xa3\x0c]\xb6UTH\x99\xae\xe7*`W\x809\xe0\x81\x0c\x10\xf7?\x08\xbb\x13\tj\x9d<N\x00\x9ff`ne\x19\xb5\xdf\x1eE\xc3\xea\xd5T\xd7\xd4P2a"\xa7\\\x97Cn\x9a\x8f\xd3i\x8e\xa5\\z\x8b\x8aX\xb8h\x11O\xae_\xcf\xb9\xd6V\xee\xbb{\n\x92\x857=\x18\x13\xb29\x94J\xd1\xe9y\xb9\x0b\xc7\x02\xcck^W=A\x18\xfa\x0f$\x93\xf4\x88\xe2\x0e;\xccv\x0f\x86M\x9eHcc#/\xbd\xf8"v<\xce\xd3\x93&\xb2\xdd\xb19P\x10\xe6@~\x98\xc6<\x9b-\x13\'0\x128{\xe6\x0c\x1b\xd7\xad\xa3lD5\xa7\xc3\x1a\x1fe\x15\x13C!\x9a\xe2q\xf0\x0b\xab\x1d\xf8o\x0et\xe8\xb3|f\x90\x99[\x81\xf2Z\xcbbia!/\xf5t\xb3\xb5n,\x87c\x19\x8e\xb7}\xc1RKc|\xba\x0fG\xb2~}\x06V2J\xd1b\xda\xbc):\xedJ\xe3\xe9)\xb5\xfc\xfa\xd0\xa7\xf4\xa8\x10\xae\x08\xfb\x93\xc9\\\xecW\x02\x9d\xc0\xdf\xaf\'\x90\xf3\xc8\xc7\xc0X 2\xc7q\xf4\xa9\xe10-\xbd\xdd\xacp\x0c\nt\r;\xed\x92\xcb\xe3\xa1\x87E\xf9\xd1\xf5t\x9d\x84nr2\xd1\xcf\x9f\r\x07S\xd3\xf9K,\xe6\x89?m\xcf\x01\xdfg\xb0}\x0ct\xc2\x9cd\x81\xe7\xf1\xffp<\xfbA2\xe9d\x81\xfa\x92rt/\x89\xe1&H\x07\xcf\x9a\x9b\x89R\x80x\xd8\xcaB\x8f\x96a$\xfa\xd9\x1d\x8b!~\x0f{\n\xbfOe\xaf9s\x0b[N\xc0\xf6,\xf0\xfb;C\xa1u?\x89D\xa6\xdck(\x8a\xd2I\x8cL\x1fJ\xb2(\x19\xf4\x85h\x8a\x8cn\x137\x1d\x8e\x89\xce\x9fb\xb1\xe6\x0f\x93\xc9-\xc0<`\\\xe0\xd5\xe4\xf5@\xb7"\x00\xfe\xa3\xe7\x1f\x01\x91\x88\r\x0f>\x10\x89\xd4\xdfe\x85\xa6\x8d1\xf5hT<-\x14t\xb5\xb4\xd2\xb8\xaat\x9a\xbdl\xech*ud_"\xd1\xd8\x91\xc9\xbc\x01\\\x0e\xc0\xa7\x11\x0c\x9f\xafC\xe0V\xfb+\xbf\xe78u\xb5\xa6Y[i\x9ay:\x9a\xea\xf4\xd2}g\xd3\xe9\x8bG\xe2\xf1#\xbd\xfe\xc36\xfd5\xed~s\xf2?\xbe\xbd\xb9\xae\xb2&\xab)\x00\x00\x00\x00IEND\xaeB`\x82')
    JEANS = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05}IDATx\x9c\xa5\x97\xbd\x8f\x9dG\x15\x87\x9fsf\xde\xf7~\xed\xde\xcd\xfdX{M\x1cP\x8a\xd0\x84\x8e\x02\n\x04\x91H\x11$\xdauZh)\x92?\x80bq\xc7?\x80"DC\x8b\x114\x14\x80D\x91@\x11!A\x11)\xa4\x88`\xed\xdd\xacc\xaf\x03^\xef\xf5\xde{\xdf\x8f\x999\x14\xf7\xee\xf5\xae\x9d\xbdW\xf6\xbe\xd2if~s\xe6y\xcf\x9c93#\xac\xfcL\xde\xfc\xf9?\xbb\x9aUn4\x1a\x01]\xba]\x18\x8dF\x1c\x8c\xae\xd3\xedv\xe9v\x0f\xe8\x02\xa3\x11\xc0\x88n\xb7\x8b\xfaa\xf8\xd3\xbb_\x1f\xad\xf2.\xab\x04?\xfc\xe5?\xda\x93\xba\xf9\x17\xcd;\xaf}\xf1p\xccz;\xa3\xd1\xf0\x1cO\x8c\xefo\xfc\x81o_\xdd\xe5\xbd\x83\x9f\x10RNY\x07N&5\x9b\x835\xd2\xf4\xe4_q\xbd\xf3\xd6\x07?~\xb5X\xe6\xdf\xaf\x02x\xf8\xa8pYg\xed\xe5\xd4\xd9\x1a\xd6\xe5\x18[o\x12\xbd\x12\xc5\xa8:\xafPv"a\xedeb\xf2\x10#\xb5\x94\x84v\x07+\xcb\xaf2\xbe\xb3\xd2\xffJ\xc1xR\xbb\xa2,\xd6B1"\xc4HY\xd6\x00$\x83\xdf\x1d}\x87\xdf\xef}\x17\x951:\x8fe\x88\xc6~\x19\xc9&\xd3\x8df\\\xed\x7f\xa5\xe0Z\xbe\x91\x95\xbd5\xfd/\x19\x8a\xa7\xd7m\x9c\x82Q\xd4\x91F\x96Q\xd6\x15\x83\x8d\x16\x00G\xa3\x123\xa1\xdf^w\xed\x93\xb2\xf9\xd1\n\xff\xba\n`\xdcr\xaf\x1c\x9dTM\xcc\xe8u\x1b8\x11\x9c\n\xaa\x82\n8\x05\x9d\xb79\x11z\xeb\r\x12\xc6\xf1\xb8j=\xc2\xbfz\xe9\x08\x04\xd1\xcdV3\xcf\x9a\xbd6b\t\xe3\xe2\xcc5@U\xd8\xec\xb5),\xf7u\x08\x83K\x0345\x98\xb4r\x10\x01\x03\xb3Y\xbb\xc8\x0cD\xe646\xef\x13\x01\x11\xa1\x95gF\xb0\xf2\xd2\x00)\xa4\xbeS\xef\xb0\'m\x8f\'5\xe3\xa2&%#\x12)\xcb\xc8\xc9\xa4\xa2\xd3\xca\xe74\x80s.Y\xea_\x1a@}\xde\xd3\xac\x81\xcd\tD\xa0\xd3\xf2`\x89z:\x86\xba\xe4\xa5\xb5\x0e\x9dV\xb6\x88\n\x18\xe2\x1b \xda\xbb4\x80\x93\xd4\xf3>\'\xaa\xcd\xfe\xcc@U\xe9w\x1c\xa9<\xfa\x8d\t\xb8\xf6\xfa\xdbIu\xbe\x06\x80\x18.\xcb\t\xcaK\x97\x07p\xbe\xef\x9cc\x91z\x02\xa8"\xa1\x04K\xb7\x0cDc\xf5\xb6dMHi\xae\x11\x9c\xf7\x98\xea\xe5\x93P\x1c\x9b\xce\xe9\xac\xf2\x9c2\x08\xa4P\xd4N\xb9\x1b\xeb\xa8RO\x83kw\xfd\x994\xc1\x89\x12U\xae\xac\xf2\xbf\xb4\x0e\xec\xec\xec\xa8\x17\x1d:\x15\xbc\xf2\xc4\x1ch\xaa\xc7\r\x1d\xdf\xce\xa5\xdau\x84\xf1\xb9~\x05\xe7\x04\xeft\xb0\xb3\xb3\xb3t\x8e\xa5\x9d\x7f\xef\x7f+\xf3\xca\xc0/\x00\x04\xafB\xa6\x82\xb7x\x7fZo\x1e\x8f6\x8acO\xba\x97\xcd\xfb\x16Z\'8\x95\xc1\'\xafo/\x8d\xf2R\x80a\xf5\x15\xef\xbd\xeb{gd\x8e3&x\x89\xbb\x7f|\xe7\xb5\xea\x8d;\xefW\xde\xc2\xedL\xe5\x9c\xc6\x8b\x919\xed?\xda\x0b\xd9\xb29\x96\xd2\xa5\x8e\xe6^]/S\xb0E\xfd\x13\x94DL\xf1S\x111\xc0n\xfcj\xfb\xd3L\xd3\x0f\x92)\x9cnW\x05\xbc\xefmv\x1e\xe7\xc0\xf8\x85"`\xcd0\xcc\xbc\xb6\xbc\x08^\x98\x99\x134\x16d\xca\xbfOu\x99\xa4\xffh,\xf1\xee\x8cN\x04\xef\xb4\xa5Y{\xe9NX\n\xd0\xc0m\xf9\xcc\xe7gC\x9b;\xd0zlN\xd3\xdd\x05\x80\xa6\xbbZ\x8d-?\xb7L\xe0\xbd6D\xdd\xd6\xb29\x96.\x81s\xba\x99{\xef\xbd\x13l^\xf4E\x05He4\xdb_\xfcE\x8a\xfb\x9eX\xe6N\x9agu\x92e\x1e\xa7\x9b/\x0e\xe0e\xd8h6E\x95\xc5Q\xa0\n\x910\x16;\xfe\xecT\x97W\xc5\xbe\x12&\x99\xd2<\xabs\xcd\xa6\xd8D\x87\xcb\xe6X\xba\x04\x1e\xfa>k \x18*\xccM\x10\x8b\x87Yh/\x12+\xb9\xc6\t1>P\x91\x85\x0ef\xe5X\x8c\x17\xcf\x81\x84\\1u\x8b\xa3\xd6L03b\x88\x07G\xbdo.\x8e\xda7{\xbb\xa5\xa5p\xc0B3/\x9c\x9aa"K\x97`\x05\x80\xdb2\x94d\x90\x98\x99a$K{\xbf\xbd!\xf1Tw\xe3\xc6\x8d\x18\xcd\xf6\xcc\xd2\x13\x9dAB\x10uW_\x08`\xfb\x969A\xae\x18\x82%ff\x10C\x84\x98\xf6\x9f\x19\x90l/\xc68\x8b\xd4\xa9\x1e!\x19W\xb7o\x99{n\x80\xeb|\x98G\x91aHF\xb0D0\x88\x08e1!&\xbb\xfb\xb4\xbe\x0e\xf1\xf3\xaa\x98\x10\x11\x821\x1b\x93\x8c\x88\x0e\xaf\x7f\xf6a\xfe\xdc\x00\x0f\xeei\x16q\x83:\x19!\xc1\x0c\xc4\xa8\xcai,\xebt\xf0\xb4>X<(\xcbi\x0cf3m\x82:\x19\t7x\xe0\x1f]X\x8e/\xdc\x86Q\xc3Zmn]\xe6\xe1\x84\xd9i\\\xd7\xa1\x88a|\xe7\x99\x01\x81\xdbU\x1d\n\x8bt\xce\xe9M\xbbUw\xd0\x06\xbe\xf4\x99v!@\xca\xd7\xb7*\xd3\x86E\xb0\x08`\x88\x1aU\x15\x8e\x1fWr\xf8\xb4\xbex\xf8\xc5\xa1\xe4\x9dQ\n\xd6\xb14\xbb;\x8b\x83\xda\\\x83:\xdf\x02\xee?\x17\xc0\x04\x1df\xa6\xcd\x14\x0c3\x999\xc4Q\xd7\xe1\x10\xfa\xcf\xdcv\x1fL}\xb9Q\xc7\xc3\x94\xdc5K\x02\x18j\x10L\x9b\xa1\xb4\x0b\xb7\xe2\x85\x002\xb5\x8f\x8a\xfa\xe8\xa7\x9c<\xfeZ\xb2t\r\xdcU\xf1\xd9V\xaa\xc2_\xff\xfc\xce\xeb\x95\xbc{^\xff\xfe\xcf\xde(\xdf\xfa\xc5\xc7\x7f\xab\x0e\xf7\xfa\x16\xea\xfb\x10\x0f\x11\xbd\xa71\xec\x05\xa7\x17>\x90V\xbe\x8e\x01\xd8\xd9\xd1\xef\xf1\xa3<k\xfd\xaf\xf1\xf9\xb49\xfd\xe4\xe67\xaa/\x93m\xdf\xfa8?\xda-Z\xf5tP~\xc0\xaf+n\xdeL\xab\\\xff\x1f:B\xa3\x8aC\xa0\x97\xdc\x00\x00\x00\x00IEND\xaeB`\x82')
    JOY = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x08\x0bIDATx\x9c\xd5\x97{\x8cT\xd5\x1d\xc7?\xe7\xdc\xd7\xdc;;\xb3\xef\x07\x8b\xbb\xac\x80\xb2\xae\xb0\x88\x1a]\x04\xa3\xad\xd6\xa0\xf1U+\xd2\xb4\xb1\xd1\x12mMLc#\x15\x8c\xa9+U\x1ai\xc4\x14lkm\xda\xd8\xc4T\xd4\xb6\x96\xd8jZ\x81\xa8\x15\xaa-\xa2\xa5\xae\xb0\xbct]\x84ewdw\x99\xd9\x99\xb9s\xef=\xf7\xf4\x8fay\xaa\xa8\xed?\xfe\x92\x9b\xdc\xe4w\xce\xf9~\x7f\x8f\xf3\xfb\xfd\x0e|\x91E\x83\xe8\x06\xf9\xbf\x9c!>\xed\xc2g\xe6c\\0\x8b)\x96\xa0K\x08:\xa4\xcdD$i\xad\x91h\xf2(\x06\xc2\x80\x1d\xa6\xe4\xf5\xd1}l=\xfd\x11J\xff\x17\x02\xfd+p\xdd\x88\xeb\x84\xc3\x8d\xc2\xb5\xe7$\xea**\xdcZ\x17\x91\xb0\xc04@\x08P\n\xfc\x90\xd2A\x9f\xe2\xd0X1\xce\x95\xb6(_\xaf\x8e\x14\xab\x9b\xef!\xf3\xb9\t\xec_\xce%\xa6\xc3\xfdnSz\xb67\xb9\x0ej\xd3`\x19 ?\xc6\xebZC\xa4`4O\xf0~\x86|\xff\xe8\xf6\xb0\xa8\x975.\xe6\x89\xcfD@k\xc4\xd0r\x16;\xb5\xce\xbd\x95\x9d\xcd.M\xd5`\x18\xe8X\x97ANf\x92\x94\x08\xad\xe1@\x96\xdc\x96\x0f\xf0\x87\n\x8f\x8d\x8eq\xd7\xe9K\xc9\x9e\x94\x80\x061\xf8\x13\x96U4\'\xef\xf6\xceiC\xa4\xbc2\xf0\xf8\xca\xf8$\x04\xa48l\x05R"J!aO?\xa3;\x87\x9f\x15\x8a\x9b\xea\x17\x93;f\xf9\xf1\xfb\x07\x96s\x9b\xd7\xe4-\xf1\xce\x9f\x02)\xaf|P\xac\x89\x86\xf3\x84C\'\x18p\x82\x84CY\xa2\xe1<\xc4 \xb4F\xdb&\xe6\xcc6\xaa\xa6\xd6\\\xa7`yw\xf7\xb1\x98\xc7x`\xff\x83\xcc\xb0R\xe6\xcb\xd5\x17\x9dV#\xaa*\xd0\xb1&\x1c\xcaR\xdc\xb6\x8fh\xb4\x88\xd3ZC\xf2\xac\xd6O$\x90\xffw?\xa5\xfea\xcc*\x17\xf7\x8cf\xac\xc6tYQ\x8a\xc8m\xd8\x11\xfb\xfb\x0b\x0b\x1a\x97\xf0\x87\x13<\xa0AH\x83\xbb\xaa\xcfl(\x83\xab\x18\x7f\xe7 \xd9\x8d\xbb@\x08R]\xa7\x92\x9c\xd9rR\x0f$g\xb6\x90\xea:\x15\x84 \xb7q\x17\xfe\xce\xc1rR%,\xd2\x9d\xcdR8\xe2\x87\x99\xe5\xa4\xc6\xd7\x9b\xe3?\x07\x96q\x86\x91\xb2\xbf*&\xd6\x83\xd6h\xa5\x89F\xf2T\xcd:\x05sJ}\x99\xab\xa1!\xd4\xe8\xf8\xa3\xc1\x85\x04,\x89\xdd\\\x8d\xdd\\I\xb4;Cqh\x0c\x1di0cD]%\xc9\t\xa9\xce\\_\xf6*\xe0\xc9c\x08(\x83\xabk&U%IX\xe8X#\x0cA\xaa\xab\x8d\xed\xef\xc2\xefW\xf9\x0c~\x18\xd3\xd9np\xc3\x156\x95\x95\x02\xad\x8e\x037 \x9b\xd5<\xfd|\x89\xff\xf4*\x9a\xea%_\xbb\xbc\x96\xf6\xae:\xb4\x12\xa0\x01C\xe2M\xaa!\xffA\xf6\xba\xeen\x9eZ\xba\x94\xd8\x84r\x95\x93\x8e\x98c\xd6\xa5\xca\x85\x05\x8d\xb04[zb\xbesO\x9e]}e\x93\x9fy\x1e6\xbc\x11\xf1H\xb7G:%\x0e{BH\xc8\x8di\xee\xf8Q\x81\xe7_\x0eQ\x87\xc8=\xb76\xe0\x17\xf7{\x9cs\x96\x81\x0e\x05ZkDM\n#at-\xcc\xa9\xaa\xa50,\x01.\xea\xc0\xc5\x14g\x92J\x00\x11\xc2\n(\xf9&+\x1f\xf7y\x7fo\xc4\x82+\x1d\x1e\xb8\xd3\xe5\xdc\x19\x06\x7f^\x1f\xb2\xe6\xc5\x10\xec\xa3\xf2\xd7\x16<\xb76\xe4\xb9\xf5!gO7X\xb6\xc8e\xc1\x956{\x06"V=\xee\xe3\x17M\x84\x1d D\x04\x8e\x89H:\xf5\xae\xc7\xe4\xc3!\x90\x1ei\xdb\x8ekq5\x99\xd1z\xfe\xb1\xedB6\xf6^LOf\x13\xf3\xafy\x89\x15\x8b\xf7bUH\xae\xbe\xc4\xe2\xe1\xdf\x94\x984Q\xc2\xd1!P\xd0T/\xf8\xe656\x8bnM\xd02\xc5 \x1a\x8b1\xbd\xd3ym\xc7\xa5\xdc\xfb\xe4Y\xcci\x7f\x99\x0b\xda7P_3\x80\x93\x92vn?-\xc0\x1b\x02@\xafdJ\x0fgn\xf9W\xf2\xf6\xe4\xab;\xe6q\xd0o\xc5q$Q\xe8\xb3\xe4\xda\xefs\xce\xb4\x8d\xe8\xc0F\x18\x94c\t\'$\xa2\x18\xbfO\x02\xb4\x02a\x07l\xde>\x97\x07\xd7<\x8ci%\x08J1)\xa7\x9f\x0b\xda\xd7\xf3%\xf3QN\xc9l\xfe\x86\xb7\x88\xd5f\xc7\xfc\x1e\xfb\x86w\x8c\x85\xa6\x93v\x03\xa3\x197\x01\x95)\x08#\xa8N\xeedZ\xe3;D\xbe\x0bB`h\x8d\x90\xe5r,\x0c\x8e\xb0\x19/\'B\xa0c\x81\xd2\x02|\x83i\x8d=\xd4\'w\x90\x8d:I\xa7$\x91j\xe3oo/d\x03\xf3\xa8\x88z/\x9e?\xbf\xe9\x8ffKe\xf3]\xda\xab\xb8\xdb\xf2,\x1cq\xa4\xd4\xfb!\xccq\xd7\x11l\xda\xc7A-0\xac"\xae\x9b\xc7t\x1c\xb4\xe1\xa1\x85\x81.\xb3@hU\xfeT\x81\xc8/Q\xf4\x93\xa8\xd0\xc5\x15\x9a\x19\xf6:\xd6\x17;\xb1L0$\xa4\x93\xa0\xf4D\x06\xf3\r\xb7\xe4\xd3\xd9\x0fL\xcb\x94\xb7%\x93\x16\x1c\xd5g\xe2\x18\xa4.\xf0\x95\xaf\xdf@M\xddl\xd4\xc8\x1e\xa2\xb1\xfd\xa8\xc2\x08q\x98GGEt\x1c\x81\x8a\xca\xe1\x90&\x18&8.Ve\x92\x84W\x8dY\xd1\x84Q\xdd\xc2\xe5#\x93x\xe5\xd1\x02*\xf6\x90\x87\x0c\x94@*i\x89\xa0d~\xd7\x94R6pT\x7f\x11\xa2\xdcQ?\xdc\xf3\x12\x8f\xfe\xea%.\xbd\xecr\xce;\xff\nj\xa7&\xf9,2\x92-\xf0\xe6\xe6\xcd\xbc\xf8\xd7\x9f\x92\xd93\x97\xa6\xc9Wa\x98\xc76S)e\x83\x19)\xb5)\xd6\xcc6\x8d\xb2R\xc5\x90\xcb\x8e2\xb8\xfb\xb7<\xf3\xda\xab\xacY\xf3\'\x1a\x1b\x1b\x99>}:\x1d\x1d\x1d\xb4\xb5\xb51a\xc2\x04\xaa\xaa\xaaI\xb8\x89r\xb8\x8a>\xa3\xa3#\x0c\x0c\x0c\xd0\xd7\xd7\xc7\xd6\xad[\xe9\xe9\xe9!\x93\xc9\xe0\x17s\xa4\x1a\xde%Yw!UUU\x18\xf2\x90\x911DJm\x12\xf3n\x1e\x9ck\xda\x89\xc7\xbd\x8a\xe4T\x89\x005\xcc5\xd3~\xc6_^x\x82\xbfo\x11\xd8\x16\xc4qL\x14E\xc4q\x8cm\xdb8\x8e\x83i\x9a\xc8C\x83\xc9\xb8\xbeT*\x11\x04\x01R\xca\xc3\xfa \x82\xb3O\xd3\\\x7f\xed\x8d\xbc\xb0\xfbvbY\x03h\xf2\xf9\xfc\xae\xa8\xe4\xdf,\x00.\xfdv\xa6Y\x08\xe3\xcbW\xd6\xae\xbc\xe9\x8a\xf6\xb5\x97L\x9d:L\xef\xfbp\xeb*E_F\xe3\x98G\xdc\x16kM\xa8\x14\xb1\xd6\x98\x87\x08Dq\x8c\x14\x02\xcb0\x90\xe2H\x81\n\x15\xd4T\x08~y\xbb\xe4\xbc3$\xbb\xfb\x9bxe\xeb\x8c\x1d\xcf\x0e\xde\xf3\xe3R^\xae]\xf7T\xfd\xbec\xda\xb1~\x8c\xf6\x83!\xafz\x8d\xadu\xa6\xeb\xb2yw\xcc\xe2\'5\xdb\xf7\x83c\x96\xdd\xe6\x99\x06g\xd7W3\xab\xae\x96F\xcf\x05`\xb0P\xe4\xad\x0f\x0f\xf0ff\x84B\xa4\xb0$\x04\n\x1aR\xb0l\x81\xe0\xb2\x99\x920\x88\x082}*\x11\xa8\xeb\xad\xef\xb1\xe6p\xce\x1d\x9f<C+\xb8\xc5v\x9c\xc7\x9ct\x93\xb0m\x8b\xf72\x9a\x87^\x14\xac\xdb\x06\xe7O\x84\x85\xd3f\xd0Y\xdd\x8ak$@\x1f\xd9^T>[F\xf6\xf2\xeb\xde\xb7y}o\xc4\xb9m\xb0x\x9efV\xab \x88b(\x0c\x91\xcd\x8e\xadj\xb8\x93;\x848\x92\xf6\x1f9\x13fVp\x9f\xed&\xba\xed\x8a\x06L\xcb\xa6\x14j6\xbf\'8\xc5\xceQ\xeb\x94\x08\xfcZ\xa4\xaaF\xe8D\xf9\xfa\x8a\x00m\xe4\xb0\x12C\x1c(\x19\xf4\xe6\xd2\xcc>M\x93v\x05a\xa4\xc0\xcf0\x96\x1b{:R,\x9c\xf0\x03\xf2Gc}\xecT<\xf8\x10\x8bl\xc7\xbc\xcfK\xd5$\xb5Y\x81iH\x82\x10\n\xc5\x18\x15\x96\xb0\x8c<A\xa8\xd1\x80c\x83\x8a\x92h\xc3!\x99\x948\x96 \x8a5"*R\xc8\x1d \x0cK?\x1f\x1ae\xc9\xf4\xa5\x8c\x1d\x8f\xf3\x89c\xf9\xd0\n.\x92\x92\x07\xec\x84;7\xe1\xa5\x89\xa5[n\xfcB\x12k\x81\xd6\xe5b,\x05H\xa1)\xbb#F*\x9f\xb0\x94\xa5\xe4\xe7\xb7F\x81~\xa0a\x11\xab?\x0e\xe3\xa4\x0f\x13\xbd\x12\'\x13s\xad\t\xdf\xd2\xc2\x9ck:\x89\xb4\x97\xb0\xcb\xd5o\xbc\x03i\x8d\xd0\x11A\x10\xe2\xfb\xc5\xa2\x88\xc3\xb7\x94\xe2wEx\xaa\xf5N\x86?\xe9\xfcO\xfd4\xd3\xdd\xc8=\x0e\x93]\x87.\x04\x1d\x1aZ$\xa4\xb5@\xa2\x19C3\x80\xa67\x16\xfc3\x93e\xdb\xf4\xa5\x04\x9f\xf6\xec\xcf-\x1a\xc4\xf1c\xf6\x17N\xfe\x0b\x08|r\x99N\xbe\x08O\x00\x00\x00\x00IEND\xaeB`\x82')
    JOY_CAT = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\t\x15IDATx\x9c\xcd\x97{\x8cT\xd5\x1d\xc7?\xe7\x9c\xfb\x9a\xb93\xb33\xbb\xcb>@v\x11Y\\\x90*\x14\x8d\x0f\x94\x94\xb6\xc6w\xab\xd5-M5j\xfa\xb2\x89M\xaa\xad1M|\x905&MHK\xd3\xa6M\xaai}\xd4\xf8\x8a\xf5\xd9\x02\xad\xd5BT(\xbe\xd0 P@\x11\x17\xe4\xe5.\xb3;;\xaf{\xe7\xde{N\xff\x98e\x01K\xd5?\x9a\xb4\xbfd\x92\xf3\x9b9\xf7\xf7\xf8\x9e\xef\xf9\xde\xdf\xc0\xff\xd8\xc4\xe1\xc5\xd02\xa6\xfa\x0e\xf9j\x99\xfd=E*\xe2^\xa2\xfff"\xf3=\xec\xdd\xaddl\x97n\xcbf\xb4\xe3v\xf6O\x16p`\x05_\xf5\xdb2\xbf\x11)\xaf\x10\xd7\xc3\xf1\xa4\x16\xee\xd0a\xf4\x86\xae\x99\xbf\xd6\xb6\xf3\xd2\x89\x0f\x12|<\xe0\xe6e8N\xb1\xf9|_+F\x0c\xd2\xf8\xf8\x9e]\xd7\xe1\xa5Of\xb1L\x8b\x0b\xa4k\x9f\xae\xd2\xeel+\xe5\xe6L=\x18\r\x86+?\x98r\x0b\xcf\x08s3\xa9b\xbf\xb7\xae\xf5\xac\x93\x17\xe0\xb8\x10\'\x90$P\xadQ=PJ\xa2\xe2\xd8\xc6\xa4\x12\xfe\xba<\xc6s)\x9b~\x91\xe2<Kq\x86\x16\xb2[x\xb6\x92\x02\x93\xd4\x1aF\x08\xb3Gh^\x0f\xc7y\xd9\xab\xb1#\xea\xe4r/\xeb\xde\xa8Z\xf3\x9f\xf7\xbbZ\x14~\x1a\x94\x02KA#\xa4\xb8a\xfb[\xd5m\xc1"1\xf6S\nI\xab\xb7-\xd5\x96\xed0\x9e\x87\xd3\xde\x82\xe5\xa7\x9a\xd8H\x01\xe5\n\xa3o\xef\xc4h\xb3\xcfi\xcf\xb7\xfa\x85\x94W\xdb\xb9\x17\xe1\xba\xa4\xe7\xcf\x02\r\x95\xd7\xb7`\xb96\xde\xf4.\xca\xc5r=\xfa\xa8T\x94\xb6\x9a\x96\x9f\x7f\x12d|\xd0\x06\x0c\xc4\xd5:\x8d\x91\x12"\x08\x08\x0e\x95\x0f\xcab0\xc7\xc2A$\xd5@\xd6\xab\x01\x89\x81\xe0\x83\xfdx\xd3;H\xf5t\x12\x15\xc7\t\xf6\x1f"5\xbd\x03\xaf\xabu*\xae\x83\x89\x12\xc2\xed\xfb\x90\x16\xa4\x84\x85\x11\x9aF\x0c\xb1-\xf1:\xda\xc8v\xb6\xa5\x98\xd9\x98\x16\xec/2\xfe\xee>\xbc\xa9\xed\xd8\x85\x0c\xf5\xa1\x83\x04{>"\tc\x94\x00\r\xb2\xe2 \xacR\n\x93\n\x89\x85\x04\xa1A7bj;\xf7\xd1\x18\x1eCeR\xa4g\x9d\x80\xf2S\x18c 1\x18\xad\x8fbV\xb3\xb3I7\xd1 \x04\xd8\x0eno7\xaa\\#\x18\xdaOm\xd7>\xe2\xb1*\x00B6?Z\x13g\x05Z\x96\x0f\x12!8$\x0e\xdf\x07\x01\x18\xb0\xb2i2\xfd\xbd(\xdf\x03\xad\x9b\xc9>3\xe5\rh\x8d\x95M\x91\xe9\x9f\x81Jy\xcdB\'r\x08\x01\x12q(\x88\x89\xe40\x04\xc2\xb0GM\xfch4\xb8\xdd\x05\xfc\xfe^\x90\xb2y~\xff\x96\x80c:\xff8\x12\x93\xa6\r(IfN/Ng\x1e3\x01\x9e\x12\x800{\xbaz\t\xe4\x92Ab\x0c[\x95\x044X\xbe\x8b\xdf7\xbdY\xe6\xf1\xba\x16\x02a+\x84\xad\x9ak\x01\xc2\xb6\x10V\xd3?.\x1aJ\xe2\xf7MG\xa5\x1d0\xcd\xcb \x0c[\xc5\xd7I$\x80\x90\xbc\x12\xc4\x18! \xd5\xd3\x85\xf4\xdc\xe3\'7\x06!%\x99y3\xf1gOo~7\xe9\xf7\x1c\x07\x82#H\xa8\xb4G\xaa\xa7\x13\x01\x04\x910\x06^\x01\x90\x00\xca\xb0F\xc7\xbc\xe7d]\xec\xceB\x93p\x9f`V6\x8d\xf2SG\xf9~\x93+\x9f`\xc6\x18\x9c\xceV\x9c\x8c\x83N\xcc\xbb*\xcd\x9a\xc9\x02\n73fb\x1ep\xdbs(\xc7:\xa6{\xa1@8\x06a\x1d\xa5\xdb\xc6\x1c\x8b\xd0Q\xbe\x80\xe6^\xc7 \xd41\x15\xa0\\\x1b\xb7-\x87np\x7f\xeb\r\x94\x00\xac\xc9\r6U\xab%3q\x8e\x13\xc1$l\xd9\xa9\xd86\xa4\xe8\xedJXxr\xf2\x1f\xa9\x01Gh\xf3\xe6V\xc5\xd0~E\x7fo\xc2)3\x93I\xf2!\x04*\x9f\x01{\xa42\x89\xde\xe1\x85Tj\xb6\xccx\x98\t\xd6\x0bK\xf3\xc2k\x0e+\x1e\xf3(\x8eK\xfc\x94\xe1\xfa\x8bB\xae\xb9\xb0\xd1DB}\x8cp\x89\x01\x01\x8f<\xefp\xff*\x87J]\xd2\x9a\xd5\xdc\xbc4\xe4\xfc\xb3BL,1\xda\xa02)\x84\xad\xfa!9\xb6\x00a\x89\x0el\x0b\xa1"\xc002\x9a\xe5\xfe\x95\x8a\xb1\x8a\xa0#\xaf)\x96\x05\x8f\xbe\xe0\xb0\xf8\xb4\x84\xceB\xc4\xca\xd5%*\x95fk\x99\x8c\xe4\xd2\x8bZ\x18\x1e\xb7x\xf4E\x87z(\xe8(\x18FJ\x82\xfbV\xb9\xcc\x9fm1\xa5u\xbcy@\x8e\x85\x92\xa2\xe3\x18\x04\x0c\x88\x8a\x8c=#\x04;\xf6\xcd\xe5\xe5w\xbf\xc8k\xbbN\xe5\xc3\xd2=\x9c:k\x17\xb7|\xa3\xca#\xcf\xbbl|W\x11%P\xab$<\xffB\x99R)\x06\xa0\xa5E\xb1dq\x860\xb2\xb0$\x9c\x7fz\xcc5\x17\x85\xacx,\xcb\xe6\x0fgp\xdb\xb37p\xc6\xccM,\xee\xfb;\xb3\xa7l\xc1Q\xb1g&NL@\x93\x89O\r\x0e\xac\xde\xec\\\x7f\xe1\xa6\x83\xe7\x10\x93\xc7s!,\xef\xe4\xce\x8bn\xe5\xd4Y;\xa9\x97m\xc6\xab\x82\xce\x82\x06%X\xbf\xbe\xc2}\x7f\x18\xc6\x18\xf8\xd6\xb5\xed,Z\x94\x05m\xd8;")d\r\xe9l\xc4\xa6\xf7\xfa\x18\\\xbd\x1c/{"A\x08\x96\x19\xe5\xb4\xae\xf5\xcc\x8b\x1eX}\xc5\x9d\x7f\xbcX\x03b\xd6,\xdc\x19\x0b\x9e\\\x96\xe9\xbc\xe0\x87n\xcaO\xbbv\xf3%\x184\xa07\xb3\x8e\xbb/\xfb\x11\x96l4\xcb\x14MU\x16\xa2I\xd0\xbb\x7f\xd3\x1c\x01n\xbf\xd1\xc5h\x831 \x15\xa0\x014\x91v\xb8\xe3O+\x18\xaa,\xc2s\x9a\xcf\x86\x11\x84A\xb5V\xfd\xe8o\xbf\xd8\xbb\xf9\x8a\xbb\xe4\x8c\x05\xf7xvn\xfeu\xb9\x16?\xed\xd9G\xaeZ=\x888\xbbg%R\x86\xc4\x89\x831\x02\xa3\r\x12\x830M-\xd6~\x1e\xed\xe7\x01\x8d0\x06\x81\xc1$\xa0\x8d J\x1clU\xe7\xec\x9e\x95\xd4\xeb\xd1\xe4-\xf1\x1c\xc8\xb5\xf8i;;\xff\xdaL\xcfC\x9e\x15\xd8Ke\xda\xb3\xa5<\xeazE1\xb4:\xdb\xe8\xcb\xae\xa7\xb4\xad\x8a\x8e\x0e\xe2\xf9\x16\x91\x95\'\x96\x0eBH\xa4e\x98\xe26I8\xbaO\x92\xc4 \x8c\xc1\xd2uTc\x94z\xd5\xc6ni\xa5\xbf\xb0\x9e\x82\xbd\x9d(\x9e\x875\xa1\x0bR\x80\xed\xb5\xdbN\xebeJ\xd63-\x958\x8a6\x1e~\x93j\x03\xa3\xe3\x11\x99\xf0I\x1c]\xe4\x85\xb7\xa0\xa8\x96 r\x97\xe2\xd9\xf3p\x82\x02\xb2da\x0eF\x0c\xf4\r30\xbb\x88\x19\xd6Xe\x17\'\x9a\x82\x97:\x1d\x9d\xff\x1aC\xf5y\xacy+$\xab\x0e\xe17\x9edt<BO0/\xd1\x10E\xc9\xc6z\xa6\xa5bM\xd9\xdd\'\xeb\xe6\x82d\xa4\xf1\x9dj:3\xd3\xf2\xd4\x98\xbb \xf34\'\xb9\xab\xf1-\xc3\xba\xdd\x16w\xbf\xb8\x97/->\x81\xb3\xcf\xfc\x02\xa7\xce\xebgjw7\xb6\xad\xb0$\x18\x04q\xa2\xa9\x07!\xef\x7f\xb0\x9b\xb77m\xe5\xa5\xf5\xaf\xf2\x8fW\x87\xb9\xf5+`kX\x90_E\xbeQ`\xa8v9\xe5$\x1f\xd6*\xef\xc7\xc1\x81\xdf5ff\xd7\x08100\xa0\x0e\x1c\xd8\xb10\xb1\x16\x96\xae\x9c?\xadki\xdf\x83\x8f{m^\xe7\xea-Y\xba\xf3\x9a\xaet\x95\xab\x7f\x15sp,\xc2sm2\x99\x0c--y\xda\xda\xdbI\xa5\xd3\x18\xa3\xa9\x94\xcb\x8c\x0c\x0fS.\x97\xa9V*\x84\xb1\xe1\xb4\x196\x8f\xded\xf1\xfa\x90\xcf\xa1\xaa\xe0\xc29e\xea#\xf5\x0f\x1f\xdby\xe3\xd2\'\xde\xd82\xea\xf2N\xa6\xb3\xb3o\xe31r\xb6p!\xe9\x81\xcf\xcd|vO\xbd\xe3\xcb\xbe\x03\xd7\x9eQ\xe2\x94i\x11\x8fo\x80;\x9f\x81 j\x12-\xd6\x90\xb5$9\xc7"\xd1\x86R\x14SK4\xae\x12\xc4F\xd2\x9e\x81_~\x13\x16\x9d\x0c\x9b\xf7:<\xfaf\x8ej\xc3\xd0\xed\x8e\xac~\xf2\x9d\x9dW\xbd\xf9&\xb5I\x01l&^\x98\xce\xe5rW\x1b\xc3w\xcb\xa1\xb5\xfb\x963\xb7\xa4\xae\x9c\x1f_,\x9c\x1cqbP\x12Vm\x86\xe5\x7f\x11\x98D\xb3tN\x8e\xc5SN\xa1\xc3\xcb\xa2\x8daW\xe5\x10\xcf\xef\xdb\xca\xd3;\x02\xa6\x16$w\\\x02\xe7\xce2\x8418\x96 \tK<\xf3\xb6\xfd\xd4\xf2\xd7\xe6\x8a\x9c\x9b\xf4h\xad\x7f\x1b\x86\xe1\xc3\x1b6l\xa8\x0b\x80\xf3\xce;\xef\x1c\xa5\xd4m\xc0\xbdk\xd7\xaey\xce\xac\x12\xd9\xd1\xf7\xc4\xef\xfdl\xdbU\xc6n\xc1 p\x94\xe1\xfd\x11\xc1\xd8h\xc4I\xd9\xf1\xe6P\x17\xa5@hl\' \xd66\xff\x1ck\xa1w\xaa`Z\x1e\x1a\x89@\t\x83\t\xc6\xa8\x96\x8b\x0f\xb5\x9ek\xbe/N_\x16,Y\xf2\xd2\xe5Z\xebo\x0b!\xeeZ\xbbv\xed\xab\x02```@\xcd\x9d;\xd7\x0c\x0e\x0eNN\x9c\xbb\x7fN\xca\x85\xdb\xdd\x94\x7fS&WH\xc7\xc2CN\x08Q\x94\x18\xeauM\xd4hb\xe8y\xe0:\x12\xc7\x12\x13be\xb0\x08\xa9\x96\x8b\xe3QP[\xde\x96f\xb9\xb8\xe1\xc8?\xad\x81\x81\x01\x05\xf0\xc4\x13O$\xc7\x99\xa1\x8e\xb5\x83\xcbYd\xb9\xe2\xc7\xd2\xf6/\xf4}?%-\x8f\x84\x89qlB\xb6\xcc\x84\x08I\x12t\x1cP\xadT\xabqT\xfds\x1c\x98\x15\xdd?\xe1\xb5O\x8a\xff\xa9\x05\x1c\xb6\x8f~\xc6\x02\x14\x97H)\xcf\x91\xca\x9d\'\xa5\xca\x1b!-\x00atlt2\x9a$\xe1;I\xac\xd7\x99\x84\x95]\xb7\xb2\xe9\xb3\xc4\xfd\xcc\x05\x1c6\xb3\x0cy\x082\x91G\xabP\xe4\x00\x1cAi\xa4\xc2\xe8\xc3P\x19\x1cD\x7fZ\x8c\xff+\xfb\x17\x94\xa5\xfe(\xf6\xefB\x02\x00\x00\x00\x00IEND\xaeB`\x82')
    JP = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x03\x00\x00\x00D\xa4\x8a\xc6\x00\x00\x02\xfdPLTELiq\xcc\xcc\xcc{{{\xcd\xcd\xcd\x81\x81\x81yyy\x88\x88\x88\xab\xab\xab\xaa\xaa\xaa\x96\x96\x96\xcd\xcd\xcd\xce\xce\xce\xcd\xcd\xcd\xc8\xc8\xc8\xac\xac\xacwww\xc6\xc6\xc6\xc0\xc0\xc0\xc4\xc4\xc4\xc5\xc5\xc5\xc4\xc4\xc4\xcb\xcb\xcb\xc9\xc9\xc9\xc9\xc9\xc9\xc9\xc9\xc9\xca\xca\xca\xc1\xc1\xc1\xc0\xc0\xc0\xce\xce\xce\xd2\xd2\xd2\xc1\xc1\xc1\xbe\xbe\xbe\xcc\xcc\xcc\xa2\xa2\xa2\x84\x84\x84{{{\x82\x82\x82vvv\x82\x82\x82\x81\x81\x81\x7f\x7f\x7f{{{~~~\x7f\x7f\x7fuuu\x8d\x8d\x8d\xc4\xc4\xc4\xbe\xbe\xbe\xc3\xc3\xc3\xbb\xbb\xbb\xc2\xc2\xc2\xcb\xcb\xcb\xbd\xbd\xbd\x7f\x7f\x7f\xbd\xbd\xbd\xc4\xc4\xc4\xbf\xbf\xbf\xcc\xcc\xcc\xcd\xcd\xcd\xcc\xcc\xcc\xbd\xbd\xbd\xbf\xbf\xbf\xad\xad\xad\x84\x84\x84uuu\xb9\xb9\xb9\xbd\xbd\xbd\xb4\xb4\xb4\x88\x88\x88\xbe\xbe\xbekkk\x8c\x8c\x8c\x88\x88\x88\x82\x82\x82\x84\x84\x84\x85\x85\x85\x83\x83\x83\x87\x87\x87sss\x7f\x7f\x7fooonnn\x83\x83\x83\x8b\x8b\x8b\x81\x81\x81\x81\x81\x81\x7f\x7f\x7f\x84\x84\x84xxx\x87\x87\x87\x7f\x7f\x7f\x9c\x9c\x9c\x81\x81\x81rrrqqqqqqvvvmmm\xdf\xdf\xdf\xd8\xd8\xd8\xf6\xf7\xf6\xd9\xd9\xd9\xd7\xd7\xd7\xf1\xf1\xf1\xdd\xdd\xdd\xe7\xe7\xe7\xdb\xdb\xdb\xee\xee\xee\xea\xea\xea\xde\xde\xde\xdc\xdc\xdc\xeb\xeb\xeb\xf8\xf9\xf8\xe0\xe0\xe0\xe4\xe4\xe4\xd3\xd3\xd3\xd6\xd6\xd6\xf5\xf5\xf5\xcf\xcf\xcf\xe6\xe6\xe6\xd5\xd5\xd5\xe1\xe1\xe1\xfa\xfb\xfa\xf4\xf4\xf4\xe2\xe2\xe2\xf4\xf3\xf3\xf2\xf2\xf2\xf7\xf8\xf7\xf0\xf0\xf0\xd1\xd1\xd1\xda\xda\xda\xc3#I\xe3\xe3\xe3\xe8\xe8\xe8\xec\xec\xec\xff\xff\xff\xfc\xff\xff\xd0\xd0\xd0\xfc\xfc\xfc\xc6\xc6\xc6\xa7\xa7\xa7\xcb\xcb\xcb\xc2\x1fD\xfb\xfb\xfb\xfd\xff\xff\xe9\xe9\xe9\xd2\xd2\xd2\xbc\xbc\xbc\xd4\xd4\xd4\xe5\xe5\xe5\xcd\xcd\xcd\xbd\xbd\xbd\xc4&K\xf9\xf9\xf9\xce\xce\xce\xfe\xff\xff\xc3%J\xba\x108\xc2#H\xbe\xbe\xbe\xc9\xc9\xc9\xed\xed\xed\xc0\x1dC\xf9\xff\xff\xf3\xdc\xe1\xf5\xf9\xf8\xc4%J\xc0\xc0\xc0\x9c\x9c\x9c\xa1\xa1\xa1\xfe\xfe\xfe\xed\xc2\xcc\xcbBa\xbf\x17>\xb1\xb1\xb1\xb2\xb2\xb2\xfb\xfe\xfd\xb6\xb6\xb6\xfc\xff\xfe\xbf E\xc3\xc3\xc3\x96\x96\x96\xc4*M\xc0\x1aA\x99\x99\x99\x8f\x8f\x8f\x92\x92\x92\xab\xab\xab\xc5&K\x9a\x9a\x9a\xef\xef\xef\xba\xba\xba\x98\x98\x98\xe0\x93\xa5\xbd\x1a@\xe6\xa7\xb6\xc5+O\xc0!F\xf7\xfa\xf9\xa4\xa4\xa4\xc0\x17>\xc2\x1cC\x80\x80\x80\xfa\xf3\xf5\xd8s\x8a\xd6m\x86\xde\x8c\x9f\xcdSo\xd7w\x8f\xc3 F\xdb~\x94\xd0Vr\xfa\xf5\xf6\xc9<]\xea\xb7\xc3\xda\x83\x98\xc2)L\xac\xac\xac\xf3\xec\xed\xbe\x17>\x9e\x9e\x9e\xae\xae\xae|||\xf6\xf5\xf5\xed\xd8\xdd\xc5%K\xf2\xe8\xea\xf2\xf4\xf3\xdd\x99\xa9\xf3\xf6\xf6\xfb\xfc\xfc\xaa\xaa\xaa\xc21R\xf9\xee\xf0\xd4i\x82\xdf\x87\x9c\xf1\xd2\xd9\xf4\xdf\xe4\xeb\xd2\xd7\xbe%I\xf4\xd9\xe0\xbe$H\xbd\x14<\xca>^\xe0\xa0\xaf\xc25W\xf9\xf5\xf6\xf6\xfc\xfb\xd2a{\xccYt\xe6\xb0\xbd\xf0\xe3\xe6\xeb\xca\xd2\xc2\xc2\xc2\x9d\x9d\x9d\xc9\x13\xb8\xb7\x00\x00\x00btRNS\x00\xc1\tb\xfb\x1b\xfe\xfb\xfb\x02\x92\xe55\xfe\xfb\xe3\t\xa4\x13\xda\xd1\xe7/h\x87I\xc8\x89\x1a\x11A\xe6\x05\x0f\xfd\xecy\xcd\xc2\xa7)\xd1V\xda\xed\xfd\x98\x9b\x9e\xda\xde\xa7|\xf8b#\x1c\xd0\xb4\xf5:\xf2z\xeb\xd6\xce\x943\x9fj\x13\xf6\xda^K\xb5\x95\xcf\xaa\x8eP3<\xec\xebE2\x96f\xe4r\xfbh\xb2~\x89\xb7]I\xceB\xdd\x00\x00\x01\xc7IDATx\x9cc`\x18\xaa@FR\xc2@P\xda\xcc\x02\x9b\x1c\x0f\x17\xf7\xa4\xa6\xdc\xa4\xdc\xa6\x8a\xce\x05\xbc\xdd\x86`\xb1\xf5NrB\x9c\x9c\x02b\xe2\xc6\xa2\x8dY\xe5\xd9\xb5)\xf5\xd5\xd9\x99\x95\xa9S:+r\xf9\xc0\n&\x97\xcd\x9a6\xad\xb3"\xab%\xa7\xa1\xba\xbe\xa0`\xe6\xcc\xaa\x94\x86\x895y%\x93Jr9\xc0\n\xf6\x17\x974%\xb5d\xe6,L\xaf\xae\x9f\xb9a\xc2\xa6\xfe\xae\x82\xba\xfc\xa2\x8c\xe4)i\x85\xec\x10\x13\xa6$\xe7U\x16M\\\xd8P\x9d\xd2\xb1\xfa\xf3\x9c5KV\xcd\xac^857\xb9"\xb9\x12\xa2`zESneyNv\xdd\xfd\x8e#\xcd3f\xcc\xb8x\xb8\xaa:\xbb<)\xb5$\xb5\x12\xe2\x86\xf9%Y\xb9-\x99m\r\xb5\x8b\x8f\xce\x9b1c\xcf\x9e=\'f\x97fg\x82\x14\xd4\xc0\x15$\x15\xb5\x02]p\xfdh\xf3\xc3= p\x18MAZV!\xd0\t\xe9\x8b\xe7\xc2\x14\x9c\xc5\xae\xe0\xd6!\x98\x82\x0b\xd8\x15\xbc\x83)X\xb6\x1a\xbb\x82G0\x05\'\xdaK\xc1\xbeH\xc6\xe1\x86e\xd7\xaa\xaa\x17\x96\xe7\xa6V y\x13\xec\x8b\xda/\x9b\x81\xde\x9c\xd1|f\xd5\xcc\xda\xb6\xa9\xc0\x90L\x86\x86$8\x1cZ\x81\xe1p\xec\xe0\xa7\xbeE\x8bV\xaf\xea*H\xcfi\xc9K+NKB\x84dMy\xfe\xbe\xf4\xd2\xfa\x8eo\x9bfWUU\x95\xee\x9bX\x93U\xd1X\x01\x8d,`\\dTN\x05\xc6Emi\xfdL ((\xcdnI.[\xc0\xbb\xa01\x03\x16\x9b W\x96\xe7g\xa7\xd7V\xd7\xe5\xe4-\xd8x|+\x9b\xb6\xa6*\xff=\xb6\x9eh\xb0\x02\xb6\xdd\xcb{\xa7\xa4f\xa5N\xe9\x9d\xbf{G\xb0\xba\x17\x13<y\xb1\xba@\xe8\x00?~S\x16\x16m\xf5\xa80\x12\xd3\xee\xd0\x01\x00J\x99\x01\x8dE\x81\x01\xa3\x00\x00\x00\x00IEND\xaeB`\x82')
    # fmt: on

    # fmt: off
    KEY = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x04\xdfIDATx\x9c\xdd\x96]lTE\x14\xc7\xffgf\xee\xbd\xbbK\xbb\xdbO\xb4\x8aQ\x03\x89\x89\x14\x12)\x18\xe86\xe8\x8bQ\xf1\xb9\xbc\x10\x89FS"\x11\x1e4\x18B\x88\x8do\x10B\x88\x12?IL|3\xd1\xc4\x8f\x07\x14\x1f\xc0D\xc0D\xaa\xc4\x04E\t\x0fm\\\xdb\xa6"\xb4\xdd\xee\xde\xdd{g\xce\xf1\xe1\xee\x96RAj?b\xe2$\xf3r\xef\xdc\xf3\xff\xcd9\xe7\xfeg\x80\xffx\xd0b\x06;\xde\xdf\x92m\xf3\xe2<A\xd6*B\xab\x08U\x85d0\x8c\xe8\x9b\xcd\xaf\x15/-\x19\x80\xf4\xc3\xfc`\xb2\xcf\x05\x1e\xefL\x19\xdb\x99M9e\x94@\x04(\xc7\n\x93\xa1.VX\x7f\x129\x1c\xd8\xf4\xea\xd4\xc5E\x058}\xb0\xb51c\xa3\xb7[2v[\xce\x8f\x00aH-0\xd1u\x81X\x0cF\x8bAa"R\xcf\xe7\xfb\'O,\n\xc0\xa9\xfeGL\x83>\xff\xde\x8a\\\xf4l\xa0"\x88 \x11\'\xa0\xea<LTTE@6m\xb8!\x17\xc4\x00\x11\n\x93\xc1\x95b\xac\xb7\xe4\xfb\'\xcf\x01\x80Z\x08\x80/\xe7{\x9bS\xf6\x99\x80b0\x13D\x08$\x84+\xa5@\n\x93\xa9w\xae\x962\x9b\xc7\xc3e\x0f\x8dN\xa6w\xfe^L\x8f0\x03w7\xc6m>\xe1\xf0\xa9\xfe{S\x00`\xe6+\xfe\xfa\xaeUA\xc6\x8c\xednM\xc5\xc4\x9c<#\x02b6\x98\xa8z\xef?\xdc?\xf1\xc2\x8c\xe5\x97\xcf\xeco\xfa-E\xfe\xc7\xed\xcb\xaaAS`{\\e\xe2q\x00\x9f\xcd;\x03\xeb\x9a\xc6;S\x9a\xd7\t\x0bD\x14 \n$\n\x13\xa1\x89\xd9\xaa\x0ff\xaf\xbf0\xb6\xf2D12?\x01\n\xcd)&-\xd8\x02,\xa0\x04FxM\xda\x88/BI\xedk\xd31\xb1U:\x9c\xbd\xbe\xf9\xda\xf7,B\xa10A\tCCV\x1f\xdf\xb5*\x987\x80"d=\r@hz\x8a\x10\xb2\xbe\x04\x86e\xcb\xec\xf5w>\xb8|u\xa0y\rs\xf2\x8d"4j\xbfh\xe6\xdd\x03B\xaa\x14[B\xca\xa3\xa4\xf5\x91d \xa5-\xb2\xbe~\xe9\xec\xbe\xb6\xe1\xaaG\x1f\x06\x93\x81\x93\x06\xdb\x19H\xf5\xad\xb6\xb4\xcb\n\x03\xa4\x08\xccTtQ\xa3\x9d7\x80\xab\xd0\xc5\xb2Q\xb6\xd1\xc0@\xae\xff\xcd"\x82\xe5\xe9(g\x08\xc7\xca\xb1\xda+\x8d\xb6\xe4\x1b^\xd5\x9a\x8e3\x06\x0e\x10\x05\x16\r\xc7\xea\xe7-G/W\xe7\r@qp\xbej\xed\x8f,\xba\xabn>\xb57\x10\x01Z\x82\x08-)ZI5(\x11\x80\x93\xd4\xe3Z\xa8a\x05_\x02\x0bh\xc2\xee#\x85\xb0b\xf5Y\xcb\xe6\x86>\xa8Of\x02;\xc09\xdc\xe0\x11"\x06\x13\xa1\xf7\xad\x942_\x00\xf3\xf4\x81\xcf\xfb:2-\xadn[\xce\x8b\xb7kv\x10\x9ae\xa82\xeb\x03\xaa[3a\xa4\xe8\x8fG\xac\xf6t\x1f)\x84\xff\n`\xa0\xaf#Sm\xe6\x8dJ\xc9\x93\x81\x8e\x9e\xc8\x18\xb7\xba5\x88I\x90\xf8/\x11%\xbe.\x02\xa91\xd4\xb1\x08\x00\xc3`t\xca\xfcQ\x8c\xcc\x8e\xee\x83cg\xeaq\xe7\x04\xf0\xe9\x9e\xd6F\xd6\xf1W\xad)\xb7\xbe\xc9g\xa3\xc9\x01"`\x01\x08\x04\x86\xc6p\xd1\x1bU$\xdc\x94\x92\xbb2\x9e\x83\x12\x81\x80`Ea<\xa4\xb8\x18\xeb\x93\x91\x95\xfd=\x87\xc6\x06f\xc6\x9e\x13\xc0\xb2r\xe0{\xb9\xca\x9a\xf6 6\x8e\x01\x96d_\x04@Hcx\xca\x1f\x8c\xa1{\xe3(\x1e\xae\xb2y\nb\xba4p\x87\x00\x15\xcb\xea\x92\x08\x9d,\x0c\x8e\x9e\xde\xfa\x11\xdc\xec\xd8s\x020\xc6s\x84\xc8&\xcd\x94<#\x00\x02\x85\xe1)\x7f(\x14\xbd5\x7f`\xb4\xbe\xb3c\xb5\x99,\xb9]\xec[\xbd\x18\xd8\xd7\xd6\x11[\xb3\x89DVB\x85\xebS\xc4\rR?t\x00\x084F\xca\xfe`\xc9\xaa\xde\x9eC\xa3\x037\tq[\xf1\x7f\x04\xe0\xd8\xecm\xcf\xb8\xddi\xcd0\xc4\x10a0+\x10IR\xf3\x927T\xe6[\x8a\xcfy\xdc\xba\x04\x82L\xces\x10\xe7nL\xbbh\x8c\x94\xbd\xa1\xd0\xfa\xbd=\x87\x0b\x0b\x12\xbf)\xc0\xbb}]\xde}\xaa\xd0\x0cP\x87sH\xcc\x033j^\xf6\x86B\xe7\xf5\xe6\x0f\x17\xce-T\x1c\x98q%\xfb\xee\xe5\x15\x9dB\xb2C\x81\xd7zJ\x1eHk\xd7\x9e\xf3\xad\x02d\xba\xe6\xc3e3\x14\xf2\xe2\x89\x0332 ,O\xdf\xdfl_$\xb65\xef\x16\x08\'\x16\xc6\xa8\xa5]\xf4\xa2\x8aO\x03\x9c\xea\x87QE\xd9\x08\xeb`\xb9\xde\xbct\xbd\xdbK\xfePhUo\xfe\x8d\xc5\x15\x07j\x87\x91w\xe5\x9e\xe5\x86\xb8SX\xa6\x0f\x93\xa4\xf6\x1a#S\xfePHK#\x0e\xd4K\xa0\xb0!\xad\xd0\x94\x08\'\x97K!\x85\x91\x927\x14:\xea\xcd\x1fY\x1a\xf1i\x00E\xb2!\xebC\x11\x14\x1c)\x14#\xc2T\xac\x7f)2\xb6?\xbaD;\x9f\x06\x18\xe8\xeb\xf2\xac\x8c\xe5\xafVu5\xb4\xde\xaf\xb1\xc3\xd7Z\xd1\xe9IkO>\xf6\xe6\xf0\x9fK)\x0e\xd42 \xc2G\'"\xff\x15\xd2\xf1\x85\xee\xa3\x85\xbf\xddh\xff\xd7\xe3/@\xda}\x0e\xe9\xd4\xa1G\x00\x00\x00\x00IEND\xaeB`\x82')
    KEYCAP_TEN = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06\xe0IDATx\x9cu\x97\xcb\x8e\x1cY\x11\x86\xbf8\x99\x95U\xd5U\xee\xeei_\x18\xb7\x910\xf2\x08\x10B\x02\xc6l@H\x88%b3\x9a\x05\x0f\xc0r\xf6\x08\x81\xd8 \x8dx\x02v\xbc\x00\x1a$$\x16\x88\x1d\x06\x16\xc3e\x90FB\xb6\x98a\xd0\xdc\xdc\x1e\xdc\xee\xb6\xdd\x9du\xcb\xca<\'\x82\xc59yq\x83S*efef\xc4\x7f\xfe\x88\xf8#\x8e\x90\x8e\xd7\xde\xb83\x1f3.\xda\xfb\x92\xe7\x1c\xe7\xcf{V^|\xed\xb9\xc7\xf2I\xd5\xbc\xf9\xc3W\x16\x00\x02\xf0\x83\xdf\xde{\xc5Mg?S\xe3\xaa7E\xcd0\x03UC\x015C\rB:\xab\x19\x06h\xd0\xf8?`f\xa8\x19\x01\xc3\x94\xf8\xbd\x81O\xef\xb6\xcf\x15\xc1L\x1f\xdbv\xf3\xe3;\xdf\xff\xfa\xaf\xe5\xb5;w\xe7;\xcd\xe4\xed\xd9\x8d\xcf\xbe\xe4\x83&\'\xd69\x0ff\x98\x1a\xc1\x8c`=\x18\xd5\xe8\xac\xbb6P\xd3\x04\x10\x82\xda\x05\xe0\x03\xf0"4\x0f?z/\x9b-^\xce\xc7\'ea\x97g\x07>\x04\x82*\xaa\x867\xc3\'\xa3f\xc9\xb9\x82\xa6\xd5\x85\xf4_kP\x13@3:\x90\xfd}|n\x00$\xa0\x08\xe6\xb2\xcb\xdb\xfb\xdb"\'R\xac!\xa1\x0ej\x08pe\xe2\x10\xe8\x9d\x00\xa6\xbd\xd3pau\xd6\xdd\xb7\xa1K\xce\x14jUN7\x81\xca\xa7\xd0\x89\x90L\x92\x97\xc0\xbc]\xa9\x1a"p\xfbJ\xc1\xe1,\xc3\x0c:\xec\x16S&\xe6\x84\xa2:\x08\x07\x16\x9f\xa50\xb5\x0b\t\xc9\xa6\x01\x1f\x94\r\x7f|\xb0\xa6V\x05"h\x01\x12\x03\xf1#o\xc6\xd5\xb1\xe3\xc6,C\x0c\x14\x10\x91\x88Z\x95\xaa\xda\xa0!PLw\x12\xa1 \x0e\xb4Q\xaa\xaa\xc2\x07\x1fc/\x8el4F\xb2,~kp8\xcbya\xecx\xb0RD\x0c\x86\x00\xcc\xda\x84\x03\x91\xf8\x81K\xe7f[S\xadWX]qm\xea\xa8\x1a\xcf\x99\x1a\xe3\xd9\x1c5eU\x96d\xf5\x9a\xc3\x9d\x9c\xd98\x8beV\xd7\x1c-\x16\x9c[A1\xdf\xc5$\xb2\x13mF\xb6\xc4\xc0\xb5\x00B\x974\x86j\xa4}\xbdZQ\xafW\xcc3\xe3s\xf3\x82\x17\xaf\xbf\xc0\xfet\xc4\xbb\x8f\x16\x9c\x94\x9e\x02X\x9c\x9fq=\xab\xb9\xfd\xd2\x15.\x159\xe2\x84\x96\x9au\x13x\xeb\xfeS\xde~\xf2\x84\xf1\xde\x01^\xfb\xd08\xa7\x84\xe4\xbcc\xa0-5\x03\xaa\xf5\x9a\x9dm\xc9\xd7n\xec\xb3;\x191r\xd2\x01\x0ci\x05UU\xb1g\x15\xdf\xb8y\x8dQ\xe6\xa8\xbc\xf2IY\x11\xcc8\xbc4a\xa7\xc8\xf8\xe6\xcd\xcb,\xeac\xde]\xae\xc8\xa6\xb3XU\x89i\xcc(\xbb\x1c\xe8X\x88/x\x1f\xf8\xd4|\xc2\x95K\x13\x9a&Py%w\x02B\x8a\xa9\xd1\xac\x97|\xf5\xda.E\xe6\xa8\x83\xf2\xfb\xf7O\xf8x\x03J\xc6\x81+\xf9\xee\xe7\xaf\xb1[d\xdc>\xdc\xe7\x9d{\'4\xc5$&\xa9\x1a\xe2\x92Sb\x18b\xe6Z*35D\x84\xb3\xaa\xe6_\xc7%\x7fx\xff\x84\xbf\x1f=mE\x130|PF\xea\xb96\x8f\xca}\xff|\xc3\xc7\x1b\x98\xec_a\xb2w\xc0\xc3&\xe7\x9dG%\x08\x1c\xec\x14\x1c\x8c\x1du\xe3\xbbP\x07\x85T\x858\xcec\xdd\xb6"\x12\xcc(\xa6S\x8e\xfd\x88\xbb\xa5Q\x8e.Q\x05\xeb\xcb\x11\xa1\xf1\x81\xf9\xc8Qd\x19"\xc2\xf1\xa2\xc2\xf2q\xb4\xa1\x8a\x14\x13\x8eW5\xc1\xa0\xc8\x1d\x97\'\x19U\xdd$a\x8b9\x16\x93\xb1\xcd\x01zA\tf\x888\xa6{\x07\xa8\xc1\xb6\xae\xc1\xaf\xfaNb\xd0\x84@\xe122\x11\xcc\x8c\xca\xc7\xd2\xf3\xaa\xb1\xee\xc5\xb1l\xe2u\x96\t\xd3\\h\x9a\x06\xb5,:V\x10\x85\x0cpe\xabv\x039\xd5T\xf7\xaa\x9a\x92n\xe8?\x86\xc0I,\xd9\x1e<\x04\x8d,z\x03\xaf\xfd7y&x\xed%;\xa4~\xd11\x10\x1b\x0b\x89\xc2VZ\xe9(k\xe9j\xa5\xb9U\xb7\xf6\x88\x80#\x10\x1f,\xd9\x18\x806\xe9\x84.\x18\xb8TQ)\tK4%`H\x1a\xde\x1akc5XLt\x98\x00\xf6\x0eH\r,\x81\xb0>\xc6-k]\xf2\xb5\x9d\xb3e\'\x1a\xd4g;\\J\xb9\xb6\xb5\xda\xff\x18\x8bt\x0f\x01y\x05Q\xc3\xb7\xbd\xa0M[\xe9e\xbe_L\xa2\xb6\xec\x00X\xf7_\xdb`\xaceB\xe3y\xb8ZChR\xef\xcf\x9c \x80\x0f\x011\xc5\x87\xd8\xca\xc5\xf5\x85[y\xa5\t\xbd\xe2\x02H\x12\xa2\xa8\x03XW\x05]\x97\xd3\x81>\xb4\xde%\x01\x10\xc7\xb2\x8e\xac\t0\xcd\x84&\x84\x14\x02\xd86\x9ei\xee\xc8\x9d`\n\xe7\xb5\x12\xc4\xc5\\\xd38S\xc4E\x95\x11@\x1c\xa1\xac\x17\ncp}1\x9e\x80\x13N7\x9em\x13\xc0\xe0p\x7f\x07\xddV4)\x04u\xb5\xe1\xf0\xd2\x18\'\xc26\x04\x8e\xca\x1asy\x1c\xcf\xda\x19"\xd9s]\x16\xb7R<\x98p\xda\xe61\xcc\xf8\x18\x02\xc7\xd2r><\xdb\x80\x187\xf7w\xf8\xc2^\xc6\xe6\xe9)\xab\xa7\x8f\xf9\xcc\xd8\xf3\x95\xeb{\x80\xf1IY\xf1\xd1\xb2\xc1$\xeb*l\x18\x8a\xae\x19\r3\xb4G\xdaj\xc4 \xe1R\x12\xdax\x877\xef\x9fq\xeb`\x87Y\x91\xf3\xea\x17_\xe4\xcbO\xd6\xd4A\xb9u0co\x92\x11\x14~\xf7\xde\t\xabl\n\x83IJ\x90\xae\x8a\xdcy\xca\xf6@\xfau\xb3^*\xa9\xc4\xc0\xc8\t8\x87 Q\x88F\x05\x0f\x9a\x11\xbf\xba\xfb\x1fNV[\xa6y\xc6\x97\xae\xef\xf2\xf2\xa7\xf7\xd9\x9b\xe6\x94\x95\xe7\x97\xffx\xc0_N<RL\xf1\x1a:}h\x99\xe8\x18\xf0f\xb8\xe1\x14\x9b\x9cj\x1c\x89x\xb2i\xf8\xdb\xd1\x19\x99\x08\xff>]\xa02\xc1\x07%\x9f\xed\xf2\xcf\xe5\x82\x0f\xdf:\xe2\xd6\xfe\x98\xcb\xd3\x11\x00\x8f7\r\xf7N7\x1cm3\xd8\xd9#\x98\xd1\xb4\xf5\xafq\x12\tC%\x1cN\xafu\x9a\xf5[\x89\x15\x97\xb1\x1a\xefr\xe7\xe16"w\x13\xb2\xf14\x95\xa7\x91Og\xac\xf2\t\x7f=\xaf\xa8O\x1b\xbc\x1a^\x04\xb2=d\x16\xfbC\xa3\xe0[\xdb\x18\xa6B\xc63\x00,%\x17<Z\x07>X4\xdc\x98\xe5\xdd`I>!\x9f\x8d\xbb\xdd\x86\x0fJP\xed\xd4OEp\xe3)\xf9(>7U\xbc\x1aM\x88g\xaf\xc6\xf1\xcas^k\x92\xe8\x08\xbe\x03\xd0\xaa\x9d\x99\xb1U\xe3O\x0f\xd6\x1cL\x1c.\xb1\x10\xb4O\xa0V\xae\x83\xf6\xacu\x93pw\x1e\xbck\xb0U\xe5|\xab4\xda7;7\x9c\x88\x82\xa9\xb3\xc1DT\xabr\xb4\x0c\x9d\xe3\xe1^\xa0\rW\xb7\xe1H\t\xac\xcf\xdb\t\xb5\xfd\xc5xF\x03r5\x07\xe0&R5\xea\xc3SC0I?\x04\xc4\xe1\\\xfc\x89K\xf7\xe2\xc0\t"\x0e\x11\xc19\x07\xceE\x89\x94\xf8N\xdb\xa7E\xd2\xffN0\x1c\xe0P\x04M\xb6Q\xffx\x0c\xb5\x00|\xfb\x17\x7f~U\'\x93\xd7\xbd\xb9\xabA\x07\x9bS\xda\xbda\xbf;\x8a\x9b\x92\xbeT\xfb\xd5%\xe1J\xa2f:x\xc6`\xff\x08\x88\xe9\x89k\xd6?Z\xfe\xe4;\xbfi\xfb\x05\xdf\xfa\xf9\x1b\xf3\xedx\xb7\xb8\xb8\xf7~\xfeV|\xb7;Q\x96\x94\xf1\xe2\xff\xbe}\xd1\xd6\x18\xea\x93\x9f~o\t\xf0_\x7f\x96\xb4\xe0\x93{\x9d\xf0\x00\x00\x00\x00IEND\xaeB`\x82')
    KIMONO = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06\x93IDATx\x9c\xb5\x97]\x88]W\x15\xc7\x7fk\xed}\xee\x9d\xb9\x1f\x133\x9d\xc9\x04\xb5*j\xa5\x06\x89\x90~\x05\xf2\x10\xb0\xa4\xa9\x12TZ\xd2V|m\xad\x04SL\x10\xe9\x83\x12\xa2\x88h\xd0\x10bK\xfd\xe8\x83\x82\x8a\t\x96\x9a>\x98"\xa1\xb6H\xd4\x96Z%\x98\x1a\x1b\x0b\xa1i5\x99\xc9$\xbds\xe7\xde\xb9\xe7\x9c\xbd\x96\x0fgfL\x9a\xaf\t\xc4\x05\xfb\xc09{\xed\xff\xfe\x9d\xb5\xd6\xde\xfb\x1c\xb8\x06\xfb\xd9\xae\xd5\xcd\xc3\xfbV\x8d^\xae\xff\xe0\xbe\xb5\xa3\xbbv\xadn^\x8b\xa6.\xd5\xf1\xa1\xbd\x1b\x1e85\xb1\xfc\x8f\xa3\xcd\xf8\x8f#\x07V\xff\xf0\xc0\xcfo\x19[\xe8\xdb\xb7\xef\xb6\x95\xaf\xfc\xe6\xe3?\xfdH\xbb{\xac\xbdr\xd9\xe1\x07\xf7l\xbco\xa9\xba\xb2\x14\xa7\xedOl\xdc\xaeu\xbe;<fauc\x96\x8dC]\xde\x9a\xe2\xf7o4\xb2\xcf\x9e=\x9b\x85UC\xbd\x037\xad\xb0u\x87\x07\r^\xe8\x8c\xd0\x99\x8a\xa5\xe7\xfe\x95\xef?\xfc\xec\x9e%\x03\xecxn}\x9c\xfc;C\x8f\x7f\xe9\xf9\xee\xf9\x0e\xdb~r\xd7C\xb5z|\xac\xd6N\x99\x85\x82\xd2\x855\xc3=65fxm2>m\xe6\xbaje\xfa\xf4\xef\xfaM\x0e\xcf\xb6\x10qB\xca(fB>\xe8\xdb\x96\xdd_8\xf8\xe4\xf9z[~\xb0\xbe5>\xc9\xdc\xce\x9d\xcf\x97\x8b\x00;v\xac\x8f\xe7\xde\xaf\x8f\x85 w\x96\xb9=c\x85>\x15\x06\xe9\x08\x8d\xda\xfdC\xcd\xb0\xbb\xd6\xd2\xe1\xe4\x03\\\r\x80\xd2\x85\xbb\xda3\xdc\x11{\x04\xe0\xc54\xcco;#(\x8e\n`J\x90:\x83\x19\xeb\xcd\xf5\xd3#2\x9b\xff\xba\x18\xd6\xd5!pOV\x97M\xa9\xf0g\xdfj\x8f=\xb2\xff\xbe\xfd)\x02L\x8e3\x94\xb9\x7frxTn\xb4\\\xbf<\xd7\xb5-\x0c\xeb\xdb!\xb3\xb1\xac\x19\xc4\xca\x84\xa9\x819\x00\xee\xf0\xb7^\x9dOL\xccp2\xcf8t\xb6\tf \xf3.f\x88\'j-i\x18\xfe\xe32\xd3o\xd7\xd5\x97\r\xb5\xb5\x162\xe8\x9e\xf6O\xd5O\x9c\xfb*0\x1b\x01BJ\xc3Hh\xa5d\xb88\xb5\x11\xa9\x890\x1eP\xdc\x1c3\xc7\xc4\x81\xff\x01\xack\xcd\x92\x80g\xce\xb5\xe9%!\x8a/\xf0\x01\x8e\xb8\xa3\x0e\xf5\xb6H\x84qw0Ox\x12\x1co\xd7u\xa6\xbe\x08Px\x9a\xc8\\\x87\xcc\xc0\x92#\x02*\x01C AiPF\xc0\x85\xe4p\xd3P\xc1m\xad9\xfe\xd0i\xf0Z\xbf\x86J\x95\x16d\x1eQ\xc0\r\xa2\x03Ap\x04s\xc3\xdd\x91Jf(S\x1d\x07\xa6#\x80\x11&\x1c\xaf\xa5\xe4\xe0R5\x11\xcc\x9dd\xd0:;\xcb\x87\xdf\xfc7YpT\x9d\x0f5s\xa6O\x94x\xb7\xc6\x9di\x12C\xf1Te\xa1LJ\x91\x84\xd7\xdf\xb3\x92\xceh\x9b\x00\xb8\x08\xee\x82\xe3xr\x1cj\x96\x85\t\xe0X\xac\x02\xc6\xb8\xaa\x04\x1c\xc4\x15Aq\x13\xdc\xa10\xa75\xdde\xfd\xab\xaf\xd3n\x824\xc03\xf0\x08\xb7GP\x01+\xaa\x96\x06\xe0s0\xdb\x85\xe9\xd8`jY\x8b\xba;"\x8a\xc8|\xfa0\x10\xa2:\xe3\x00U\rH\xbc!f\x8a\x98\x83kE\xeb\x90\x92S&\xa7\x16\xa1~\xf3\x08\xb1\xedh] \x134\x80\x84\xf9\xb5\x9c@\x0b\xd0\xc2\xb1\xdcit\xa16\x04e\x9e\x08A\x08A@\x14D\x10\x15b\x14\xc9\xc5\xc6\x16\x01\x1c\xbdAC\xc4,\x81UEf)\x91JgP8C-a\xd9\x9a\x15d\r\xad\x16\xae\x80T\x97\x85\x9a\x03\x1c_\xa8\xd3\xdc\x18\xfag$\x9fKh&X\x144("\x80+!(\xea2\xba\x08@b\xa5%\'%\xc7\r\xdc\x8c\x94\x9cT&\x8a\xc28uj\xc0\xd4\xcb\'h\xb7\ri\x08R\x174\x134V\x04V8\x9e;i\xe0X\x1f\xf2\x8esf\xfc\x83\xe4\xefm\x12L1\x0b\x84\xe0\x88\n\xa2\x80\x82\x1b\x13\x00\xd1\x1dy\xf0{\xb6\xb2\x18\x08)Y\xb5\xec\x92Q\x96FY$\xf2\xe4\xf4]x\xbb_\x8d\x8a\xb9\x11jN\x88\xa0\xa1\xca\xab\x95B*\xa0\xcc\x85r \xf4z\x81\x81\t\xf9\xa0D\n!\x96F\x8cZEA\xab\x88\x94yz\xb7\x83\xc8\xd6=w\xd7gz\xbdC\xf5\x11Y\x97\x92\xcd\x87\xdeH\xc90\xb3j\xcd`\xbc/\xe6\x0c{"bDq\x82\x80\xcc\xef\x0b\x86\xe0\x06%B\x812\'\x81\x93E\xa4\xab\x11\xc1Q\xad\xc2\x1e\xa2\xa2!\x10\xa3\xd2?\xe7/|`0\xb1!\x9e8\xd9\xa95\x1b6f\x11l!\x02n\x0b{\x0e\xe0\xf4\x83\xf0\xc6xk1\xe7\xbex9\xcf\xce+\t\x1c\xfa\xa7\nH\x86\x03\xc9\x12)%\xb4PDK4(\xc5\x1cc\xffj\x9f\xcbb+h\xcc\x8b|\xb9\x0f\x1cw_\xd0\xbaP\xdb\x1d)\xd3b\xc7U\x8fP\xaf\xea\xc8\xfd\xc2g%\t\x12H)\x94\x85.\xefu\xf3,v\xd3d\x99\xd1\x9e\x01Y\xb1\x00\xf0\xce\x97\xa3\x10R\t\x1a\xaf6\xf3\xfc\\\xf3\xc7\x86_$4\xff\x02*\x98\xf9Lmr\xb2\xd4\x03\xbb\x8e\xcd\x98\xf9\xa3E\x8f\xe3^V\xdf\'\xeeU4\xdc\xaaV\xf6\xf1\xbc\xc3\xc0\x16\xce\x85\xab\xb4r\x16R_\x16\xc7/\xe8\xe1\xe0e\xa0\xe8\xcaqG\x1e\xdd\xff\xf8\xd1\xeeb47m\xbfe,\n\x0fh\xe0a\xc9\xe4c\x9a9\xee\x86\x88R\xce\xca\xf1\xe1Q-\xeb\xcb\xfcf\xbf8>\x17Y\xde\xd13\xfd3\xa9\x17\x9b~\xa3\xe3\x08\x8a\x15\x82\x95~\xc4\x0by2+\xca_\xec\xdf\xfb\xd7I\xb8D:?\xbf\xf5\xf6\x91^\xcd\xee5\xb1/j`\x8d9\x1d/d[s,|\xae\xf6.\xbf\xdb\xcc\xae8\xb9\xaa\x90w\xf4\xa5\xdet\xfa\x91\x08\xdf\x11\xa5\xedI\xfe\xe2.O\x0c\x06\xf2\xd4\xc1\xbd/v.H\xc7\xe5\x846o[;<\xa0X\xabf\xffyz\xcf+\xaf\xde\xff\x8d[\xf7\xd5Ge\xf3R\x00\xe6\xceq\xe8W_{i\xc3g\xb6\xde\xf1Q\xa9\xa5\x155\xcb\xfe\xbc\x7f\xf7\x9f\xfa\x97\xf2\xbflY\xcd\x0fxn\xe1\xde\xf0\xc9\xeaL\xbfr\n\xc4\x05O>)\x88\xb3\x97\xa3\xc0\xd1+\xf9/\xb1\xae\x81\x92)KU]\\\xd6\x1c\x0c\x05\xe3\xd4Re\x97\x0cP\xba\x9c\xd5\xc2q\xe5\x12\xebt\xde\x04(\x9d\x94\x98\xbc\xee\x00n~\xd6\n\x83\x9a_\x1e\x00H\xa5c.\xd3K\xd5]\xf2\x8f\x898S)\xb9]m\x17L\xc9A\xfc\xccu\x07\xc0\xe4\xb4\x98\x14Wr\x11\x00\xf3R\n\xa6\xae;@\xe1~\xca\xe1\x8a\x00\x00\xeeR\xa2z\xfa\xba\x03\x0c\xcf\xf4\xa7=\xc9i\xd5\x80\x88\\\xb2\xa9*^\xcat\xee\x837\x97\xaa\xbb\xa4\x7f\xc3\x05\xbb\xe7\xeb\xb7\xde+\xd1\xbf\xe9\xd8\xf8\xa5\x8fc9\x93r\xd9\xf9\xf4\xb7^\xfe\xe5\xff\x05\x00`\xf3\x96U-\xc6Gjt\xde\xd11\x02\x83\x9e\x16\x07v\x1d\x9e\xb9\x16\xbd\xff\x02^\xd4\xb9\xc7\xa5\xec`\x1a\x00\x00\x00\x00IEND\xaeB`\x82')
    KISS = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07\xb4IDATx\x9c\xd5\x97k\x8c\x9ce\x15\xc7\x7f\xe7<\xef\xbb3\xd3\xd9\xd9\xed\xecn\xef\xc6 bj`[l\x16j\x89\xb6\x04#JL\x90Kh\x11b\x8c\xa6F\x89F\x13\x89\x91\xf0\xc14\xfd\xa8h\x84TE\x12#\t\xc6K\x00A\x94`(\x88\x16\xb1-m"M\xb7-\xd2\x0f\xa6\\*\xb6\xa5\xdd\xddvwvf\xde\xe79\xc7\x0f3\xbb\xecnj\xb8\xc4\xc4\xf8$\xf3a\x9e\xc9\x9c\xff\xef\xdc\xdf\x17\xfe\xc7G\xde\xcd\x9f\x9e\xb8\xe6\xa2\x92M._T1\x1bpk\xf5\x17IK\x9aR\xbb!E\xbb\xd0t\xaa%\xbd\x8d\xd2\xe4ds\xcb\x91#\xed\xff\x1a\x80\x83\xec\xbe\xe2\xf2O\x08r]&\xb2\xce\x8b\xf6\xfbD\xb4j\xe6Yr\xd7\x98\xcc\n3k\x9b\x17\x11\xce\x9a\xc8kI\xe4h\x82Qu\xdf\x7fn``\xdf\x17v\xedj\xbe+\x80\xdd\x1b6T\\}G?|\xbe.\x84\xd0\xd3\x83,_\xc9\xd4\xb1c\xb4\xa7\xa7\x89\xe6Dw2\r\xb4b\xa4m\x86\x00.B\xa1\xca\xb4{\xd1\x10y\xce+\x95\xcd7\xee\xdf\x7fz\xaem};\x00\xa6\xdc\xb6\\u\xeb\x10\x16\xac\xdd\x86\xbe\x1a\x95\r\x1f\xa62\xd0G;&Z)Q$\xc3;\x91\xc2\xdc1w0#\x8f\x91zJy\xe6\xbe)NM-[h\xfb-\x01\x9e\xbc\xfa\xeaj\x0f|\xb1\xeaFaN\xdb\xa1y\xe2\x04\xba\xf31\xca\xd3gI\x02\x859\xd1mV|nX\x05hd\x19-\xf8\xd1\x96#G\x8e\xbcc\x80\xca\xe4\xe4\x86\n\xb6:%\xa3HFr\xa7\xd1,87\xd1\x80r/\xd1:\xde\xbaC;F\x92\x19\n\xa8\x08\x84\xc0\x99,\x9b<-\xf2}\x0b\xe1\xa1_\x0c\x0f\x7f\xf0\x1d\x03\x88\xda\xe5\xbd"\xa1H\x89hF4\xa7H\xce\xc9\xb3\xd3\xbcq\xea4\xd1|\xd6\xd3"%\x08\x81s!pR\xf5\xf8?U\x7f2\x91e\x9f\x05\xaa\xb5\x94\x9e\\\x0c\xcf>\xb4f\xcdu\xf3\xec\x9fO\xf4\x89\xf5\xeb\xfb\xfaKa#f\xeb\x83\xf9\xcdK\xccV\xa7\x18;\xc5\x96\x9c\xc2\x121\x19\xc9\x1c\xa4c\xc4T\x19\x13\x99n\xab\xfe.\xb9?\xd2\x16y*\xcf\xb2\xc1<\xc6\x07\x86\xcc\xae\xc8SBU9\x19\xc2?\xce\x88\\\xf1\xb9\x83\x07O\x02ds\x85\xfft\xe5\x95\xe5\xbch}\xad\xec\xb6\xb5\xdcj}\xa0\x16\x82\xa6d\xc4\x94\xe6\x8b[\'\x153\xe21\x04N\x89\xec\x8e\xf0\xcd-\xa3\xa3{\x00~\xbbn\xddJ\x8a\xe2\x91\xa5\xeek$%\x0c\x088u\x95\x0b-\xd3O\x03?\x9d\x97\x82\x077\x13z\x8a\xe6\xdd+\xc4\xbf\xfb\xdeZ\xef\xea\x15#\x97k\xa8\x0f\x10\x8bHL\x0b\xc4\xbba\xa7\xeb\xf9)\x91\xddcYv\xfd\x96C\x87\xf6\x00\xdc72\x92\xc7\xa2\xb8g)\xac\x91\x94\x00\xc8\x83\x92\x87@M\x84\x1c\xfd\xb8\xbb\xcb<\x80\xe5\xafo\xd8Pu\xdf\xba\xa8(\xf0e\xcb\xc9>\xb2\x89\xea\xa5\xeb(\xd7jD\xb3\xf3\x8a+0.\xd2l\xaa\xde\xbe\xf5\xc0\x81S3\xf7\x83EqM\xaf\xfb\x8d\x1a#\x00\xa5<\xa7\x9c\xe5\x04\rd"\x94\x855\xbf\xbf\xec\xb2\xca<\x00q\xff\xd4`\xd0,\x89\xd08v\x8c\xc63Oc/\x1f\xa3wp\x90\x9e\xea"\x8a\x98\xe6\x89w\xf0\x95\xa6\xc8\xb3/\xddp\xc3\xfe7#\xb99\x88\xfbm\xfd\xee\xea\x80\xaa\x02\x86a\x08N\x10\xc8a\xd9P\x9e\x97g\x01|\xdb6\xcd\xf1\x0f\xa9\x19m3\x8a\xa9)\xc6\xf6\xef\xe7\xf5#/r\xfc\x95W\x98\x9cl`\x0b\nUD\x18Sm\xb9\xc8]\xdb\xb7o\x9f\xfd9\xbe\xf8\xe2%\xa5\x94\xae\x12wT\x84L\x05\x15!\x00A\x85L\x84\\\xb5\xa7\xc8cu\x16`\xe7\xa3\x8fV0\xde\x1fc"\x1aD\x87(B+F\xa6\x1a\xd3\xb4\x8bb\x9e\xe7*\xc2D\x08L\x8al\xbbit\xf4\xe9\xb9`="\xd7\xf6\xabV\x14\x08\xaa]Q%\xa8\x92\xa9t\xeeD`\xfa\xcd4\xd2\xa8K\xee\xc9\x06\x8adT\x07\xeaT\x17\xd7)\xcc\x88f\xccD}F\x98\x10\x18\x0b\xa11!r\xc7\xe6\xd1\xd1\xef\xcc\x15\xbf\xe7\xa2\x8bJ\xc1\xec\xfa\x92{GX\x85 J\x08B\x08\x1d\x88\x10\x04T\x8a\xe9,\x9b\x82n\x1bf-\xaaf\xa9\x14\xcdiN\xb7\xc0!\xd7\x809$\xd2\xdc>?\xd7\x12\xd9\x99\xb2l\xc7\x96\x03\x07v-\xc8\n++\x95\x8fU\xdd\xd7\x057\xb4\xeb}\xe8z\xdd\x81\x112U\x1cN\xb4\x07\x87\x9ao\x02x9O\xd6\x92\x98\x8c\xa9\xf1q\xcc\x1c\x07Rw\xae\xc7\x108)\xf2\\K\xf5\xeb\xb7\x1e<\xf8\xc2Ba\x80\x07\xd6\xae\xad\xe6p\xe7\x00\x1e\x82(:#.t?\x1d\x10D\x89\xee/];2\xd2\xe4\xf1\xc7;\x00E\x8c\x96\xcc\xbd\xf0DL\x89\xe4s,\xab\xf2\x86\xc8\xbe\x94e7\xde:\xa7\xd5\xe6\x9e_\x0e\x0f/\xab\xc0\x0f\x96\xe0\x1b3wT\x95jo/\x8bz\xab\xb8\x19\xd6jB\xbb \x00m\x013\x9e\x97n\xe1v\x00\x8a\xa2\xd9\xc6-&\x9f\'."\x8c\xab\xb6\x9a\xeew\xdcr\x1e\xf1\x9f\xaf_\xdfWn4n*\xab\xdc>\x88_Rq\'\x04EEP\x9c\xd2\xa2Eh\x9e\xe3)\xd1:s\x1ao6\x193k\x15\xd8\x1fgld\x00\x8dF\xa3Y*\x97\'\x93\xfb\xe2\xb9\x02\xa2J\x03\x9e\xf9\xfb\xe1\xc3\xcf\xce\xbd\xbf\x7f\xf5\xea\x0b\xaay~K\xa9\xd1\xb8\xb5\x06\xc3}f\xdd\x10\x0b\xda\xad\xfa\xd4l1u\xf2$\xe5\xfe~B\xa9\x84 \xb8\x08Mt\x8f\xf7T^\x98\x07P\x1a\x1a*\xe2\xe4\xe4\x18\xf0\x9e\xd9\xc8\x03\r\x11\x92\xeao\xb6\xd3\x19\x03\x0f^|\xf1r\r\xe1+%\xb3\xad}\xee+\xcb\xde\x19,a\xb6\xc0\xc2\xec\xf7L\x15b\xa4=v\x06\x11E\xdc\x18S\xf5B\xec\xc7W\xed\xda\x15\xe7\xeapx\xef\xdeV\x82\x97\x919\xcbQ\x84I\xf7\xb1\x94\xd2N\x80_\xaf]\xfb\xc9\xb2\xeaS\xcb\xdc\xbf\xbd\xc4le)%\xc4\xad3dD\t\x02\xb5\xfab\xfa\x97,!\xcb\xc2l4\x00p\xc3B`\xc2y\xa6\xbeb\xf2\xb1\xb9\xd1T\x80\xed`\x88\x1cu\x11\x84N\xcf\xbb*Q\xf5\xe9[\x0e\x1f~\xf5\xc1K/\xfdR_J\x8f,5\x1b\xceb\xc4\xbb\x85\xd6[\xabQ*\xf5t T\xb0\xa2E\xb9\xd6\xcb\xa2\xc5\xf5\xce\xcc\x98SK\xff2\x1bo\x07\xf9\xd6\xf0C\xf3\x9f\x94g\xd7\xb1\xc3h\x03\xa8v\xbd?\x03\xb1\xadz\xcf\xaf\xd6\xae\xbd\xb9\x96\xd2\x8e\xbaY\x8f\xb9#\xd2i\xadL\x95\xfa`\x1d\x80\x89\x13\'\xc8T\xb1V\x9bbz\x9a\xd0S\xa2\x10\x81\xee8~\x03\x89S\xce\xedW\xfee\xef\xdf\x16\x16\xf2\xec2*\xcc\x9eo@3\x88\xd0\n\x81F\x08;BJ\xadZJ\xf7\xd6S\xea\x99y\xd6+g\x19\x99*\x99\x80\xaeXE\xe5\xa3\x9b\xa8,YJ\xe8.\x9ab|\x8c\xf6\xd8ifv\xc1i$\x8e\x8b\xde\xb9i\xcf\xf3\xf7/\x14\x9f\x07\x10\x0e\x1f>\xda\x84\x07Nd\xd9\x99Sp\xf7x\xab\xb5-\xc0]\x83\xeeu\xf7Nof\xaad!\x90i\'\xe7^\xab!+V\x92\xf7\xf7\x11\xe8\x0e\x1a3\x88\x11W\xe5\x84\xc8\x991\xf7/o\xfc\xeb\x9e\xef\x9dO|\x1e\xc0\x16H\x87\x86\x86\xbe:\xd1j\xad\xbe\xe9\xd0\xa1o\xa4\xde\xde\xa4pA\xe8\xd6D\x10!\xcbs\xfaFF\xc8{\xab\xa8\x08\xad\x83\x07h\xfd\xe1q\xec\xf8kdY@\xe9\xb4\xee\x84*\xaf\xba\xffy\xdc\xd25\x1b\xf7\xec\xfb\xd9\x7f\x12\x87\xb7x1yxx\xf8\xfa2\xfcp@XU\xe9\xe6\xbdT\x1f\x80s\xe7\x08n\xb3\xeb5d\x81\xa8\xca\xb8{1\r\xfb\xa6]\xee\x1d\\u\xf6\xa1\x85\x05\xf7\x8e\x01\x00\x1e^\xb3\xe6\xc2<\x84\xcf\x94\xe0\xea\x1e\xe5\xe2\x1e\xb3\xde,\xcbB\xa6\xe2\xa2\x1aM\x187\xd5\xa3\x85\xfbn\xf1\xf0\xd4\xf1\x89\x89\xbdo\xe7\x9d\xf0m\x03\xcc\x9c\xfbFF\xf2U\x95JoO1\xb5\xdc\xa2\xd6J%5#\x1fk\xc5x\xaaR\xa94\xe6\x0e\x97\xff\xab\xf3o\x956\xe8\xb7\xbew\xdeA\x00\x00\x00\x00IEND\xaeB`\x82')
    KISSING = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06\nIDATx\x9c\xc5\x97]l\x1cW\x15\xc7\x7f\xe7\xce\xccz\xbf\xedMl+\x8e\x13\'m>ihZ\xa1\x96/\'*R\x9b\x8a\x07^@\x91()U\xd5\x07\x14\x89\xaaMK\x9b*\x01\xa1\x88\x87\xd0|=\xb4\x8a*\x08BB\xc0\x1b\xd0\xbe\x06\x95\x80\x04\x14\n\xaa\x14Z\x84Q\nJP\x9c:\xfe\x8aM\xe2\xf5\xee\xec\xce\xcc\xbd\x87\x87\xdd8\xb6wm\'\xb4R\xff\xd2}\x98\x99\xf3\xf1?\xe7\x9e\xf9\xcf\x1d\xf8\x98!wb<r\x84l*\xc5\x805lC\xe9\x13C\x1e@\x1d\xb3\x9e\xc7U\xe0\xfd\xd0gx\xe0\x05\xc2\x8f\x8c\x80*2q\x9cAg\xd8\xeb\xa7\xcd\xc3~&\xb8K\n\x99l:\x1f\x88\x9f2\x80\x90D\x96\xdal\xacZ\x0e\xab\xb6\x1a]\xd2\x9a\xfe\xc6)\xaf\xf7\x1e\xe2m\x01\xfd\xbf\t\x8c\x1fe\xd0\xa49\xe4we\x1e\xed\xbc\xab\x94\x92\xdeN\xc8\xa5\xc1\x180\x02"s,q\n\xce\xc1l\r\x9d\xbc\xc1\xf5K\xd3Qr\xbdv\xd6%\x1c[s\x88\xbf\xdc\x11\x01=Bj2\xc7\xe1\xa03u\xb0s\xc7\x9a\x9c\xac]\r)\x1fUm$[\xaa&\x01D\x10\x11\x88btd\x9a\x99\x7f\x8e\xceD\xff\x8dO\x0c_\xe2\xc4\x03?"^\x91\xc0\xe4q\n*\xfc\xa0\xb0\xb1\xf8x\xc7\xce\x01$\x9fA]3\xf1\x9d@\xa4\xd1\xa5\xd9\x90\xfa{\xc3\x94\xaf\xcc\xfc\xd4*O\xf7\x1d\xa42\xdf\xcc,\xae\xdc\n\xafum]\xf5x\xfa\xc1M\x90K\xa3\xd6\xddyrh\xf8X\x07\xb94\xe9\x077\xd1\xb5\xb9\xf4\xa4\xa7\x9c\xd63\x04K\x12\x98\xc8r\xa08Px\xc2\xdf\xb9\x01\xf5\xbd\xc6\xbe~X8E}\x0f\x7f\xe7\x06r\xeb\xf2O\x8d\xdf\xe0\x99\xb6\x04F\x8f\xb1\xc3/\xf8\x873;\xd7#\xc1G\x94\xfc&T\x91\xc0\'{\xff\x00A\xce\xff\xce\xe81v\xb4\x100\x1e\x07\xba\xb6\xf5\x94(\xe6\x1a{\xbe\x08\xe2\x81\x04\xb7\x06\xbf\x1dD\x9a6^\x1b\x0eN\xa1\x98\xa3\xb4\xbdg\x95\xf1xn\x01\x81\xa9S\xac\xf7\xb2\xfe\x97\xcd\xba\xee\xc6\xa4\xb7I\xfe\xc1U\xc7;\xe7\x13ju\x10\xd3b\x82\x18\x08k\xca;\xe7-#W]{\x12\xaa\xc8\xfa\x1eL.\xf8\xca\xf4I6\xcc\x11\x88"\x1e\xc9\xf6\x15\xba\xc9\xa6ZZ/\x01\x9c\xff\xbb\xe5\xab\xcf\xce\xf2\xb5\x03\x15^\xf8~\x95Z]\x17tB\x04\xaa5\xe5\xf9\xa3!\x8f\x1d\x98\xe5\xb1g+\xbc;d\x91`Q\xbb\x9cB&E~maU\xe2\xd83G\xc0\x0b\xf8L\xa6\xb7\xd0R\x9a\x08\xa0\xf0\xab\xb3\x11\xff\x19v8\x857\xff\x18\xf3\xee\x90\x03\x7f\x9e\xa1\x0f\x7f\xfb\x87\xe5\xdc[1\xaapq\xd8\xf2\xfa\xd9\xe8V\x8c\xf90B\xba\xb7\x00\x1e\x9f\x070z\x86@\x02\xd9N>\xd3\xfeuS\xa8E\x8a4\xc5\xcf5\xaf\x17(\x88@\xad\xae\xa8\xde\x12\xc8Z]\xdb\x0f\xb2S\xc8g\x90@\xb6\xff\xeb\x19:\xcc\xb5\xeb\xa4\xc5\x93\xb5\xa4\x83\x96\xfc\xaa\x80\x07\x8f\xee\n\xc8g\x84j\xa8|r\xab\xc7}\x9f\xf0 \x99g\x98\xc0\xfd\xf7\xf8\xdc\xb3\xc5\xa3\x1a*\x85\xbc\xb0gW\x00^kM\xaa@G\x00\xc6\xf4w\xf7\x93\xf6\xfd*\x9e\xcdI\x0e\xbf\xcd\xd4\x00\xc4\xf0\xc5\x87\x02~|,\xc7\xc5\xcb\x96\x87\x07\x03J]\x82\xdayA\x1d\xac^%\xbc\xf6\xbd,\xbf\xfds\xcc\x96\x8d\x1e\xbb\x1e\xf0i\x15\xde&|\x0f1\x92\rC\x02\x7f\xa6\x8e\xe4\x9b\xad\x9e[\x8b\x19\x0b\xec\xfe\x9c\xcf\xee\xc1\x00bE\x93\x96\x90h\x02\x03\xeb\x0cO\xedK7\xc4\'n\x8d\xd5\x96K\xb6D\xa2\xaa\x15\x92\x04R\xfe\x92s\xa0\xf5\x9b,\x1b\x10\x01\x02i\xcc\x82UHh$\x8do#kbA\xb5\x9a\xc9\x10\xfb\xdd]\xd4\xae\x85z\x950\xdeB:\rne\x7f\x11\x88"\xf8\xdd\xefc*\xa1r\xdf6\xc3\xe6\x8d^\xdb\x0e\xb6\xc0\x00\xd5\x08\xb5n\xe4\xda\x085_\xf6\x13O\x9c\xd2\x0b:S}\x88b\x1e\xb5+W \x1e|0\xe2x\xe9D\xc8\xf4\x8c\xd2U\x10\x0e\x7f#\xc5\xbe/\xa5\xc0-\xcfA<\xd0\x99\x10\xac^\xd8z\x9a\xba\x01\xd0\x84\xbf\xd6\xc6g\xd1\x9aE#\x87\xd6\x97_.t\xf4\x97\xe0\x95\x17;8\xf9\\\x07\xfd=\xc2\x99_DT\xae;\x88\x97\xf1\x8d\x1cZs\xd4\'\xca\xd8\x88\xb7o6\x04\xdf\xe7\\e|vJo\xd4\xd1\x9a\xa25\xb7\xecr\xa1#\xb0\xca\x17\xee5\x0c\xfd\xdb2<\xe6\xd8\xd4gH\xb9\xc6\xb3\xa5}\x15\xbdQ\xa32^\x9eN\xc5\xbc9G`\xf5\x8b\\!J\xde\xd0\xb1)\x08\x1dZ\xbd\x9deq\x15K\x7fQ\xc9u\x086Q\\\xd5\xc12>\x84\x0e\x1d\x9bB\xc3\xe4\x8dU\xdf\xe52\xcc\x13Tcx\xf5\xc6\xc8\xf4\xde\xa2\x9f/\xa9\xdf\xb1\xe2!$rpeJ\xf9\xecf\xe1O\xeb\xe0\xbd\x8b\x8e\xcaTBg\xb6\xa1\x0b\xad\x9b/\x90\xd4\x99\x19\x99\x9eN,\xaf\xdc\xbc=G`\xf5\xb7\x18\x9a<i_\x8e\xc7\xc7N\x98B\x1f\x8b\xce*\x0b\x10\xf8\xf0\x87\x0b\xf0\xf4\xcf\xa1\x1e7\xe4\xf7\xc9A\xc8\xc5\x96d\x86%\xa6\xd0ag\xc6p\x91=\xdaw\x88\xa1\x16\x02\x00\xdd\x1bxu\xf2JxoQ&\x9ep\xe9\xde&\x89\xd6h\xd6\xc2\xdd%\xf8\xfa\xa7\xc1\xf7\xe0S\x1b\x84\xc1M\n\xb6Y\xfd\x82\x0f\x90 8\xa8MP-\x87?\xe9)pz\xe1\xd3E\x98<NA\x03~\x98\xcbe\xf7\x99L\x0f*A[\x12F\x1a\xc9o~\xa0b\xdbf\xd7D0.\xc2V\'\xa9V\xc3\x9fu[\xbe)\x8b\x0e\xa5K\x1e\xcb\xaf\x15\xf9\xb6\x17\xf8\x07s\xc5R\xd6yyT\x9aB\xb3\xa2\xd24\xd4Q\xd4b\x922\xd5\xd9\xebe\x1b%\'V\xe79.\xfbo\xe3X>\x1f\xe3\xa7\xd8e<\x0e{~\xc7\x9e|>\x17\xa8\x97\xc5I\xaa\xa9\xc32\xcf\xbd)\x81\xaa\x18\x8d\x10[\xa5\\\xae\xc46\xae\xff\xdaY^^\xf3R\xe3\x9d_\x82\xee\xf2\xd0#\x98\xc9"\xbb\x11\xf6\x1a#\x8f\x18/\x180^\x90\xedH\xf9x\x9eA\x80\xc4:\xeaQ\x82\xb3q\xd5\xda\xf8\xb2Z=\x87\xf0\xcb\x9e\xe7yK\xe4C\xfc\x9a-\xc6\xe8Irb\xb8[\x1c\xdb\x10\xfa\xc4P\x00PG\x19eT\r\xef\xdb<\x17\xfb\xf7S\xbd\x93\xb8\x1f+\xfe\x07\xbcd;\x7f\xcd\xa5\x1e\xa2\x00\x00\x00\x00IEND\xaeB`\x82')
    KISSING_CAT = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x08\xafIDATx\x9c\xcd\x97k\x8c]U\x15\xc7\x7fk\xef\xf3\xbc\xe7\xdey\xdci\xefL;\xb4\xd3\x96\x96\xb6@\x80R\x90\xd2"\r1\xbcAH\xa4\x10bEc\xa2|\xd0 \x08A\xa3$\x88_H\x1a!\x81`\x14M\x04$Zc\r\x18B\xab@\x95\x80\xd04`y\x96\x86\xd2\x16\xe8#m\xa7\xed\xdc;3\xf7u\xee=\xe7\xec\xed\x87;3t(\xaf\x0f&\xba\x92\x9d\xec\x95\xb3\xf6Z\xff\xfd?\xff\xbd\xce>\xf0?6\x99\x9c\xec\xbd\x9b\xd9\x91GO\xbd\xca\xa1\xb9ej\xf2\x1b\x92\xfff!\xfb]\xdc}E\xf2\xae\xcf,\xc7\xa5R\xba\x8bCS\x00\x0e\xdf\xcf5Q_\xfe\x97\x12\x06\xbdi\xb35\x9e5Z\xef\x99V\xf2o\xd3\xb0\xcf4v\xf2\xe2\xfc\xc7\x88OHx7\xde\xaerg}\xbb\x88=\xfd\x1e\xda\x1f\x8f\xf9\xe0\x9b\x04\xb9\xc5\\\xa8rr\xa9\xf2\xddst\xce?\xc5\t\xfd.\xdb\x8c+\xf1\xd1\xda\xf7g\xde\xc1_\xc5\xdeFX^\x12\xbc\\\\\xb1x\x19\x9e\x0fi\x06Y\x06\xf5\x06\xf5\xc3cYR\x1e}-\xab\xb5\x1e\xaa\x8e\xf2T\xe8\xb2D\x07\\ \x9as\xad\xc8\xa0\x84\x9eR\x82M\x1bm\xab\xb0\x07\x8c\xe5\x95t\x9c\x7f\x05\r\xdeK\xfa\xb96(\xf8\xdf\xd3\xc5\x9e\xb3\xa3\x81nM\x94\x03\xad\xc1\xd1\xd0nQ\xde\xba\xf3\xf5\xfa\xbb\xf1*\x19\xbd\x97\xde\xac\x18\xbc\x1b\xf6\x15J6\x08\xf0ft\xe3Da\x87\x1b%P\xadQyc\x0f\xd6\xd8\x83\xde\x8c\x9eb\xbe\x98\x0b\x9a\x1f\x1c\xc4\xa0\x88\x96/\x06\xa0\xbem\'\nC8\x7f6\xd5r\xbd\x99\x1c\x19-+W\x0f\xf6\x9cu2\xe4#0\x16,\xa4\xf5&\xedccH\x1c\x13\x8fT\x87U9^\xea\xe0!Y=V\xcdzLf!\xfe\xf0\x10\xc1\x9c\x12\xe1\xdc~\x92\xf28\xf1\xa1\x11\xc29%\x82\x81\xe2l|\x0f\x9b\x1a\xe2\xdd\x87\x01\x08\xc5\x01\xa0\x9d\x01(\x82\x19}\x14\x06f\x84,\x985\x18\x1f*3\xbe\xeb \xc1\xec\x19\xb8\xbdy\x9a{\x87\x89\xf7\x1f!k\xa5h\x01\x03\xaa\xe6!\xceX\x88\r[\xa4\xa2@\x0c\x98vJc\xcfA\xdaGG\xd1\xf9\x90\xdc\xc2\x93\xd0Q\x88\xb5\x162\x835\xe68!\xd8\xe9\xba0\x062\x05\xae\x87?4\x0b]m\x10\xef=D\xe3\x83\x83\xa4\xa3u\x00Du\x861\xa4\x05\xc1\xa8\xea0\t\xc2\x88L\x9e\x07\x01,8\x85\x1c\xf9%C\xe8(\x00cN(\xf6\xd9\x92\xb7`\x0cN!$\xbfd\x1e:\x0c\xc02u\xe6D@!#qJ\xa2\x8eB,\x96\xfdZ&w\x01\xfe\xac^\xa2%C\xa0T\xe7\xfd\x9dP`b|\x9a?i\xc6\x82V\xe4\x97\x0e\xe1\xf5\xf7`\'\xc8\xd3\x02\x88\xdd?0D\xac.\xba\x87\x14\xcb\x0e\xad\x00\x03N\xe4\x13-\x9a\xd3\x81\xf9\t\xbb\x16\x11\xc4\xd5\x9d!\x9d\xb0\x8f|9!\x1e\xdb\x01\x11-\x9a\x83\xcey`;\x87A,;\xe4z2\x05 \x8a\x97\xe2\x14+\x02\xe1\xdc\x01T\xe0\x7f2\xe5\xb6\xc3_~\xe9<\xa2\xa5\xf3\x98D\x10-\x9dG~\xd2\xff\x14&t. \x9c\xdb\x8f\x00q"\xd6\xc2K\x00\n@[\x9e7)\xbb\xbd\x82\x8f\xdb\xdf\xdb\x11\xdcg\x98\xce\x878\xf9p\xcaw\xf2!\xfa8\xff\x93\xccZ\x8b\xd7_\xc4\xcb{\x98\xcc\xee\xd29\x9e\x9f\x02\xd0{\x1b\xa36\xe5Q\x7fF\x17\xdas\xa6\xed^4\x88g\x11\xe7\xb8\xbem\xedt\x86\x8e\xf3\x05:\xb1\x9eE\xf44\x04h\xdf\xc5\xef\xeb\xc2\xb4y\xa4x3c\x00\xceT\x80K\xdd\xe9\xcewh\x9c\xe0Q\x14\xbc\xb3G\xf3\xee^\xcd\xd0@\xc6\xf2\xc5\xd9\xa7I\xa3\x13?\xf1l\xdb\x0e\xcd\xdeC\x9a%C\x19\xa7-\xc8\xa6\xc4\x87\x08\xba\'\x0f\xee\xb1\xda\x14{\x93\x13\xa5\xf5)*\x1fL\xa9^4l~\xd5\xe1\xfe?\x05\x94\xc7\x85(\x84o]\xdeb\xede\xed\x0e\x13\xfac\x82\xcb,\x08\xfc\xf1Y\x8fG6y\xd4\x9a\x8ab\xc1p\xeb\r-.9/\xc1ft\xb4\x90\x0f\x11W/\x81l:\x00q\xa4\x84\xebvt\xa6\xa0V\x13\x1e\xdd\xe4S\xa9\n\xa5\x1eK\xb9*\xac\xdf\xecq\xe1\x99\x19\xfd\xbd\t\x1b\xff6F\xad\xd6\xd9Z>\xaf\xb8\xea\xf2n\x8e\x8e;\xac\xff\x87G\xdc\x16J\xbd\x86\xa3c\xc2\xa3\x9b<\xce?5\xa3\x907X\x0b\xe2\xbah%\xa5i\x0c\xdc\r\xcaZ\xc2I\x0em\xdb\xa1=\xea#Fq\xf6|\xe1\x07W\xc3\xfa\x97\x0c\xaf\x7f($\x194j\x19\xcfn\xae26\x96\x02\xd0\xdd\xad\xb9\xe8\xc2<\xad\xc4\xc1\xd1\xf0\x953-k\xbf,<\xb4Q(\xd75\xed\xd1\x10\xeb\xb6\xc0MA\t\x16rv\xe2\x8dM\xf1X{X6D+N\xbf\xce\xb6#\xb2\xd1\x1cY\xcd\xe7\xf01\x87\xc0\x85\x99ECMbj*f\xf6`\x0c\x1a\xb6l\xa9\xf3\xbb\xdf\x1f\xc5Z\xf8\xf6M3X\xb5\xaa\x00\x99e\xff\xfe\x80n\x1b\x12\xe1S\xa9h\x9a\xa9\xa5T\xcc\xd0\xf9\x18\xdd\xd3@\xbc:\x8d\xad\xdb\xff\x1c\xddlo\x00p\x16.\\\xe8\x0f\xcc>\xe9\xd6\xc7\xde\xd8\xbb\xf4\xd2\x92\xa6?\xf2\t\xea\x01\xba\x96\xa3\x94y\x98Dhfm\xfc.!*\x1a\xb2\xa4\x8d"c\xe5\xf99\xfe\xf9\xda,\x00V\xad\xf4\xb1\x99\xc1$\x9a\xd99\x97\xb4\x12\x10\x8f\x85\x84\xb1G\xa4,\xba\xd6\xb9*\xd4\xc9\x18\xae\xc5<\xf3\xe6\xbcS/\xb8`\xe8\xce\xc3\x87\x0f<\xe0\x0c\x0e\x0ef \xe3[\x0e\xccl\xbe\xb6\xde\xc1q\x14s\n\t\x8b\xf2)+\x0b\xddt9\x0e\xd2\xd5 sShht\xa8Ag\xa0,\xba\xabg\xa29\xd5\xc1\x80mk\xb2\x86C\xd6p1\xf5\x00;\x9e\xa3\x92\xa6l\xd9\xdd`W-a\x7fU\x91&9\x9a\xb1\xd7\xd4Z\xaa\x83\x83\x83\x99\xf3\xc2\x0b/\xa4\xc0\xafF\xef\xe3\x83\xf6\xcc\x936\x1eI\x17\xa9\xb7\xde\x13\xde?\xd2b\xb1\x93\xd2\x9dw\xc1X\xac\xb1\x1d\xa5\'\x06q3FF\x15{\x0e\x08\x8e\x03\xef\x7f(,\x18\xc8 5\x90M\xc4\x1a\x8b \x8c4S\xde\xaf\xb4XP\x12\xae=\x0fJz_\xe6\x8d\x1c\xf8I\xcf\x0f\xd9\x0c\x13\x8dh\xcd\x9a5z\xf3\xee\xd2{\x95\x91\xf8\xa8\xc9Rzs\xd0\x1fi\n=-TW\x15\xf1cD\xb7A\x120\t\xb6m\x18\xab@od\xd0\xd6\xf2\xa3\xdf\xe6\xd9\xfc\xaa\x8b\x96\x04$At\x1b\xf1cT\xa1J\xa1\xa7E\x7f\xa4\xe9\xcd\x81\xcd\x12*#\xf1\xf0\x93;\xfbw\xafY\xb3F\x03\xc8\xea\xd5\xab\x03\x11y\xd0\x18\xce\xed\x0b\xe3y\'\xf5IO1r\xe9\xcf)\xae89\xa4?R\x18\x9d\xa2\x82&*\xaa\xa3\xfc\x16\x08\x88X\x92T\xd8}\xc4\xe1\xe1\xe7"\xe6\xf6\xa5\xdcqu\x8d\xa4\x11`\xea\x11&\x0eQ\x99\xc3p\xdd\xb0iO\x93\xe1\x86\xa1\\o\xb3\xef\x18\x95J\x1c\xecU\x8aW\xad\xb5\xb78\xa5R))\x97\xcb\x8f\xd4\x13\xe7\x81\x9bN\xdf\x1e\xac>%~\xda\x16N\x1e\xd8\xf8f\x17\xdbGj\xcc\x9e\x91\x02\x19\xe2\xb4\xc0\xb41q\xa7Qi\x818V\xfc\xee\xb9\x90w\x0e\xb8\\~Z\x03i\xa5`\x1a\x88\x93\xa2\xbc\x18\x8df\xfb>\x87(\x80[\xbe4\x86\xaa\xee\xde\xbfyG\xfe\xaau\xdb\x96e]n\xdaU,\x16\x93i\xed\xec\x8c3.\x8en\\\xfe\xe1\x93\x07\x9a}\x17G\x9ee\xed\xf2\x1a\x8bK)\xc6\xda\xceui\xc2\xec\x04\x00k\xa1\x99\x08\x0f\xbe\xd8Kf\xe1\xa7\x17\x8f`&O\xb6U(\x11v\x1eqX\xffz\x9eZ,\xcc\xf4\xcb\xcf\xfe}\xd7\x92\xeb\xb6ly\xaa:\xd5\x00\x01V\xacX\x11\xfa\xbe\xbfVD}\xa7\x9a\xe8}\xb7\x9f\xb3#\xfc\xda\xb2\xf4\n\xe5w\x91\xa4\'6~WY\xb6\xee\x0by\xe2\xed\x02q*\x1c\xae:|\xfd\xec1\xbezj\x8d\xd4Lo\xd1\x9e#\x98\xd6\x18O\xbe\xe1>\xb1\xee\x95\xa5\x14|3_\xe0\xd7\xcdf\xf3\xf1\xad[\xb76\x15\x80\xe7yg\x89\xc8\xb5\xc6d\xf7n{y\xd5\xf57^z\xf0\xc6\xfa\xf8\xd1\xbf\x98x\x14%S8\xa71\x90\xf7\rC\xbd\t\xe7\x0f\xc5\xfc\xec\x92c\\\xb9\xb4\xfe\xb1\xe2\x82V\x906*TG\x8f=~\xfd\xda\x83\xdf\xd8\xb6e\xf3u\xd6\x98\x9f[k\xaf\xf1<\xef\xac\xa9\xcc\x93\x8a\xdc\xb0aC6\xb9|\xdf}\x84>\xdc\xe5\x87\xd1\xad\xf9\xae\xde\\*\xc1q_]\x8bV\x1d&\x00R#d\x06,\xd2\xb9\xa3`qhQ\xaf\x96\xc7\x93\xb8\xb1\xae/\xc7:\xb9\xf9\xa3?\xad\xe3\xeb}\xc2\x1dj\xba\r\xafc\x95\xe3\xcb\xed\xca\x8d.\x8b\xa2(TN@\x86\xc6v\xbe\xfcS\x9c\x08\x16M\x86Ic\xea\xb5z=M\xeaO\xa7\xb1\xbd\x7f\xd6\x8fy\xe5\xb3\xf2\x7f.\x80I;\xf2\x0b\x96\xa1\xb9R)\xb5Ri\xfft\xa5t\x8f\x15\xe5\x00\x885\xa95Y%\xcbZog\xa9y\xd9fl\x1c\xb8\x93\xb7\xbeH\xde/\x0c`\xd2\xec\xdd\xa8\x11\xc8\'\x01E\xd1t\x01x\xc2\xd8\xb1\x1a\x95?@\xed\x9e{0\x9f\x97\xe3\xff\xca\xfe\x03t\x15\xea\xe3\x95\x93\x97\x9a\x00\x00\x00\x00IEND\xaeB`\x82')
    KISSING_CLOSED_EYES = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07\x9eIDATx\x9c\xcd\x97k\x8c]U\x15\xc7\x7fk\x9f\xd7=\xf7\xce\x9d;\xedt:\x9dNa\n3\xa1\x05,h}M\x83\x8a\x98\x88\x1f\xaa\x90\xa8\xa0\x91\x18m"\x1f\xc4\x04\x8c\xbc\x14\x03\xa5\x01\x04j\x8b$\xf2\xc5\x04\x8d\t\xf8\x01\t\x90\x08$$:(\xa8X\xa2\x91\xa8T[\x9b\x16a\xa0\x9d\x99N\xa7\xbd\xafs\xef=\xe7\xec\xbd\xfcp\xdb\xe9k\xa6\x801\xd1\x95\xec\xe4\x9cd\xef\xf5\xff\x9f\xf5\xf8\xefu\xe0\x7fl\xf2n6\xbf\xb6\x99B1b\x95\x83\xb5\xbe\xb0\xd2\t\xbd(\x82\xd2\xc40\xa5){\xb4\xca\xbe\xa1\xed4\xff\xab\x04\xf6\xdf\xcd\x07\xfc\x80\xcfy\xb1|\xd2\xc4\xc1\x1aJq).\x87\xe2G\x06\x11!O\x1d\xedf\x8ak\xb4\x13\xdbH\']\xc7=\xef\x1cO\x0c\x9e\xc3o\xe4j\xec\x7fL`z+\xef5p\xab\xd7\x17]Y9gIl\x96W\xa0\x1c\x83\xe7\x81\x11\x90\xa3\xc7U\xbb\xcb:H:\xe8l\x8d\xeaks\xb9\x9bK~\x9de\xdc\xbf\xe2V&\xde5\x81\x99\xfb\xb8>\xa8\xf8wT\xce\x1f\xecg\xd52\xa4\x10\xa2\xaa\xa0G\x01\x17\xf3&\x82\x88\xa0Y\x8eL\x1d\xa6\xbas\xaa\x93\x1ej\xff\xd0\x1a\xee\x1c\xba\xf9\xf4\xd4\x9cF\xe0\xd5\xcd\x84\x03%\xb6\x16\x87J7\x94\xd6\x8f \x95\x12\xeatq\xd03}\x9a1H\xd2!\xdd9Iu\xef\xe1\xa7\xa3\x94M\x95\xdb8t\xe26s\xe2\x8b\x82,+rO\xefH\xef\r\xa5\rcP)\xa1\xce!\x02\xe2\x99\xe3!?#\xb0 ^\xb76\xb0\x0e\x8dC\x82\xf5\xe7\xb0\xf4\x82\x81\xcft"~r\xe0\xfb\x94\x16%0}/\xd7\xc4\x83\xf1\xb7\xa2\xf5\xab!\n\xc0)8%=P\xa5\xb5{\n[ow\x1d/\x8a-\xd8z\x8b\xd6\xee)\xd2\x03\xd5\xe3Q\x13\x83\xb9\xf0l\xfa\xce\xed\xbb\xc2Sn?5P\x00\xbc~?+\x8b\x05\xf3R\xff\xa5c#\xb2\xac\x02\xaa\xe4\xb56\xcd\xbfM\x92\xbdU\x05\x03\xe5\xf1Q\xa2UK\xba)Y\x88\x80\x11:o\xceQ\xdf\xb1\x0f\x1c\x04\xc3\x15J\xeb\xce\xc2\xef-\xa0\x00\xad\x94\xea\x0b\xbb[\xe9\xa1\xce\xe5\x83\xdf\xe6w\'E \x12\xae\xed\x1b]:"\xfd\xbd\xa8*.Ii\xbc\xbc\x97t\xb2J\xb8\xaa\x8f\xdeK\xd7\x10\x0e\xf5-\n\x0e\xa0N\t\x87\x96t\xf7\x0eWH\'\xab4^\xde\x87K\xd2.\xc1bD\xdf\xf9\x83\xb1\x04\xdc\xacW\xe1\xcd\x13\xd8{+\x15\xbf`\xae\xf1G\x06\xbaAQHv\x1d \x9bm\x11\x9f?Hy|\x94py\xf9\x9d\xa9\x86@\xb8\xbcLy\xc3\x18\xf1\x05\x83d\xb3\t\xc9\xae\x03\xa0]\x82\x0c-\xc5/G\x97\xcf|\x90u\xf3\x04*\x15>\xec/-\x8e\xd2\x1b\xa3\xea\xc094\xb7\x14\xc6\xfa\xe9\xb9x\x15R\x10\xf0A"9c\x1d\x8a\x80\x84\x02\xbe"\xb1\xd0s\xd1*\n\xa3\xfdhn\xc1\xb9nM\x84\x01\xbd#\x95\x8286\x02\xf8\x00\xcegCyE\xd9\xe0{\x90;\x10\xa1g\xfdj$\x10\xa6g\x94\xa7\':L\x1fR.Z\xe3\xf1\xa9\x8f\xf9\x84\xa1\xa0\xee\xd4\xfcC\x96\xc2s\x13)\x7f\xddeY1 l\xbc,d\xc5\xf8j4\xd5\xe3\x1d$\xe0\xf5\x971\xd1\xc1q\xbdJ=\x1f\x10\xf5Ykz\xe3\xae\xc8\x1cs\x18\t{\xf79\xae\xbb\xa3\xc9+;-y\x0e\xc5\xa2\xf0\x85\x8d\x01w\xdf\x14\x13\x87r\xbc\xc8\x05:\xa9\xf2\xddm-\x1e{&\xa3\xd9R|\x0f\x1e{6\xe5\xa1-%\xce\x1b3hv\xbcN\xa4\'\x06_\xd6\xee\xb9@K\xe6\xd5\xab\x08\x8c\x91!\xa2`\xbem\x04!\xef\x08?\xf8q\x9b?\xef\xcc\xb9l\xdc\xe7\xfaM\x11#+\r\x8f<\x95\xf2\xcc/3\x08O\xc8E(<3\x91\xf1\xc8S)g\r\t\xd7\x7f5\xe2\xb2q\x9fW\xfe\x9e\xf3\xc0\xc3-\xf2\x8eAN,\xa0\xd0G\x02\xaf\xbf\xe8S\xf1{\xc7\xf10\xd2\x83o\xba*\x9b\xfa\xb8V\x80\xeb\x18z\x83\x8cMW\xf8\xdc\xfe\xcd\x88\xf2\x00|q\xa3\xe5\xae\x87Z\x14\x8brR\xb4P\xf0}\xe1\xd2\x0f\xf9l\xbe\xa1\xc8\x85\xeb<\x1a\x07\xe1{\x0f\xa5\x04\x18\xdcl\x11\x1bY$\xce\x90\xc8v\xc5\xca\xf7<c\xb2\xb2\xbc\xb1\x9d8\x0e\xcco\x97}b\xcd\xfb]\xa1\x17;W\xc05\n\xd0\xf1\xc9q\x04\xa5\x1c\xbf\xaf\x85\xf4\xb4\x91P\xc9\xd3\xee]t\x0c\xf8X^U\xc1Z\x08"\xd0T\xd0F\x01{$&O\x02\x8c\nD9\xa6\xa7\x8d\xb7\xa4\x8d\xf1S\x0eO\xfc\xa3\xd6\x9eno\xf0k;\xb0\xf1G\xb5A\xe6P\x17\xe0\xea\x11\xeeH\x8c6#\x8c\xefpy\x8b\xdc8\xfc \x03\xc9\xf0\r\xa8;\xda\x91\xa1t\x1f\xac"\x16\x8c\x07\x9a\x81v|\xf2Z\x84\xabFh-\xc6Z\x83\x94:\xa0\x8aD9\xa6\xd8Ask\x9d\xa3\xee\xbf\xe7q\xb2\x83\xe3\xba\x9f$C\x0b\x1e\x9azh\xdb\xc7\xd6\nH\x90\xe3\x85\x19d\x82f\x06\t\xbb\x1f-\x02i\xa6<\xffbN\xb3\xa5\\\xbc\xc60\xb6\xda\x9b\xef\x0c\xcdL\xf7L\xc7\xc75B4\xf3\xf1<\x8bf\x1ed\x1e\xb4r4\xb7\xb3Q\xc8\x11\x1fP\xcd\xd9e\xab\tD\x16\x91\x1c\xbc\x1c)\xb6\x11\xa3\x88\xc9\x01\x8b:\x8bf]\x04\xf1\xe0\xcd\xb7\x94[\xb6\xb6\x98\xab)}e\xe1;\xd7\x86|\xe9\xd3\x018Pg\x01\x8b\x98\x1c\x892\x08\x8e\xfa$\x07\x1c\xd4\x13l\xaa\xbb\x97\xff\x89\xc4\x070\xca\x1f\xea3u\xd73\x90\x18\t\x05S\x02\tR\x10\x858E\x826\x90v\xfb\x19p\x02\xc3K\x94\x07o\n\x99\x9eS~\xfa\x8b\x9c\x1f\xfd<\xe5\xca\x8fx\x94\x8a\x02\xa4\x10x\x10\x0b\x06\x0b*H\x98!a\x1b1\x1d\xf2C5H\xf5%y\x1ck\x00\xe6Z\xbcl\xab\xc9\x1eIjH\x94`\x8auL\xa9\xda]\x85\x1ax\t\xa49\xdavh\xdb\xe1Z\x8e\xc0*\x1f_g\xd8\xb9\xc7\xf1\xc6\x94ctH\x08\x9d\xc3%\x0e\xd2\x1c\xf1\x12L\xe1\x04?\xc5:\x125\xa1\xd3\xa4\xb6\xbf\xd6\n\x0c\xcf\xceK\xf1y[\xa8\xb9T\x1f\xb5\xfbg\x91\xbc\x83\x98\x06&\xa8a\x82:B\x02\x9d\x0cM\x1c\x9a\xd8\xe3\xabiq\r\xc7pY)E\x82\xcd\xc1%\n\x89E\x13\x07\x9d\x0c!\xc1\x04uLPCL\x1d\xb1)\xcc\x1c\xc6&\xe9s\xbf\xfa#;\xe7\xa5\x18@\x95\x87k\xd3\xb5M}Q\xf5\\\x8dJo;\x01\xa5\x0e&\x0f\xc1\xf8\x18\xfc~\'\xfce\xaf\xa39\x9bS)q\x9aL\xcf\xcbe\x9eR\x9f\x9cM\x8c\xb2\xf5\xea\xc7\xbb\xc3\xea<\x81\xc1[\x98\x9a\xd9\xe6nK\xa6\xa6\x1f\x8d\xfaV\xfa*A\xb7`\x16\xb8\x02\x03\x0f^\xdc\x05\xdfx\x14:Yw>\xfd\xca%P\xca-yu1\xca\x8a6\xa7\xb1i\xf6\xc0\xc0\x8d\xec\x98\xe7u\xea\xb6\xe9\xed\xdcS*\xc6\xb7y\xa5AT|N\x96\xbc\xaey\x02o\x1e\x81\x9f\xed\x00\xdf\x83\xf5#\xc2%\xa3]\xfd?=p\x028Lg\x96Z\xb5\xf6dV\xe3\xcb\xc3[H\x16%\xa0\x9b\xf1\x0f\xf6roX\x88n*\x94\x07p\xa6p\x94\xc3\xc9\x9e\x8dt\xc1\x8dt\'\xb7\xcc.\x00.\x82\xd1\x0c\xd7\x9a\xa5\xd9h>\x99\x14\xf8\xda\xc8u\x1c>\x95\xde\x826\xbd\x8d\xaf\x87\xa1\xb9\xb3T\xee[n\xfd\xde\xa3\xd1\xe0\x1dL\xc7]u\x14\xb5x\xb6I\xb3~\xb8\x95e\xd9\x83m\xe5\xae\xb3o\xa4\xb5P|\x16\xb5\xa9\xed\xac\xf3\x85[\xf0\xfc\xcf\x96{z\x8a\x04%TBT\xcc\x02G\x15\xd4a4Cl\x8bF\xa3\x91\xd9\xbc3\xa1\x8e\xfb\x96\xdf\xc8\x0bg\xa0\xfb\xf66\xb3\x8d\xf7\xa9\xf2y\xcf\x97\xcb\xc5xk\xc5\x0f\x8bQ\xe0\x1b\xcf3\x88\x80\xb5\x8evf!O\x13\xeb\xf2\xd7q:\x81\xf0\xc4\xb2#\xbc([X\xa8\'\xde\x1d\x81c\xf6\xdaf\n\xc5\x12\xc3"\xacu\xc2\xb0\'\x94\x1d\x18\xa34D\x98\x12\xe1\x9f\xa9\xe5_\x0b\xfd\x01\xfd\xdf\xda\xbf\x01\xd4\xc2\x8fU\x08\xdbD\xad\x00\x00\x00\x00IEND\xaeB`\x82')
    KISSING_HEART = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07\xa5IDATx\x9c\xc5\x96{\x8c\\e\x15\xc0\x7f\xe7\xbb\xaf\x99\xb93\xb3;\xfb\xcan\xb7l)]\xdaFb5\nB\xac\n*\x98\xa8\t\x11\xec?J\x1ab\x0c\x96@\x08 \x14\x8b\xd1\xa0&Fh\x91@P\x91Gb\x10%\x04\x021j\xa2Q"\x1a$\xd4HL\x8a\xa1i)\xadu\xbbe\xbb\xddGww\x1e\xf7\xce}|\xc7?f\xbb\xdb\x96\xd2\x021\xe1d\xee\x1f7s\xeew~\xe7\xf1\x9ds\xe0}\x16y7\xca\x87\xef\xa2\xe4\xfb\x8c\xe4\x86u(Cb(\x03\xa8\xa5\xe18\xbc\t\xec\x8d\\\xc6Fn#\xfa\xbf\x01\xa8"G\xefa\xa35lr\x0b\xe6\xb3n\xd1[-\x95b\xa9P\xf6\xc4\xf5\r dIN\xdcHU\xebQ+o%\x074\xd6?[\xe5\xd9\x81m\xbc,\xa0\xef\x19`\xf2\x87l4\x05\xb6\xb9\xdd\xc5\xcfu\xad\xae\xf92\xd0\x05a\x01\x8c\x01# \xb2D\x89U\xb0\x16\x1a1:5\xcf\xdc\x81\xd9$\x9b\x8b\xff`3\xee\x1e\xdc\xc6\xcew\x05\xa0w\xe1O\x85\xdc\xe9u\xf9[\xbb.\x18\x0ceE/\xf8.\xaa\xda1\xf6v>\t \x82\x88@\x92\xa2\x87gY\xd8=\xb1\x90\x1cK\xb7\x8f\x1d`\xfb\x85\x8f\x90\x9e\x15`\xea\x1e**<T9\xb7zM\xb0a\x04)\x17QUD\xa4\x03`\xcf\x18\xd1\x13N\x96N\x94\x1a\x11\xed]c\xd4\x0f-<\x9e+7\x0em\xa5y\xa2\x9a9\xd5\xf3\\\xf8i\xf7\xda\x9ek\n\x17\xad\x81\xb0c\\\xdb\x19\xed\xf1Y\xb2\xd9\xe6;/[U\xc8-\x84\x05\n\x17\xad\xa1{\xb4v\xad\xa3<\xa8\x0f\xe3\xbd-\xc0\xd1\x127WG*\x9b\xdd\r\xabP\xd7\x01ki\x1f\x9cf\xfe\xaf{Xxq?\xf1\xbe\xc9\xb3\x94\xd4i\xc4*\xea:\xb8\x1bV\x11\xae,\x7fmr\x9e\x9bN\xfc{\xc9\x9f\x89\xbb\xb9\xc0\xaf\xba/\xf6\\\xb6\xb6\xa6\x95\x12\xa2\x10\xed\x9d\xa0\xf9\xef\xc3\x88\xe7P\x1c\x1d\xa0\xb0\xba\x0f)\xf9\xef\x08B\x16]S{\xfc]\xa0\xdeb\xf6\x85\xd7g\x93z\xf6\xa9\xa1m\xbcvR\x04\x8c\xc3\xcd\xdd\xeb\xfakTC@H\xa6\xeb4_\x9b\xc0\x84\x01\xb5K\xcf\xa7\xb4a%\xb6\x10 \xceY\x0c\xbb \x1e\xc4\xb1\xd2h,\x93\xaaU\xa8\x86\xd4\xd6\xf7\xf7\x18\x87[\x96\xec\x02\xcc\xdc\xcb9N\xc9\xbd\xca\xac\xec[,8\xc8\x17"\x8c\xefP\xbdd5\x13i\xc8\xcd\xdfk\xb0\xf9\xd6:/\xbc\x94\x9d\x16B\xa4c\xf8\xc0A\xcb\x8e\x87b\xbe\xb4\xa5\xc1\x95\xdfhrd\xca.\xe9\xab*rN?&\xf4\xae\x9e\xdd\xc1*\x00\x17 I\xb8\xbc\xeb\xbcJ\x1f%\xbf\x933\x94`\xa4\x97`E7\x12\xfa\xfc\xe4\xee\x16O\xfd.\xc1u\x84\xf1#\x11\xbfY_\xa6\xb7&\xcb\xe1]\xec6O<\x93\xf0\xe0\xe3m\xa6g-\x1f\xfe\x80\xc3\xe6\xab|z\xba\r,\xeaa\x15\x8a>\xe5\x15\x95\x9e\xfa\xde\xd9+\x80\xc7\x0c\x80\xe3qqq\xa0\xb2\x9c8@\\\x83)\xf9\xa4\x91\xb2\xef`N1\x10\n\x01L\xcdZ\x8eL\xd9\xa5\xe4\x89@\xa6\xf0\xe3Gc\xbe{_\xc4\xc4Q\xcb@\x9f\xf0\x85O{l\xfa\xbcOP\xec\\\x88%1Ba\xa0\x02\x0e\x1f\x070\xfa0\x9ex\xb2\x9e\xf2)\x9a\x164\x15<\xdf0\xba\xca\x10%J\x9c(\xfd=\x86\xc1~Y\xf6\xca\xc0\xcc\x8c\xe5\xc9\xdf&TBa\xb0_h\xb6\xe0\xfb\x0f\xc4|\xf9\x86\x06o\xfc\xc7\x9e\x9c2\xabP."\x9e\xac\x7f\xfd&\x02wz\x8e\x82\x94d\x05\x05o\xa9\xb85q\xd1\x96\x8bf\x0e\xc6\x85\x1b\xaevh6\x16\x98<\x96s\xfdW\x02z{\x0c\x9a/\x83\xf6t\x1b~\xf6\x83\x12C\x03\x86\xae\x8a0}L\xd9\xb9+\xe5W\xbf\x8f\xd9\xf5F\xc2\xe8\xda\x02\xc7\xc7\x93*H\xe0\x811\xc3}\xc3y\xc1u[8y(!\xae\xb3h\xdc!\x9f+`\xeb\x054qA\x94\xe1J\xca\xfd\xdft\xc9\x8b1~I\xd1l\xd9!Up\x1d\xb8\xe4"\xb7\x13\x15\x85\xee~\x18\xad\x85\\\\\xef\xc7\x9b\x81d\xb2\x81\xdfc\x97\xbfs\x1d\xc4H)\x8a\xf0\xdc\x856\xd2\x99\xa9\x8ba\x8f|l=\xc0\xce\x15\xb1\xcd\x00\x9c\x1cMc<\xb1x\x85\x0c\xcd\xd2\xd3\xf6\x01M\x8e\xd7\x8e\x12\x1d\xf4x\xe5\xba\x11\xda{j\xa8*o>5\xc3\x85\x8f\x8e\xe3\xf7g\xa8=\xb9\x95\x9aR\x8dLU\x9bd\x19\xe4\xa0\x89\xa0\x89\x83F\x1ev>@\xeb\x01\xb4]l\xdb`\x13\xe9\xe4P\x15A\x11\x0f\xc4\x07q\x149>\xa8\x8c2\xf6d\x17\xf1\xab\xbd\xd4j\xdd\xf4\xd4j4\xfe\xd9\xc7\xf8s\x15\xb2\x084Q C\xadm\x15cR\xb7\xaf\x9bx:\xd27\x89\xd2\xf3\t\x8a \x16q,\xe2g\x98R\x02\xaeE\xdc\x1cL\x0e\xa2`;\x95\x9f$\xf0\x97\xbf\xa54#\xe5C\xeb\x0c\xa3\xe7:\x08`#aaw\x91\xa0\xe0w\xa6\xb5@!\xf49\xf0H\x1fcO\xf4Q\\\x99\xb2\xfe\xba\xfd8\x8e=<\xbd\x82\xd8\x95-\xa4G\xef\xd5=\xba\xd0\xba\x94j\x05q\x13$\x881!\x88\x97v\x80\x8a\t\x12\xb4\x11I\xd1L\x11\x07\xc6\x0f[\xee\xd8\x1e1\xbb\xa0tW\x84;\xaf\xf3\xb9\xe6J\x0fR\xe9DhqWPUJa\x01\xb75\x88\x13\xbbD\xe3\t\xbb\xc73\xce\xfd\xfa\xde=k\xbf\x13\xb7\r\x80f\xfc#\x9el\xa0q\x06\x92`\x8aM\xa4R\xc7T\xe71\xd5:\x126\x10?B\xb3\x0cm[ld\x19\xae\xc1\xfd\xb7\x07\xec\xb8%`\xb8_x\xf8\xe9\x84\xc61\x8b19A\x7fB\x9e\xe5Ky\x16\x11\n\xa5\x00/p\xa8\xd4\x8a\xb4\'\xbb\x99~\xe5\x9c\x7f-\xdebp]\x9eoN6ft\xbe\x8d\xb6\x15\xb4\x8dxM\xa4X\xc7\x14\xeb\x18\xaf\x05i\x8a\xc6\x16\x8d;\x00^\xae\\\xf6A\xc3k\xfbr\xc6\x8eX\xd6\x0c\x19\xfc\\\xd1vNeuDFrR\xb1\xaa*\x08\xa4\xed\x94X\xe2FT/\xfei\t\xa0\xf7v\x0e\x91d\xcf\xe9\x91\x19\x88,\xda\xca\xa1\x9dB\x92\xa0\xed\x04\x8d2\xb4eOyrl3g\xb8\xaa\x84\x81\x90g\x8amYh\xe5\x089\x8av\x8c\xd2\xe9\xd3\xd6*\xcdz\x9bv:C\xefG\xf7?\xfb\xb1\xe7_\xdd\x07\x8b\xb3\x00\xc0\x18\x1e\x98?<\xbb\xa9\xea\x96k\xea\x06\xa7\xf4\xcf\xb7Jb\xe1\xd0\x8cr\xc9\xa8\xf0\xd2J\xd8\xb5\xdf\xd2\x9c\xc9p\x9a\xc2\xd4\x8bUR\x9brl~\x0eT@,\xd6\xc9(\xaf\x9cap\xe3\xae\xd9\xc1\xcf\x8cm\x17\xe9\xc4\xe7\xa4K9\xb5\x83\xad\xa5\xae\xe2vS\x19\xe2\x94]\xe5$\xf1\\xa\x0f\xdc\xf8D\'PF\xe0\xda\x8d\xf0\xad/*X\xa19\x11\x10O\x05$u\x97<1\xb8\x05K8\xd4\xa2\xd0u\x80\xdci\xddV\xbb\x9e\xfb\x96\xea\xe3\xc4\x83\xf5i\xfc\xa9C<V\xad\x967\xdb\xc2\xc0"\xc4[#\xe1\x08\x8c\xcf\xc1\xafwv\xba\xe0GV\t\x1b\xd7(\xae\xb3\xd8j\x8d"F\xc1\x80t.\'4\xa7X\x98k\xfe\xa2/d\x8blY^NO\xbf\x94z\xfc<\x0cK_5\xc5~T\xbc\xd3B\x18\xe9\x187\x8b\xbd)\xcdO\x935\x11\x8cM\xc8[S\xb4Z\xd1/\xfbrn\x90S\x96\xd2\xb7]\xcb\xa7\xab|\xdb\xf1\xdc\xada\xb5V\xb2N\x19\x15g\x91\xe3l\xfb\x98t~\x9ac\xb2:\xad\xc6\\=O\xb2\xed\xbde\xee9\xd1\xf33\x02\x1c\x97\xc9{\xf9\x84q\xb8\xd3q\x83+\xca\xe5\xd0S\xa7\x84\x15\x9f\xa5\x16\xb7\xf4\xb9v\x1eU\x8c&H\xde\xa2^o\xa6y\xda\xfe\xa3\xcd\xf9\xd1\xe0\x1d\xbc|\x06\xdc3\x8b\xde\x85\x99\xaa\xf2I\x84M\xc6\xc8\xe5\xc6\xf1F\x8c\xe3\x95\x02\xdf\xc5q\x0c\x02d\xb9\xa5\x9dd\xd8<m\xe5y\xfa_\xcd\xf5y\x84g\xfao\xe5\xef\xc7\xab\xfd=\x03\x9c(\x13;\x08\xc5p\x9eX\xd6!\x0c\x89\xa1\x02\xa0\x96:\xca\x84\x1a\xf6\xe6e\xf6\x0fo\xa1\xf5n\xce}_\xe5\x7f=\xcc\xa3oO\xeb\xc91\x00\x00\x00\x00IEND\xaeB`\x82')
    KISSING_SMILING_EYES = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06,IDATx\x9c\xc5\x97kl\x1cW\x15\xc7\x7fw\xee\xcc\xec\xaew\xd7\xafd\x13\x1b\x938n\xa28\x14\x92\xb4A\xa0\x84@\x05j\xa8\x10\xe5\x13T\x08\xda\xa2HH\x14P\x0bmi\xd2\x06Z\x94Z(\xd0WD\x03\x145 *U !5\x82\x0f\x15\x82\x0fi\x10T\xa2A\x06\xa24JS\xe7Q\x10I\xed\xf8\x15\xdbk\xefcvg\xee=|\x18\xdb\xb1\xbd\xce:\xa6\x95z\xa4+\xcd\xe3\x9c\xf3\xff\xcfy\xdd\xb9\xf0\x1e\x8bZ\x8er\xff~\x1a\x12):#C\xb7\xd2\xb4[!\xe3(D,\x054\x03\xba\xc2\xd9r\x9a\x8bk\x1f\xa2\xfc\xae\x11\x90\xfd8#I>.\x9a/\xe8\x84s\xabN\xfb]N&\xd9\x90\xccz\xb8\x9e\x06 \xac\x1a\x82B(2U.\x99R\xf5-[\x91\xa36\xe2wm\xdf\xe3\xf8;"\xd0\x7f\x80O$\x92<\xa2[R\xb75u\xb5x*\xd7\x04\xe9$8\x0e8\n\xd4\xb4\xb9\x08X\x01c\xa1\x18 \xc3\x13\xe4\xff3^\t\'\x82?\x9a\x80\'\xda\x1f\xa3wY\x04\xce\x1d"\xd1\x14\xf0\xa8\xdf\xe2?\xd4\xfc\xc1\xb6\x06\xdaW\x80\xef""1\x98\xd4\xf1\xa6\x14J)\xa8\x84H\xff\x15&\xdf\x1c\xcc\x87\x93\xe1\x8fN\x178\xf8\xa9\x1e\xa2%\t\x8c\x1e\xa2Q\xaa<\x9f]\xd7\xf4e\x7f\xcb\xda\xf8\x8b\xed4\xf0rD)\x94\xa3`\xaaD\xf9\xe4E\xa6\xde\x9ez!*\xf0\xad\x8e\x1eJ\xd7$p\xee\x10\x89\xe6*\xbfj\xde\xd8z\x97\xb7e\x1d\xe2:1\xf8;\x11\xc7\x810$<\xf9_&/\x8c\xff\xe2t\x91{\xe7F\xc2\x99\xab\xdb\x14\xf0@fM\xe3]\xee\x96ND\xbf\x0b\xe0\x00\xd6\x82\xeb\xe2m\xed$\xd5\x91\xb9\xe7\xc64\xdf\x9c\xc7o\xe6b\xf0\t6\xbbYw_j\xeb\x1a\x94\xabkB\xae\x14(\xa7~\xd5\xce\xea,T\x12A%<\xd27\xad\xc5M\xeb\xef\x8f<Iw\r\x01\xedp\x7f\xcb\xa6U\xcdd\x1b\x90\x05_\xae<0\x06\x82@\xc0\x8dAj\xc0u\xec\xad\\\x16D@\xb9\x0b8\x18\x0bMi\x9a\xbbs9Q|{\xd6\x0e`\xe0\x07t\xfa\xad\xee\x89\x15\x9f\xfe@\xab\xa4\x12\xf3B\xaf\\x\xf5x\xc4\x0bG*\x8cM\x08;\xb6\xb9|\xe3\xee\x04-\x8d\n\xb1W\xc1/\x0fY\x9e\xfbu\x85\x93g\x0c\xefos\xb8\xe7K\t\xb6\xdd\xa4\x91p\x0e\x0bG\xa1\x8a\x01\xa3\xc7\xfaF\xd4xt\xf3\xca\xc7\xe8w\x01\\\x8f]\xe9\xf75\xb6\xb2\x10\xdc\x83\xde\x7f\x19\xee{\xbc\xc4\xf0\xa8\x05\x05\xbd\xa7".\x8fX\x0e>\xda\x80\xa7\xe3O(\x95\x84=?,s\xec\xb5\x18\xed\x9f\xa7\xe0\xf5\xbe\x88\x17\x9fN\xb3q\x83FfJ\xce\n4$H\xb7esS\xf9\xf1]\xc0\x8b\x0e\x80h\xb6\'Wej\x93\'p\xe4OU.\r\x18vls\xf9\xfa\x9d\t\xb2i\xc5\x1f\x8e\x85\x9c\xfb\xb7\x01\rh\xe8=i\xf8\xcb\xdfCr+\x1c\xee\xdb\x9dd\xf3&\xcd\x9b\x17\x0c/\xbf\x12\x82^\xe0\xd3qH\xad\xce\xa2<v\x00\xb8\xa7\xf7\xe3k_m$\x93\xaa\xedu\x81[>\xe2bL\x82\x07\xbf\x9ad\xcd:\x87\xee.\xcd\xe9\xb3\x86\xb6\x9c\x036\x8e@\xd7\x1a\x87/\xde\xee\xb3k\xa7\xc7\xed\x9f\xf5\xf9\xfc)\x8f\xc3\xbf\xad\xb0\xfdf\x17\xccB\x9f\x02\x99\x14\xcaS\x9b\xe4\xb0xjt?\x8d\xb2\xd29\xb1\xf2\xb6\x1b\xd7K*Y[\xfd:&\x82"\x06\x9c\xb9\xb7WUg\x8b\xd2\x01\xa29:\n\xc4\xcc\xc7G)T)\xe0\xca\xd13\xe7\xa5d?\xec\xbaIt\x84J\xa35\x8b\x89\x98833\x05G4}?\x87\xa7\xd8\xe9g3\xb9^h\xb3P\\\x8d\xa0\xb2%\x8b;\xbfY\x84E\xe7|Mf\xfeO\x9d\xb983\x95\xe1\x0e\x07\x98\xd6\xb4\x14\xa8\x1a\xf0\xdc\xeb\x9e\xf9J\x01\x9e\x8a=\x19\x81\xe8\xda{\xd4|C \x8a\x10d\xaa\xc1!r\xab\x10\x88\xc8\x00AeC\xdc\x86\xd7\x07^\xad\n\x7f\xfekD\xb1,l\xedv\xd8\xb0N_\x97-\x00\xa5*b\xa5?\xd7L\xe0~\xa8\x87\xea\xc83rV\xf2\xe5[\xc8f\xe3\x89\xb5\x14\x01\ro\xf7\x0b\x0f?UflRh\xce*\xbe\xfb5\x9f;?\xe7\xcd+\xce\xc5m\x1d\xc8\x97!\x94>u?\xa1\x03`#\x8e\x07#\x05\xa4b\x90\xd0"U\xa9\xbbl t\xb4\x08\xcf\xee\xf1y\xfa\x01\x9f\x8e\x9c\xe2\xf0KU\x8a\x13\x16\xc2:\xb6\xa1 \x15Cix\n1\xbc\x06\xd3{\x81\xeb\xf2Ji\xa80*\xf9\x00\t\x04\tl\xdde\xcb\x16\xcf\x08\x9f\xdc\xec\xf0\xc6y\xcb\xc5A\xcb\xfav\x85o\xe3w\xd7\xb6\x15$_\xa6<R\x18r\xe0\xd8,\x81\x15{\xb8$\x95\xe8\xf728\x06eAJf\xe9U4\xd8\x82\xa5#+\xa4\x13\n\x13\x81-\t\xd4\xb1\xa1l\x91\xcbc\xd8\xc0\xbc\x94{\x84\x01\x80\xd96T\xc2\xa1|\xff\xd8\x1d\x8d:\xd3*^b\xc9n\xa8Z\xb8t\x05\xb6o\x80\xbf\xbd\x01\xaf\xbfe)\x8eF4\xa5\xaf\xd1\xffJAXd\xb2\x7f|H\x1c~2\xf3x\x96\xc0\xca\xbd\x9c\x19|\xc6\x1c\xa8\x0e\r\x1e\xd4\xd9\xf6\xc5\xf7\xdci\xf14\xbc\xda\x07\xf7\xfe\x06*a\xfc\x7f\xba{\'\xa4#C\x94_\xa8}u$\x86\xf9!\xa4j\x1e_\xbd\x97\x0b5\x04\x00Vg\xf9\xe9P\xa1\xbc\xa5I\r\xef&\xb9\nQ\x0e\x8bu\xb71pC+\xdc\xfdQp5l\xebT\xec\\/`\x16\x0b\x9c\x02\x0c\x94\x86(\x95\x82\xe7V\xf7\xf2\xcb\x85o\xe7\xc9\xd0\xcf\xc8\xa8\x90\x9f\xa7S\xa9\xaf\xe8\x86\x1c\xd6\xf1\x17M\x87\xa3bpG\xc5\xbblX\x03\x1e\x0f)\xc7V\t\x8b#\x94\x83\xf2\xf3\xc5\t\x1e\xec\xea!\xa8K\x00@\x0e\xe3\x8dL\xb1\xcf\xf5\xdd\x873\x8d\xcd\x19\xa3\xb3\x88\xd2\xd3\xc1Xj\xde\xc5\xc0J\x0c:\x9a\xa4X\x98\x18\x0b#s 7\xc1\xb3\xaa\xa7vT\xd5=\x98\x0c>\xc5\x0e\xd7g\x9f\xd2\xfeg\xb2\x99\x8c/:\x85(\x7f:55?~(\xb1(\t!*R(\x14\x02k\xc2\x97Exr\xd5w8Q\x87n}\x11A\x8d\xfd\x98\x8fE\x96;\xb4\xabnu\x1c\xf7\x06\xb4\xdf\x90\xf0\xb5ru\\\xa8\x91\xb1T\xaaF\xc4TKb\xa3\xf3\xd6\xcaQe8\x92\xdb\xcb?\x96\xf2\xbf\xec\xc3\xa9\x9fe-\x96n\x14\xed(2\xd3^\xa6\x8cp\xd9\x81\xbe@qi9\x87\xd3\xf7\\\xfe\x07\x84\xe4Qb\xd6h\r\xb7\x00\x00\x00\x00IEND\xaeB`\x82')
    KNIFE_AND_FORK = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x04\x00\x00\x00\xd9s\xb2\x7f\x00\x00\x02\x9eIDATx\x9c\x8d\x94\xbfo\xd3@\x1c\xc5\xdf\xf7~:\x8e\x938M\xa0 (\x82\x01\xd8\xa8:\xb00\x80`a\xa0[\x85\x84@\x02ugc`\xe4\x0f`D\x88\xff\x81\x01\t\x90\x98\x90(, \x14\xd4\x0e\x1d\x10\x08J\x8b\x12\xda"\xd4FM\x1a\'\xb6\xcf\x0ci)\xce\x19\xea\xdb\xfc\xee\xf9\xf3}\xcfw20\xb2\x12z\xa1\x81\x86L8\xf0I\xa7\xf7\x1e\xabQ7\xc0F\x85\x0f\xe5\x83\x0f\x13A\xb3\xf3\xd3o\xc7;\xf7\x13\xb1\xb73\x7f\xf5\xf4\x93\x85\xe2\xa8_\x8c\n\xdc\x8b/\xcd9\xde$-\xb1e\x9c[\xd5\x88\x86\xfa\xeb\x13\xfe\x83\xb8\xf2Q\xa1\xbbO\x02\xaarg\xccWu\xf2D\x99U\x17\xff\x0c\xf0g\xc7\xc7)\xb0+X\td5q\xc2\xba\x1eK|\xe1S\xb5\xb6\xd3\xfa\x99\xeb\xce\x10\x90\xd8\x00+\x81\xf1\x85cj\xac\xac}\xd4x\x81U\x87\xea\xe1)}2\xb6\xdf\xce\x04\x94\x842U^b~\\\x11:\xf1w\x82\x9e-\xcb\x8c\xf1Y\x15\xe0\x16y\xef\xb6\x9e\x88\xca\xf1!\t\xf2\x86\xa2\x9e\x140\xf9\x00QAb\xe2B\x04\xf2jG\xda&r\x01\xe0\x9eb\xa7B$\x99\x08;\x81\x00\x060\x00\x0c\x12\x06\t\x00S\xda\x1c\r\x91\xec\x9e\xe8\xff\x01\xa1\x88\x10"\x01\xc0\x10#T\x00P)\x86\x95\x00@\x1f\xed\xfd\x01q\xbf\x8f\x081\x00\x81\x01L\x17\x00\xa2\x03\xb1\xec\x81\xd0\xcfH`\x9d\xc2\xe0\xcdZ;B\x0f=D\xd8\xfc\xdcy\x0f\x00}7\xe0=\xf4\x90q\x8fl\xc0\xc5\x85\xf5[\xadf\x80\x1e\x96\x17\x7f]\xbf\xbc\x0e\x00F\x06\xac\x8b\x0e\x82\x8c\n\x16\x00\x98~\xbazg#\xf9\xb9\xdd\xbcv\xa51T\xb6Z\xdd\xa0\x8fm\xf4\xf2$\x00\x80\xedo\x9bf+X[\xd9}\xbe\xf1u\xe3\xee\x8f\xef[\x18\x90\xa4\\\x00\xe1\x10\x11w\x9c=\xe5\xe6\xa3\x95\xf3\xed/PF\x8fz3\x01\xda\xf1\x98\xcbK\xce\xdf\xdaR\xb3\xd8\x95\xbcl\x01\xec\x8b\x04@+\x0f\x03\x16\xa6\x00g\xb4[\x92\x08\xf3\x01<U\x84d\x83\x14\xa0\xc2\x8a\xae\xa0 \x1f@\xea"\x18S)\x00SNAQd\xfd\x15\xffQ\xa1\x00\x90\x93\x9aV/\xb9\x9c3\x9e/\x01W\x0eb\xa6RfU\xd1\x82Sn\x80B\x9f\xc9\x94\xb9P\xd2\x9c\xc8\xc9W\x81+\x01A\x94N\xe0\t\xce\x08\xf9\x00\x89d\xe0H_\x1a\xf2$%\x10\x16 \xf3"A\x12\x08<e6\x9e\x00C\x9c/\x01\x14\x81#]A\xb8\x02\t(_\x02^\x80U\xc1x\x1c\x0c9\xbf\x01\xb8@\x0cJ\xc1\xc9Q0 \x9e\x0b\x10?o\xce\x0c:\xe6e*\xc1\\\xabe\xa2\xc1\xbb\xcc\x81\xf6zUoT,\xedx\xe3\x98\xed\xfc\r\x02z\xc4o\x11\x1b\xf9\xbd\x00\x00\x00\x00IEND\xaeB`\x82')
    KOALA = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07!IDATx\x9c\xe5VMlS\xd9\x15\xfe\xee\xcf\xb3\x9f\x8d\x9d\xe4\xc5f\x92)!iTJJAB\x19\xd8P\xa1J\xadD\xbb\x82\x0e\x8b\xb2h\x05I$\x0bE\x82\xddt\xd3E\xbb\xe8T\xeaTB\x9aEWe\xa4\x04\x02\x05\xb5l\x10R\x17\x15\x95*F\x04\xd2\x0e\x18\xcd\x94\x9f\x99\x08\x88\x94\xb8\x0c\x01\x12\xe3\x9fg\xfb\xbd\xfbs\xba\x88\x9f\xe5\xfcM\xe9z\x8et\x17\xef\xdew\xce\xfd\xeew\xbfs\xce\x05\xbe\xee\xc6\xd6N\\\xb8p\xa1\x831\xb6\xcf\x18\xb3\xc3Z[\xb3\xd6\xde\x8b\xc7\xe3Y"\xda\xaf\xb5~\xe8\xfb\xfe\xcd\xd3\xa7OW7\n699\xd9\xc59\xff!c\xec\xbbD4\x13\x86a1\x16\x8b\xbdCDI)\xe5\xacR\xea\xf6\xd8\xd8\xd8\xebv\x1f\xb96\x08\x11\xfd\x981\xf6\xa1\xe7y\xdb\x00@)Um4\x1aK\xae\xeb\x0e8\x8ec\x92\xc9\xe4g\xe7\xcf\x9f\xff\xe5\xc8\xc8\xc8\xdf\xda\xfd\xa6\xa6\xa6\xdeu]\xf7\xb7\xae\xeb\xee\xd6Z\xa3^\xaf\x7f\x99N\xa7\xbb\xe2\xf1x\x82\x88\xf0\xfa\xf5\xeb/\x19c\xef\x01\xb8\xbc!\x03\x17/^\x1c\x00\xf0\x9e\x94\xf2\'\x8e\xe3|#\x95JI\xc7q\xc0\x18\x83\xb5\x16D\x04!\x04\x8c1X\\\\\xac\x06ApF\x08\xb1\xcc\x18#\xad\xf5[\xae\xeb\xfe\xa2\xa7\xa7\'!\x84\x80\xd6\x1a\x8c1p\xcea\x89\xa0\x95B\xb5Z\xd5J\xa9\x97Z\xeb\xbfZk\x7f\x7f\xe2\xc4\x89\xc7-\x00SSS{9\xe7\x7f\xee\xea\xea\x1a\x12B\x801\x06\xc69\xc098c\x10\x8c!\x08\x024\x1a\r0\xc6\x90H$\xe0\xba.\x84\x10\x00\x00\xad5j\xb5\x1a\x1a\x8d\x068\xe7H&\x93\x10R\xc2\x12\x81\x88`\xad\x05\x9a\x870\xc6\xa0X,>\x01p\xec\xf8\xf1\xe3\xf9\xe8\n2\xd6\xda\x9aR\n\x8cs0\xc6\xd0\x05\xa0\x871X"|^.\xc3\n\x81l6\xbb\x12\xbc\t\xb2\xdd\xba\xba\xba\xa0\x94B\xa5RA\xb1X\x84\x17\x8fc(\x91\x80e\x0c/\x01\xbcj\x02QJ\x81\x88JB\x88t\xbb\x06b\xf1x|\x9b\x90\x12D\x84~\xce\xf1\x1d)A\xc6\xe0\x9f\xe52\x12\x9d\x9d\xc8d2`\x8c\x81\x9a\xa7"\xa2u"t\x1c\x07\x99L\x06\xa9T\n/\x17\x17Q\xabV1\x94N\xa3_\x08<\x010K\x04)%\\\xd7\x1d\xa8\xd5j\x9d\x00\xc0.]\xba\xd4CD\x1fwvv\xee\xb4D\xe8\x92\x12\xdf\x8b\xc5\x00"L\x97JP\xdd\xdd\xd8\xda\xdd\xbdB\xe3\x1bZ\xa4\x9bg\xcf\x9e\xe1\xdb\xd6bg*\x05"\xc2\xbf\xc2\x10\x8bZC0\x86R\xa9\xf4\xd8Z\xfb}\xae\x94:*\xa5\xdc\xa9\xb5\x86\x05\x90\xe5\x1c\x821<\xa8VQ\xef\xe8@\xd6\xf3\xfe\xaf\xcd\x01\x80\x88\xc09G\xef\xdboc\xd6Z,\xd6\xeb`\x8ca+\xe7\x00c\xd0ZC\x08\xb1\x83\x88\xde\xe5\xd6\xda\x85 \x08\xf2D\x04\xc6\x18\x1c\x00\xaf\x83\x00\x0b\x8c\xe1\xadlvC\xaa\xdf\x14\x84\x14\x02\x99\xde^\xdco4`\xac\x05o\xea\x86\x88\x10\x86\xe1\'\x00\x1esc\xcc\xc7B\x88\xb8\xe38`\x00\x96\xac\xc5\x83Z\r\x1d\x99\x0c\x04\xe7_I\xb3\x94\x12R\xcau\x82l\x07\x91t]\x98t\x1aO|\x1f%"0"8\x8e\x03)e*\x0c\xc3\x19\xe98N\x1f\xe7\xfc\x9b\xc6\x18\x08!\xb0\x18\x86`\x8e\x83\xed[\xb6lJ=k\xd2\xf8\xe0\xc1\x03\x00\xc0\xd0\xd0\x10dS\xc0\x1b\x99\xe7y\x98\xadT \xb5\x06\x03`\x8c\x01c\xac_\x08\xb1M\x86a\xb8\xcc9_\xaeT*\xd4\xd1\xd1\x91RJ\xa1\xbb\xbb{\xa5\x88l\x00\x801\x06c\x0c\xae_\xbf\x8e\x87\x0f\x1f\x02\x00\x16\x16\x16p\xe8\xd0!\x08!\xd6\x81 "\xc4c18[\xb6\xa0^\xafC\x08\x81j\xb5Z&\xa2%k\xed\x12\xcf\xe5r/\x00|DD\xff0\xc6\x00\x00R\xa9\xd4\xaa\xcd\x19c-\x9a\x85\x10\xb8{\xf7.\xee\xdd\xbb\x07\xad5\xb4\xd6\xc8\xe7\xf3\xc8\xe7\xf3\xad\xc2\xd4\xfe\x7f\x04"\x9dN\xc3\x18\x13\x8d\xbf[k\xff\x98\xcb\xe5^r\xc6\x18\x95J\xa5\x0f\x01\xbc\xef\xfb\xfe\x93x<\x0e\xc7qZ\xce\xbc\xa9\x83\xa8\x14\x97\xcbeLOO\xa3V\xab\xad\x1a7o\xdeD\xb9\\n\xb1\x10eB\xe4\xeb\xba.\xa4\x94\xf0}\xffs\x00\xbf\xa9\xd7\xeb\x7f \xa2\x95B\xd4\xecn\x9fLLL|\xe08\xceG\x11\xfd\x9cs\x14\x8bE\\\xbdz\x15\xc6\x18\x1c;v\x0csss(\x14\n\xeb\x84W(\x14\xf0\xf4\xe9S\x0c\x0e\x0e\xe2\xca\x95+\x00\x80\xa3G\x8f\xc2k\xa6\xb1\x94\x12\xb1X\xcc4\x1a\x8d_\xe7r\xb9O#\xbfU\xddP\x08\xa1b\xb1X\xfb7fff0??\x0f\xce9n\xdd\xba\x85 \x08P*\x95\xd0\xfe\x1f\x00\x84a\x88\xb9\xb99<\x7f\xfe\x1c\x85B\x01\x00p\xfb\xf6m\x1c>|\xb8u\x9d\xb1X\x8c\t!V\tk\x15\x00)e\xaf\xeb\xba0\xc6\xb4:\xe0\xde\xbd{\xb1\x7f\xff~\x08!\x10\x86!\xae]\xbb\x06\xdf\xf7\xa1\x94Z\x07`qq\x11G\x8e\x1c\xc1\xbe}\xfb\xa2\\G\x18\x86\xadX\x89D\x82;\x8e\xf3\xadM\x01XkS\xc0J\x9aD\x9dk\xeb\xd6\xad\xad\xf5H\x1b\xbe\xefCk\xddR<kvK\x00\xe8\xed\xed]\x05N)\xd5\xea!\xcd\xab\xf56\x05\xc0\x18\x8b\xb7\x03h\x82j_G\x7f\x7f?\x1a\x8dF\xab\xe7\x03h\x81\x1d\x18\x18\x80\xd6z\x1d;\x91oSWbS\x00DTUJmZT\xc20\xc4\xf0\xf00\xb6o\xdf\x8eG\x8f\x1e!\x1e\x8f\x03\x00\x82 \xc0\xae]\xbb0<<\x8c0\x0c\x11\xa5\xf3Z\x00M\xd6*\xed\xf3\xabj\xad\xd6z\xb6R\xa9\xc0\x18\xd3\xca\xf1\xf6\xe1\xfb>\x12\x89\x04\xc6\xc7\xc7\xd1\xd7\xd7\x07\xdf\xf7\xe1\xfb>\xfa\xfa\xfa0>>\x0e\xd7u[\xd7\xb3v\x18cP\xa9T`\xad\x9d\xdd\x94\x81Z\xad6]\xab\xd5^%\x93\xc9\xec\xda*(\xa5\xc4\xcc\xcc\x0czzz\xb0{\xf7n\x9c9s\x06\xe7\xce\x9d\x03\x00\x8c\x8e\x8e"\x9b\xcd\xe2\xfe\xfd\xfbx\xf1\xe2\x05\x0e\x1e<\x08\xad\xf5*\x7f\xce9|\xdf\x7f\x15\x04\xc1\xf4\xa6\x0c\x9c:uj\xa1\xd1h\\\x8ehl?\x81R\n\x9e\xe7!\x9f\xcfc~~~\xe5\xd5\xe3y\xf0<\x0f\xc5b\x11\xf3\xf3\xf3\xc8\xe7\xf3\xf0<\x0fJ\xa9u\xa7\x0f\x82\x00A\x10\xfc\xe9\xe4\xc9\x93\x85M\x19h\xde\xd5\xef\x96\x96\x96~\x90\xc9d\xf6D\xe9\x03\xac\x08spp\x10\xf5z\x1d7n\xdc\x80\x94\x12\x07\x0e\x1c\x00\x00\xdc\xb9s\x07Zk\xec\xd8\xb1\x03\x83\x83\x83\x08\xc3p\xd5\xdds\xce\xb1\xbc\xbc\xfc\x991\xe6\x83u\xfb\xad\x9d\x00\x80\xa9\xa9\xa9=B\x88\xcb\x1d\x1d\x1d{\x00\xacz\x82\xb5\xbfz\xa3\xda\x1fe\x8d\x94\xb2%\xc0\xf6~P.\x97\xff]\xaf\xd7\x7f\x96\xcb\xe5\xee\xbf\x11\x00\x008{\xf6l_"\x91\xf8\x95\xe38?O&\x93[\xa24j\xb7\xf6:\xd0n\x9cs\x10\x11|\xdf\xf7\x8d1\x17\xb5\xd6\xef\x8f\x8e\x8e\xfeg\xa3}6\x05\x10\xd9\xc4\xc4\xc4;R\xca\x9f\n!~\xc49\xdf\xc99O:\x8e\xc3\xa5\x94\xadfc\xad\x8dtb\xad\xb55"\xfaBk}\x9d\x88\xfe222r\xef\xab\xe2\xffO\x00\x91MNN\xbaB\x88>\xc6\xd8\x10\x80>"\xea\x04\x90h.\xd7\x19c%\x00\x05"\xfa\xc2\x18S\x18\x1b\x1bk\xbci\xec\xaf\xb7\xfd\x17P\xbe+\xc3\xb6\xb6Gi\x00\x00\x00\x00IEND\xaeB`\x82')
    KOKO = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x046IDATx\x9c\xbd\x97M\x88\x1cU\x14\x85\xbf\xfb\xaa\xbaz~:=\xce\x8cM\x08\x1a"\x12\tDAqV\x89\xc2\xe8J\\\x88\xc1\x9d\xaet\xe3Jp\xe3\xc6@\x10D\\J\x16\x82;]\x19\x03\x82\xe0\x0f\xc9\xce\xb8I"q!\xc2\x10\rY\xc8\xac\x94\x8c\x93\xccT\xf7\xf4LW\xd7\xbb\xd7EUu\xd7\xf4_&\x90\x99\x0b\xaf\x8b\xae\xaas\xdfy\xe7\xdd{^\xb7\x90\xc7\xca\x95\xe5\x1a\xd5N\x14\xc7\xeck\xd4\xeb\xb0q\xc7u_<s\xad\t \x00\x7f]=u\xa6v\xc8}\xea\xc4\x1a^m_\t\x04N\xf0&\xeb\xed-\xce\x9e8u\xf5;Y\xb9\xb2\\\xab\x1dJ~?\xf6\x84\x1cGu_\'\xef\x85s\xac\xae\xda\xedV\x1c=\x1f\xc6\x9dN4?o\x0bx`\x9fW\xdf\x0b3*\x81-\xc6\x9dN\x14f\xdfM\xb1\xec\xc1\xc1\x10\x003\x14 ,\x18\xf5\xc6\x81\x10\x90l\xec"\xa0\xf9\x90\x07I\x94_\x1f\x04\x03\xa0}lF\x00\x9f\xdf8\x00\x05\x0c\xfa\x8c\xc3B\x81\xec\xa3\x9b\xc0?k\x8en*\x04\xc1\x042\x06a\x05\x0e/(A\x90a\xb6w\x840\x98\xa0\xa0A\x10@c^\x99\x9a\xb1\x81-\xf0\x06(\xcd\x96\xf0\xc57\xd3\xfcq+dfj\xfc\xec\xde\xc3\x89\'=\x1f\xbc\xbdEm\xd6\xf8\xfa\xc7)~\xfe5bv\xc6\xc6\xcco\xa8Bc\xc18\xfbn\x8bcG=xW"`\x06\xa6\xa8w\xb4\xda\xb0\xd94\xb6\xda\xc3iD\xc0\xab\x90\xa60_\x17\xd4\x1b\xa6J\xbb\xad\xc4-c{gX5\x11P\x15R\x0f\xdd\xd4H\xd3\xdd\x05\x1fB\x9c]\x14j\xd3\xca[\xaf\xb6y\xe5\xb4\x10\xb8\xe1da\x00\xbf\xadT\xf8\xe1\x97*"\x8a\x99\x11\x85\xcak/\xed\xb0t2!\x0cr\xadK\x11\x04p{5\xe4\xe2\xe5)\x04EP0%\xdb\xab\xb8P@A\x95\xa9\xc88\xf5\x9c\x9fX\xd5\x1b\xb1`\x16b\xaa\x98)A\xa0,\x9dLXzzL\xcd\x08T+U \xc2ki\xf5\xa6\xb9\x021P\xcfY\x99\x8do\x04\xc9\x16\x97\xa6\x8a\xaa\xa1Z`4k\xabq!9\xc6+\xa6\xd6\xc7\x18\x10\x175\xa0%\x1f\x98\x90\x08\x03S\xc5{\x8f\xaa/\xe1&\x10p`j\xa8z\xd4\x17\xefk\xde\x05R\xf8\xc0\x1e\x9d\xd0\xc00\xcc\xb2\xd1\x97s2\x86\x91\x18+\x11(\xf6d\x0f\x04\xd0r\xb2\x92\x9c{\xc4\x98\xf9\x1cSnCU($\x1d\x17\x02\x98`\xeaQ\xd5\xac\x06z\xb8\xfb\xf0.0\xbd-\xf0\xa0\x0e\x08\xca]P\xc82\xc9\x01]v\x8c\xa9b^\x07\xe4\x9c\xa0@\x8e\xf1\xbb\xb6\xa0\xe8\x02\xc8\'W\xcc\xe7\x8b\x15\x86[1\xdfK\xe7\x14\xef\x15\xedu\x80\xa2^p\xa309.p\x99b\xbdmS\xed\xa9\xddW\x00e\xedn\xc0\xa5\xeb\x11\x9d\x04\xaa\x11Y\xd2R\x04\x01\xdc\xb8\xe9\xf0yK\tF\xb3)\\\xbe\x16\xb1\x1e\x0b\xd3\xd5\xd1\x98[\xab\x8e\xa4[\xb4\xe1(\x05,k\x8d{q\xc8\xf9\x0b\x15\xe2\xad\x0c(\x03\xc9\xcc\xf2{\x96\x99\x90\xa8\xa7\xb9\xe5\xf8\xea\xa7\x90?\xffvT\xc2a\x0cY\xb1\xe7\xce\xa9\xa56,[\xb1\t\x98\x12\x05\xca\xf1\xa3)\x9b-\xa8\x84\xc3j\x8a\xc0\x7f\x1b\xc2\x9d\xbb\xc2N\x92\x19R\xc5y\x8e\x1d\xf6$\x89R\x8dFc6\x9a\xf0\xef\xbac{g\xc0\xc0zV\x9c\xb3:\xb2\x98p\xfe}\x8f*87\x90\x08\x08\x1c\\\xba^\xe1\xb3\x8b\x15\x0eM+b\xc6|-\xe5\xdc;\xd9\t9\x88\x81\xec\xfc\xb8q3\xe4\xe3/#\xe6f\r\xc7\xc8\x1a\xc8\x08L\x85\xca\xe3\x8f\xa6\xc3YJ\xf1\xfa\x0b\xca\xe9g\xbaT+\xc6#3)\xa1S\x1e[\xf4\xe3\x01\x02\xcb\xcfz.|\x94\xe2\x9cqd\xde\x97\xb6\xa0gD\xbeo\xa9\x92\xb7\xd4\xa8\xce\x12X\xacwX\x9c\xa3\xff\x8e\xcf=Z\xc6`\x80\xb9\x99\x84\xb9\xd9\x12F%\x9b\xb3\xff\x8b\xa8\xe4h{\xb0\xd5]\x8c\x98@\xb8\x87\x1bx\xe8\xa4\xd4\x05\x9b\xc0\xac\xed\xc9\xd1\x1ejX\x08\x9by\r\x88\x9a\xbb\xef\xa1\xf2P\'\xcf\xe7\x04B\x95\xedn7\x95{\x88,\x1c\x98\x04\xe2HR[\xaf\xcfu\x12\x01\xb8\xf5m\xe3\x8d\xd9H?\t\x9c6\xfc>s\x08\x1cxuk\xdbm>|\xea\xcd\xf5\xef{\xbeu\xe5\xf3F\xadQ\xadF\xfb\xfc\xef\x9c\xfa\x1c\xac\xdd\xe9$/\xbf\xb7\xd6\x02\xf8\x1fJ\xfb\xccS\x16W\xe4\x80\x00\x00\x00\x00IEND\xaeB`\x82')
    KR = Image(b"\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x03\x00\x00\x00D\xa4\x8a\xc6\x00\x00\x02\xf1PLTELiqvvv\xc6\xc6\xc6\xc7\xc7\xc7zzzxxx\xca\xca\xca\xb0\xb0\xb0\xc8\xc8\xc8xxx\xc3\xc3\xc3\xba\xba\xba\xcc\xcc\xcc\x80\x80\x80xxx\xcc\xcc\xccwww\xc5\xc5\xc5\xc3\xc3\xc3\xbe\xbe\xbe\x83\x83\x83\xc0\xc0\xc0\xca\xca\xca\xbc\xbc\xbcqqq}}}yyynnnppp\xbe\xbe\xbe{{{|||ooo\xcc\xcc\xcc\xbe\xbe\xberrr{{{zzzzzzpppwww\xc8\xc8\xc8\xc6\xc6\xc6\xbb\xbb\xbb\xca\xca\xca\xbb\xbb\xbblllmmm\x7f\x7f\x7fooo\xbe\xbe\xbe\xdd\xdd\xdd\x89\x89\x89\x88\x88\x88\xd9\xd9\xd9\xdc\xdc\xdc\xff\xff\xff\x00\x00\x00\xdb\xdb\xdb\xfa\xfa\xf9\xd3\xd3\xd3\xf8\xf8\xf9\xf5\xf5\xf6\xd0\xd0\xd0\xf3\xf4\xf4\xd7\xd7\xd7\xfb\xfb\xfa\x97\x97\x97\xdd\xdd\xdd\xd4\xd4\xd4\xd5\xd5\xd5\xd8\xd8\xd8\xe4\xe4\xe4\xef\xef\xef\xd6\xd6\xd6\xf6\xf6\xf6\xf1\xf1\xf1\xe7\xe7\xe7\xf2\xf2\xf2\xfc\xfc\xfc\xc9\xc9\xc9\xec\xec\xec\xd2\xd2\xd2\x9c\x9c\x9c\xda\xda\xda\xea\xea\xea\xbc\xbc\xbc\xce\xce\xce\x85\x85\x85\xf0\xf0\xf0\xceAP\x0b\x0b\x0b\x9a\x9a\x9aooo\xe1\xe1\xe1\xfe\xfe\xfe\xc2\xc2\xc2\xa8\xa8\xa8\xe8\xe8\xe8\xf8\xf7\xf7\xde\xde\xde%[\x95111\xcc\xcc\xcc\xee\xee\xee\xfe\xff\xffFW\x88\xdf\xdf\xdf\xcd\xcd\xcd\xc6\xc6\xc6\xaa\xaa\xaasss\x8f\x8f\x8f\x92\x92\x92\x7f\x7f\x7fCW\x88\xa2\xa2\xa2\xc4\xc4\xc4\xe5\xe5\xe5\xe6\xe6\xe6\x19\x19\x19\x192n\xc0\x0e!CW\x89\xb8\xb8\xb8\xae\xae\xae\xa3\xa3\xa3J]\x8d\xc9*:\xea=Eddd\x95\x95\x95\xbe\xbe\xbe\x12\x12\x12   {{{@@@\x88\x88\x88]]]\xb3\xb3\xb3%%%>R\x84\x05\x05\x05,,,```FFF\xbf\xbf\xbf\xfd\xff\xff\xe3\xe3\xe3\xfb\xff\xfe\x8c\x8c\x8c+Bx\xa0\xa0\xa0\xcd=K\xe9\xa3\xa9:O\x82\xa9\xa9\xa9iii\xb5\xb5\xb5\xd0ET\xf5\xf4\xf4OOO\xcd6F\xe0\xe0\xe0@T\x86\xce?M\xe7>GFZ\x8a\xf9\xee\xef&=u\x81\x8e\xaf!:s\xc4\x19*1X\x8e)[\x93\xf7\xdd\xdfzLp\xc9 1'W\x8e\xec7=999UUU\xcfAP\xda?L\x10(e>X\x8b\xd9s}4I~\xbd\xbd\xbd\xcf@O\xd1\xd6\xe2/E{\xda\xde\xe8\xde\xe1\xeap\x7f\xa5\xc81A\xe5\xe7\xee\xbcDX\xd7co\xed;C\xca=L\xc6\xca\xd8\xd0AP\x96Ifd*R\xe59B\xa6E^\xca\x1b,sOu\x1e]\x98\xf7\xe4\xe6\xfa\xf3\xf4\xe5\x9c\xa3\xd2N\\\xdf\x82\x8b\xd8ju\xb1\xb9\xcd\xd3Yerq\x96ST\x82\xfa:?\xe7\xae\xb4\xb6\xbd\xd0\xd0AO\xf5\xf8\xf7\xda<HMBp\xfb\xfc\xfc\xd5\x99\xa4\xf7\x84\x87F0`\xea\xfe\xff\xadTj\xf5\xd8\xdb\xf1\xf2\xf1\xc0\xe0\xee\xafDZ\xf3qu\x85\xa4\xc2\x93\xbb\xd5aMv\x005v\x96\x9e\xb9+-c\xa0\xa9\xc0\x8d2P\xde2;\xa2'A\xe0\x1d(\xdc\x85\x8e\x86No\x7fn\x97\x1b\x00\x00\x008tRNS\x00\x11\xa2&G%\xcb\xfe\x15\xfe\x82_?\xe2qn\xechF\xaf\x9d\x04\xf5\xe6T\x8c\n\xee\xe0vdX\xd1\x97\xc0\x84\xa6\xb9\xc8\xc1\xd5\xb2\xe9\xcf\xf0@\xa2\xac6\xb0\xcax\xca\xea\xd3\xbb\xb6\xd3\xe5\xbb\x00\x00\x01\xfcIDATx\x9cc`\x18\xb2\x80Y\x90\x8bKP\x17\xab\x14\x07?[\xb8\x9b{hLAxx@i\x82\x12X\x8c]\x96\x19,%\xc4\xc5\x96\xe3\x15\x17hgkk\xd1\x1ck\x99\xe1j\xef\xe5\x91\x07V0)<=  \xbc\xc9\xc2%)\xd2\xdb\x16\x0c\xd8;Z\xed\xba<\x82\\\xa7$\x82\x15\x84\xd9xY\xa58\xf4[\x96&;x\xdbN\xb5\x98\xec\xe4\x1f_aa91\x08h\xc2\x1c\xb0\x82=\xae\xeeV\x16\x96\t\xb5\x96\x16\xdeSW\x1c\x9byu}\xa6\xad\x85\xe5\x8c\x824\x17\xc72\x88\x15-n\xee\xee\x851\x96\x13\xbd\x1d&_o\xd8\xb6m\xdb\xa2YN~\x01\xfd\t)n\xee\xe5\x10\x13&y\x01\r\xe8\x9a\xd2fm\xbd+j\xef\xb6S\xa7N\x9d\xb7\xb0\xf3\xb4\xb0r\xf7r/\x87:\xd2\xd1*\xc4\xa2\xc3\xd2\xc2aE\xc3\xd2\xfb\xa7\xa2\x1a\x1bO\xcdr\xc8\xf0\xcdFQ\xb0x\x8am\xb7\x9f\xd3\x8b\x13K\xefG\x1dMM\xfd\xb5\xeb\x01\x86\x02\x8f\xa4@\x1f\x8b3'\x96F-[W]\x9d\xfa\xd4\x0e\xbb\x82\x8f\x9b\xcf.K\xad\xae\xae^\xbb~\x81]\xa8\x0b\x16\x05\xab7\xad]\x0b\x94\xaf\xae\xb4p`\x9f\x90\xef\xeb\x05\xf7\x05HA\x99\x85\xe7\x82U\xc5K\x8a\xab\xab\x8bW\xdaY[X\xc6\xe6T\xa4 \x99\x90\x9d\x14\x08\xf4\x85\xc5\x8e\xe5\xc5\xc5\xcb+\x0f\xc4;m\xb5Hk\x9db\x0f\x0b(`8\xf8\xcd\xb5\x0c\xefH\xf6\xb6X\xb5{\xf6*\x0b\x7f\x7f\x8b\xe8h\x9b\x19V6\xb0\xa0nq\x0b)o\xf3]\xd8\x9a\xe4\x90lma\xe1omm\x9d0#\xc2\xd2\xdf\xcb\x1e\x16Y\xc0\xb8p\x01Z\xba\xd8\xd2\xc2.\xd9\xd6\xd6\xda\xc9\xc9\xda\xcf\xa9\xb0$7=\xdd\xcd\x03\xa2\xa0\xc5\xcb\xd1\xca\xaa0\xd8\xd2\x1a\x18\x99\xde\x19.\xb9\xb51\xd3\x8a4\xd4\xd4e\xf2\x8b\xeab\xc0\n\x8a\x12'\x85;\xfa[Z\x04\x05\xd4\x94\x14\xf0\x8a\xb0 \x92\x97\x94\x08\x84f\xd1\x93\xe1lw\xd6P\x91c%!\xd9\x0e-\x00\x00\xe7:\xc5\xa5Y\xbe(\xc8\x00\x00\x00\x00IEND\xaeB`\x82")
    # fmt: on
