#!/usr/bin/env python
# -*- coding: utf-8 -*-
"""
Represents an emoji, a logogram or ideogram used in electronic messages and web pages.

Emojis serve to provide emotional cues that are often missing from typed conversation.
Examples of emojis include 😃, 🧘🏻‍♂️, 🌍, 🍞, 🚗, 📞, 🎉, ♥️, 🍆, and 🏁.
They encompass various genres, including facial expressions, common objects, places, types of weather, and animals.

Unlike emoticons, which are typographic representations of emotions, emojis are graphical images.
The term "emoji" strictly refers to pictures that can be represented as encoded characters,
though it is sometimes extended to include messaging stickers.
"""
from borb.pdf.layout_element.image.image import Image


class EmojiLZ:
    """
    Represents an emoji, a logogram or ideogram used in electronic messages and web pages.

    Emojis serve to provide emotional cues that are often missing from typed conversation.
    Examples of emojis include 😃, 🧘🏻‍♂️, 🌍, 🍞, 🚗, 📞, 🎉, ♥️, 🍆, and 🏁.
    They encompass various genres, including facial expressions, common objects, places, types of weather, and animals.

    Unlike emoticons, which are typographic representations of emotions, emojis are graphical images.
    The term "emoji" strictly refers to pictures that can be represented as encoded characters,
    though it is sometimes extended to include messaging stickers.
    """

    #
    # CONSTRUCTOR
    #

    #
    # PRIVATE
    #

    #
    # PUBLIC
    #

    # fmt: off
    LAST_QUARTER_MOON = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06HIDATx\x9c\xadW[\x8cUW\x19\xfe\xd6e\x9f\xcbp\xe6\x9c9g.Pg\xe6\xa4\x18\xfbd\x94\x87iM%\x1abRx\xab\xa0hm\xabI\x13\x9b\xe0-\xd5j\x82\x8d/\xd2\xfab\x885\x91\x97\x1a\xad\x1d\x13\x95\x18\x19%T\x91\xa4\x02\x9d\xd0Rm\xa8#\xa5\x16\x94(\x1d8\x1c(0\x07\xce\\\xce\x9c\xcb\xdek\xfd\xbf\x0f\xfb2\xfb\\\x86\x0e\x8d+YY\xfb\xfa\x7f\xdf\x7f\xfb\xd6\xde\x02\xefc\xfcb\xef\x97\xfb\xc76.9\x00p\xfa\x82\xc3W\xdf\x16\xf6\x9a\xeb6\xa7\xa6\xa6\xdc;\xb5%\xd6\xfa\xe0\x1f\x0f|\xbe\x98\xcb\xe2\xd3\x99\x0c\xee#K\x9b\xd3)\xce\xdd\x9a\x97\xe2\xef\xa75\xfd\xfb\x82\xac-.\xe123\xbfEd^k4\x1a\xc7\x0f\x1f>\\\xf9\xbf\x10xq\xea\xe1\x8f\x8e\x14\xbcof\xfb\xf1\xd9\xc1\x82\xceg\xfb\x05\x94b8\x1a(\xbf\xab1}R\xe3\xcd\xb3\x12\xd5y\x80\x99\xe0y\x1e\x8c1\x97\x88h?\x11\xfd\xfc\xe0\xc1\x83\x97\xde\x17\x81]\xbbv9\x8f}\xae\xfa\x9d|\x1e\xdf\x1d\xbdK\x15\xfa\xfa\x18Z\xb7\xbfY\xbe\xa20}2\x11\x11 "0\x13\x88\x08\xd6Z\x18cJ\x9e\xe7=s\xe8\xd0\xa1\xc9\xd5pt\xaf\x8b\x87\xf7?\x9a\x1f\x1e\xad>?\xfe\x01\xb9s\xa8\x008\t\xf6op\x0f\xf6\x02\x10B@\x04+sx.\xa0\x94*\x12\xd1\x0b\xdb\xb7o\xbf\xb7^\xaf\xef>z\xf4\xe8r\'\x96\xec\x05\xbe\xa1\xe8\x1e\xf8\xd0F\xb5s\xfd\x08\xe0$\x02`\xee|20 d\x04\x18N\x00\xd1\xaa\x94\x82\xe38_K\xa7\xd3\x93[\xb7n]w[\x02\xfb\xf6=\x91\x1c\xbc\xab\xf5\xc2\xc6\xa2z \x9fcH\xb9:p[$\x84X\xf5\x98\x99\xc1\xcc\xd0Z?\x94H$\x9e\xdd\xb3gO\x1bf\xdb\xc9\xa6{\xae>Y\x1cU\x9f\x19\xc8\x01b\x8d\xe0\xb7\x1b\xd6Z,--\xa1\xd1h\x00\x00\x94R_9u\xea\xd4c=\t\xbc8\xf5\xf0\x87\x87\n\xfc\xbd\xe1A\xb1f\xcf{\rfn;\x96RB\x07\xd5+\xfc\xf1\xf4\xb6m\xdb\xc6\xbb\x08\x0ce\xdd\'\xc7F\x9d\\\x94\xf3;\x00\xf4A\xfd\x19\x12`f(\xa5\x90\xc9d\x90L&\xa3\xebZ\xeb\xa2\x94\xf2\xabm\x04~;\xf9\x85\xf1l\x96w\xaeK3\xc0kG\x0f #\x12\xe1\xabq\x12\xcc\x0ck-\xac\xb5\xf1\xe8|i\xc7\x8e\x1d\x83\x11\x81\xf5\x1b\xdc\x07\x87\x06u^\xeb;\xf3>\x04\xf1\xfb\x9f\xbb\x80\x01\xbf\x0e\x1a\x8d\x06\xea\xf5:\x9a\xcd&\x8c1\x90R\x16\x9b\xcd\xe6\xa7\x02\x02{d\x7f\x1f\xee\xcf\xf6\xc7\x12\xbf\xd6(0\x83\x89\x03\x12>\x918\x19f\x86\xe7y\xf0</\x14&\x10\x11\xa4\x94 \xa2O\x02\x80\xdc\xbb\xf7\xf4:\xb2\xfcq%\xa9\xcb\xf8Z#\xb0\x12\x85vpf\xee\xd2\x08\xa5T\xf8\xea\xa6\x89\x89\tGo\xda\xd8t\xfa\xd2\xe9\xacV+\x06\xa3^\x0eI\x88\xde\x8a\x1d\x01ux\x1d\x8f\x84\xd6\x1a\xc9d2\x0c=\xa4\x94\xb0\xd6B\x081\xaa\x94J\xeb\xb1\xb1\x1c\x94v\xa5\x14\x0c\x90\x00D\x07\x89\xdbD\x83\x19A\x91\x85k{\x14B"Zk(\xa5\xc0\xcc0\xc6\x84\xf73\xc3\xc3\xc3JG\xb9d\xf6\xc5\x9d}\x8f9\x86\x12Q\x89G&P9\xdfS\x01"\xee\x99\x828\x11\xcf\xf3"B\xe1\x90\xe5\xf2\x02\xdc\x16\x11Y\x06\x98"\x00\xf6\\\xb01\xfei8C\xa3\xb1\xa803\x88\xdb\x8b/\x04\xec,J\xd7u\xe1\xbanx\xad677g\xe5\x997j^\xa3\x81\x05c\x08`\x06\x19\x83f\xe5:\x16g\xcfc\xf9\xca,l\xa3\xbeZ\xfd\x05]`\xc1d\xdb\x00\xad\xb5]\xe0\x00\x90J\xa5\x90J\xa5 \x84\x00\x11]\xb1\xd66\xe4S?\xda\xba\xcc\xe0\xd7=\xcf\x17!r[h\xcdWP\xbf^F\xe3\xe6\rx\xf5\x1a@\x14&|e\x12\x81\x89A\x1d-\xd8\xd9\x86\xf1\t\x00RF\xbb\xe7\x99\x99\x99\x19O\x02\xcfP\xadf__\\$\x90\xb5\x00\x04T"\x05\xa7\x7f\x00N_\x06R;+\x06\x82\xc9L\x81\xf71\xafc\xdew\x8aSg=\x04\x11z\x15\x08\x94\xb0r\x8d\xfe4W\xf1\xaa\x9e\xcb\x90J"\x99\x1fFf\xf4n\xa4G\xc6\xa0S}~\x04\xac\xf5\xdb\x8d\x08\xb0\xfe\xca\x0082\xb8"\xb7\xe1\x1a\xcf\xbd\xe7yqu,\t!\xa6#\x02\x8f|\xe3/\x97\xab\x8b\xf4\x87\xda\xb2\xaflR\'\xe0d\x06\xa0\xd3}~\xaa\xad\x05\xc5&\x13\xc16\xebh\xdc\xbc\x86\xd6r\xcdo?\xe2\x9e\x9e\x13QT|\xb1\xbd\xe0W\xc7\x8f\x1f\xbf\x19\x11\x00\x80k7\xc4OJew\xbe\xd54`\xb6\xe0\x98\xc7\x8c\xe0\xf3\x8b\x08 \x82\xf5\\,\x95g\xb1x\xf1?X\xbeU\x81\xd7j\xc2Z\nZ\xb1\xbd\x13\xc2\xe2K&\x93\x10B\xc0\x18S\xb2\xd6\xfe,j\xc3\xf0\xe0\xd1]/\x9d\xbd1g\x7fx\xa3B\xb0\xae\x01\x93\x01[\x032\x06\xad\xeaM\xd4\xe7\xae\x82<\xd7\xff\xe8\xf4\\\x80\x19\xd2I\x00B\x06!\xef-\xc5\xa1\xd7B\x08Xk\x99\x88\xbe\x7f\xe2\xc4\x89r\x17\x01\x008\xf2\xb7\xc4\xbeK\x97\xed\xc1[U\x06y\x06\xb0\x16\xb6\xd5\x80\xbbP\x81W[\x80i\xd6A\xc6@\x08\x89\xe4\xc0 \x92\x85\x118\xe94d\xa0r\xab\xa5 \xb6K\xfet\xcb\x96-\xbf\x8ecv\x89\xfc\xfe\xe7>\x91/n\x90\x07>XT\x0f\x0cd\x19J2\xac\xb1\x80\x10\x90q\x05\x03\xe3B\t8\xf2\x8a\xc6\xcc\xdb\n\xb7\x16Cmj\xdf\x96c\xde\xffN)\xf5x\xe7\x97q\xd7W\xf1\x17\xbf~\xb2\xfa\xcf\xf3\xf4\xd0\xf9w\xec\xef\xdf\xbdNh5\tR\nH!\xc0\xc6D\x93\xac\x01\x82\xb0[\x0e\xf3O]\xa1\x0f\xba\xe2\xb9^\xe0=#\x10\x8e\x89\x89\t\xe7\x07\xdfJ\x7f{8\xcfO\x8d\xaf\x17\x85\xbe4Ak\x8e\xb6\x0b\t\xc6;e\x89?\xbf\xe2\xe0\x8ds\x1a\xd5\x85vS\x81\xd7%f~zzz\xfa\x97\xab\xe1\xbc\xe7\xaf\xd9\xe4\x8f\xef\xff\xc8\xf8\x08\x9e\xc8\xf5\xf3\xceBN\x14\xb2\x19\x86\x96\x04\xad\x18\x17\xafH\x1c\xf9k\x123\xffrP]\x94\xa1\xc4\x82\x99/\x02\xf8\x8d\x94\xf2\xf9c\xc7\x8e\x95ng\x7f\xcd?\xa7\x93\xcf\xde;>4\xa0\x1e\xcc\xae\xe3\x8f\x91\xb1\x9b\xfbR\x9c\xab\xccK\xf9\xda[I:;\xab\x97\x96\x96e\x19\x10g\x84\xc0I!\xc4\xcba\x9f\xbf\xd7X3\x81\xf8\xd8\xbd{s\xff}\x1b\xc8\x01\x80\x7f\xfcW\xf3\x9b\xb3\xae-\x95j\xcds\xe7\xce\xdd\xf1\xef\xf9\xff\x00\xaa5\x1cSk\xbd\xd4T\x00\x00\x00\x00IEND\xaeB`\x82')
    LAST_QUARTER_MOON_WITH_FACE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05\xb3IDATx\x9c\xb5\x97Yl]G\x19\x80\xbf\x7ff\xcer}\xafs\xbd/q\x16D\xda\x00V\x9a\x10\\\x92\xa6T\xa4\xa1\x8b*!\xd1\xaaU\xfd\xc0+HP6!\xfa\x00\xaaZQ$\x84\x90\x90\x90\xfaP\x10K\x85H_\xc0F\x81\xa4\xab\xa0m\x1ahS\x88pS\x92*\x15i \xb5\x938"\x8e}}}\xd7\xb3\xcc\x19\x1e\xec\xa2:]\xf0\x96\xff\xf1\xe8\xcc|\xdf\xfc\xff\x7ff\xe6\x08\xab\x8c\xc3\xdf\xddk\xda\xb7\x94\x82\xd3\xe1\x89\xe6\xf00v\xb9\xe3\xcdJ\xa0/\xef\xdf\xde\x13\x14\xcc\xcdZ\xecnm\xca\xdb\x92D\xf5l\x91\xeb\xbe\x08\'\xc7\xae\xaa\xc0\xdf\x0el\xdf\xea\xa1\xee\x0b\x03\xee)\xb4d\x1b\xdbZ\x15\xb5\xa6\xe2\xe2\x94}4\xd3\xfe\x1b\xcb\x85\x03\xc8R^z}d\xd0\x8f\x82\xe0\x9b\x85\x9c|\xab\xa7S\xf5\xfa\xbe \n\xa2\xc40q1\xdb?\x13\x86_\xd8\xb7\xefHzU\x04\x8e<>\xd4_\xec\x90\x9f\xf6v\xea;\x8bE\x01Q \x02b\x18\x9ft\'\xe6\x12\xef3\xbbo{~z%p\xf8?%8\xfe\xc4\x8e\x01c\xf4o6m07\xf9\xbe\x02\xa5@4\xda(.\xcfJ\x1a\x91=\xb8\x1a\xf8\x07\n\xbc\xf4\x87\x1b[\x8d\xb1\xbf\xdc\xbc\xc9[\x80\x1bDkDk\x10M\xb9f\x9f\xdbq\xa9\xf5\xe9\xd5\xc0?P\xa0\xe0\xdb\x87\x06\xd6{w\xf8\x81\x06\xed\xa1\xb4\x01\xad\xd1ZQ*\x93\xc5\x96\xc7dxt\xd9\x9f\xdd\x92\x04\x8e\x1e\x1c\xfa\xd4\xbaV\xf3\xd5\x96\x82\x01eP\xc6[X\xbdBiM\xb5i\'2k\x9e[-\x1c@]\xf9\xc0\x8d\xdc\xab\x0ba\xf0\x9d\xbe>\xafE\xf4;\xe1z>\x0b\xca\x90\xa4\xf2\xf2\xce}\x07g\xaf\x8a\xc0X\xcb\xc4\xf5\xad\x05u\xbb6\nQ\x0bi7\x1a\xddb\x90\x9c&N\x85\xd4\xf1\xdaZ\xc0\xdfS\xc03\xfa\xce\xae.\xcf\x17e@\xcd\xc3+U\x18\xdd?\xc3\xb1#UR\x0b\xe2ti\xad\x04\x16\xf5\xc0\xc8\xc8\xa0o<u\xb3\xef\t\x0e\xd0Z\xa1<\xc5\xc1\x03%~\xf5\xf3)\xba{<\xbe\xff\xe3\x90\\^\xf5\xae\x95\xc0\xa2\x0c\x0c\xe8b[\xe0\xab\xad6j\xd0\x98\x9a\xc4e)i"\x9cy\xb3I\x10(j5\xcb\xe4\xb9\x08\xdf\x97\xbb\xce\x1e\xde\x1b\xae\xb9@\x18d\x1b\x8d\xa1`\xc2\x1cA{\xd7|\t|\xa1\x7f\xc0\'\x8a2\x8c\x11\xfa\xd6\x1b\x8aE\xf3\xc9F\xa1\xf3\xa1\xb5\x10XT\x02\x8b\xd7\xae\xb4\xd3b4\x9e\xce\x83\xd6\x08\xc2\xdd\xc3\x9d$\xb1\xe3C\x1f\x0e\xd9\xfa\xb1\x1c\xa2\xa1\xbbS?\xf0\xcf\xe3\xf7\xb4\xd5\x9b\xe9\x8fv\xee9\xf8\xd6J\x05\x16\x9d\x05cO\xef\xb9\xa5\xbb\xcb<\xdb\xdf\x973i\x92b\x9b5\x94\xe7\x13vv"~\x00J\xc0:p\xf3#\xa3H(\xcd\xda\xffT\xea\xee\x87\xd7n\xff\xdd#2\xdf:\xcb\x8aE%pbJ.\x93\xd4YK<7M\xe5\xfc\xbf\xa9\x9e;Cc\xfa2\xd8\x0c\x92\x8c\xff!\x1c\x04\xa1\xa3o\xc0\xefUd\xc3\xa3\xa3\xf7z+\xc9\xc0"\x81\xa8\x9e\x9eORWu8\x9cs\x08\x0b<\xe7p\xd9\x15\x8b\x13(\xcf:\xce\xfe\xab\xf9\'\x97\xb8\xaf\r\x0f\x8f\xc6+\x11X\xd4\x03\x17ly\xb6#\xeax\x13\x91.\xbf\xb5\r\xa5\rb\x0c^k\x11\xf1\x14\x18\x01\xbb`%\x8a\xd2l\xfc\xc2\xf8\xe5\xc2\xe7\xf6\xed\xfbus%p\xb8"\x03\xc3\xc3\xa7\xe2(\xcd\xfe\x1cG\x0e\x13\x84\x84\x1d\xbd\x84\x1d\xbd\x98\\\xc8\xa9\xe35\x9e\x1a\x99f\xfcL\x93\xealJ\xa5d\xb9t)=\xb9\x1a8\xbc\xc7\x85\xe4\xd8\xef\xf7\xdc\xd8\xdd\xa3_\x1cX\x1fx\x18\x1f1\x06\xedi\xceM\xa4\xfc\xe4\x91)N\xbf\xd1\xc4\xf3\x05\xa5\x05?o^\xdfq\x8b\xdeu\xff\xfd\x7fm\xacT\xe0][q\xad\xcd?V\xa9\xd9\xc3i\x9a\xe1l\x82\xb3)6N\xd9\xb4\xd9\xf0\xf0\x0f\xfa\xf9\xf27\xba\xf9\xc8`\x88\xe7A\x1ag\x83\x95q\xef\xf3+\x85\xc3\xfb\\\xc9\x8e=y\xc3\xad=\xed\xfa\xa9\xfe>\xcfG{\x88\x9e?\x11\xb5\xa7\x91@c#G\xbd\x9e\x91\xc403\xe7J\x99\xe3\xb7.\xb3\x87>\xba\xeb\xc9g\xd6D\x00\x90\x7f<s\xc3\xa3\x9b7\xf8\xf7\xe5r\n\xb7 \x90\xd4\xe6piB\xae\xab\x17\xe5y\x88\x80s\x80\x13&\xce\xc7\xb5jE\xed\xda\xf6\xe9C\xa7\x96#\xf0\xae\x12,\x84\xabUx\xf0\xdcd\xfcJ\x1a[Hc\xb2\xa8\x89\xadW\x88\xca3Dse\xd2F\x93\xea\xc5\x0bT\xce\x9f%\xad\x97\xe9j#/\xaa\xf9\xf0\xab\x7f\xbc\xf5\xda\xb5\xc8\x00\x00GGv^\xb3n\x9dw`\xf3\x06s\x9d\xf1\x15\x0e\xc19\x87\xf2|\x92j\x99\xda\xe48i\xb3FK\xf7\x06\xf2\xfd\x1b\x89b\xe1\xf2t:\xddl\xd8g\x9b\r\xfb\x82\xb5\x1cO,\x17\xea6\x8eL\x82\xe7\x07\xf5|1\x93\x8b\xdb\x86O\xc5K\x12\x00x\xe9\xc0\xd0\x96b\xa0\x1e\xeb\xefS{\xf3-\n\xa74\x88\x10W\xe7\x88f\xa7\xc8\xe2\x18\xaf\xb5\x8d\xb0\xa3\x1b\xa5\x14\x92e\xd8\xd41WN\xa8\xd5\xd2\xa6\xcd\\\x13\'Qb%\x1f\xc7nF\x8b\xbb\xed\xe3w\x9f8\xbdd\x01\x80\xbf\x8f\x0c\x15\x8d\xef\x1e\xc8\xe7\xf9Jo\x97.h\x0f\x9cs\xa4\xcd\x06\x99M\xd1~\x882>d\x16g3\xc8,\x82C\x04\x10E\xb5\xae\x98*\xb9\xb1\xd8f\xdf\xfe\xc4k\'\x0f\xcb\xf7\xc8\x96%\xf0v\xbc2\xba}w`\xd4\xd7[B\xf9l\xfb:\xdar!\x88,\x9c\x0fn~\xfb\x9e\x9fTH\xac0[u\xb6\x11\xe9\x93Q\xec~Q\x97\x96\xc7o\xba\xebh\xe5\xca9\x97%\xf0v\x8c\x8d\xec\xbc\xc6\xe9\xf4vO\xeb=J\xbbA\xa5\\\xafQ\x046\xc39\'%\xeb\xe4\xad$\x95W\x1d\xf2"\x97\xe4/\xd7\x7fi\xac\xfe~s\xadH\xe0\x9dq\xe8gC-\xad~\xea\x07\xf9\x9c\x9a+\xcfQ\x90\xb6$\xd9\xe25\x96\xfa\xaf\xf8_!,X\x05\x94\xe4mN\x00\x00\x00\x00IEND\xaeB`\x82')
    LAUGHING = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x08ZIDATx\x9c\xc5\x97{\x8cU\xd5\x15\xc6\x7f{\xef\xf3\xbas\x1f\xf3\x80a\x06&\x0cPP\x90\xf2\xa8\xa8)\xf20\xa5\xbe[\xe3\x83\x9a*jS\xab\xd6\xc6FK\xabEm5A\xdaPm\xd5\xa8\xb5m0FSkbjU\xacm\xc4V\x9c\xf8\xe8\xc3\xaa-`}1\x03\x05\x11\x19\x18f\x18f\xe6\xde\xb9\xf7\xdc\xf3\xd8\xab\x7f\xdcA\x19E\ri\x13\xd7_\'9k\xaf\xef[k\xed\xbd\xf6\xb7\xe1S6u8\xce\xbbVR\xe7g\x98\x94\xa4LW\x86\xf1V\xc8i\x85\x88\xa5\x84\xa1\xdbT\xe9\xacdy\xa7\xfd\x1a*\xff7\x02\xb2\x12\xdd\x1b\xb0H\x0c_1\xbe>\xd1d\xbd):\x17\xd4\x05y\x17\xc75\x00\xc4QJX\x8aE\x8a\x95rZ\x8e\xfec\xab\xb2\xde&<\xd6\xfaC^\xfc\x9f\x08\xecZ\xcdb?\xe0:\xd3\x989\xa5~J\xa3\xab\x9a\xeb!\x1b\x80\xd6\xa0\x15\xa8\x91\xe5"`\x05R\x0b\xc3!\xb2w\x80\xc1\xed\xfb\xab\xf1@\xb8.\r\xb9e\xfc\x8d\xbc|X\x04\xba\xee\xc2\xaf\x0f\xb9\xc1k\xf4\xaei\xf8lk\x1d\xe3\xc7\x80\xe7 "50\xf9\x98hJ\xa1\x94\x82j\x8c\xec\xda\xc7\xd0[{\x06\xe3\xa1\xf8\xe6\xd7K\xdc\xbed\x15\xc9\'\x12\xe8\xbb\x8b\x82D\xac\xc9O\xae_\xe6\xcdi\xafelG\x80\x0f\xc7\x94Bi\x05\xc52\x95M\xefP|\xb7x\x7fR\xe2\xaa\xb6U\x94\x0fv\xd3\x1f\xcc\xdcF\xfc\xaa\xfe\xc8\xa6e\xfe\xb1SQ\r\x01\xca\x11\x94:Lp\xa8\xadq\x05\xc6\xd4\x91\xf9\xfcT\x1a\xa66^\xe2e\xb9\xe3\xd9\x958\x1fI\xa0>\xe4\xbb\xb9\x89\x85\x0b\xdd9\x93H\x95f\xdd\x9f\xaa<\xfcx\x95\xa1\xa2\xa0\xbc\xf7[\xfe\t\x89\xa3|\xe8\xeb\x17\xee{0\xe4\x91\xb5!\x89v\xf0>7\x89L[\xee\xf2\x99Y\xae\x18\xe5\x7f\xe0c\xcf-\xccv\x0b\xce\x0bMK\xa67\xd0PGWg\xc2\x19\x97\x15)\x95\x85\xe3\xe6:|\xef\x1b\x01_X\xe0\x80\x02\xf9P\'G\x82\xb9\xb5\x7f\xeb\x9e\x8d\xf9\xf9\xaf\xablz+!\x9fU<y_\x8e\xe9\xd3]\xe8\x1f\xa6\xff\xb9\xce^[J\x177_G\xe7\xa8\n\x18\xcd\xf2\xc6\x19\xe3\x1a\xc8\xd7Al\x990^q\xd19>\x13Z4\xff\xfcw\xc2e?\x18\xe6\xda\x9b+\xec\xd8i?T\r\xa5Ay\xd0\xb9%\xe5\xca\x95e\xae\xbc\xa9\xcc\x1b[R\x8e\x98d\xf8\xf6E\x01\x13\xdb4\xc4\x16\xea\xb34Lon\x16\xc5wFU\xa0\xfb\xc7L\xf2\x9a\x9c\rcN>\xaaI2>XA\x19\xc0Wt\xefHyt]\xc4C\x7f\x8c\xd9\xb9\xdb2\xb1Uq\xe9y>\x17\x9c\xe9\x91\xcd(P0T\x12\xee\xff]\x95\xdf\xac\x8d\xe8\xe9\x13\xda\'(\xbe\xb6\xd4g\xe9\xa9.\xad\xed\x06BAR@+\xd4pH_\xc7\xe6^\xb5?9z\xec\x8d\xecr\x00\x1c\x97\x93\xb2\x13\nM\x1c\x00WP*\tk\x1f\xad\xf2\xeaf\xcb\xf6\x9d)\xfd\x03\x16=\x02\xf6\xe2\x86\x84S\x16\xbad\xdbke\x18\x18\x14\xb6\xbem\xb1\x02\xc6@o\xbf\xf0\xc4\xd3\x11\xaf\xbe\x990\xf7(\x87\x0b\xce\xf2h((\xc4\n\xd4\xf9d[\xf3\xcd\xc5\xc1\xfd\'\x01\x0f8\x00b\x98\x1f\x8c\xcb\x8d\xd4U\xc0\x85\xe7_JXqK\x854\x85BN1\xf3\x08\xc3i\x8b]N^\xec0m\xb2\xc1\x18jY\x01\xedm\x9a_\xfc\xa8\x8e\x9d\xdd\x96\x8e\xbf\xc5<\xf5B\xc2\xc67\x126\xbc\x91\xb2\xf6\xe9\x98Im\x9a/\x9f\xeaAU@k2-yJ\xdb\xf6\x1f\x0f<\xe0\xbc\xbe\x12\xcfx\xeaHr\x19D\x04\xa5k\x1c\x8e\x9dc\xb8\xec|\x1f\x05\x9cz\x82\xcbq\xb3\rA^A\n\xa4 \xf6\xfd= \xb6\xc6}b\x9b\xe6\xe2\x0b|.<\xdb\xe3\xb5\xce\x94\xa7\xff\x9a \x02\xf3\xe79\xefU\x16\x11\xc8eP\xae\x9a!\xf7\x88\xeb\xb4B Z\xb5\x11\xb8\x00\x94\xfa\\\xc2!K\xa1\x11V/\x0f@;\xe0h\xac\x15$\x19\x99\tZ\x0e=B\x95\xc2\xc6\x1a\xe3(\xe6\xcd\x82y\xb3,$1\xc5}\x9a\xbe-\x86\xecX\x08\xeaST\xe0\xa2\x8c\x9a\xd07 \x81\xe3\x04\x98\x04\x95\xc51\xd8\x08\xe2M\xef\xe0\xbamT\xb6\xf6PV\x10k\x9f\x04\x8b\xe3U\xc8dB\x1c\xdfG\x9c\x0c\x82A\xb4\x8b\x12\x0b\x92\xa0$E\xa5\xc3T\xcb\x960\x0c\xb0q\x80\x8b\xc2\xb5e\xd09|\xed3\xb4;\xc5\x9d_\xc0q\x0c\x82\xca\x97-\xce\xa8\xa9\x94\xa4\xc2\xe3o52\xef\x8c\x1b\x985o\x01N\xb2\x17\xbb\x7f;I\xb1\x9bt\xb8\x17\x1b\x15\xb1Q\t\xd2*b\x13\xe4@\x1f\xb4\x01\xe5\x80\x97!\xc8\xe5\xa8\xcb\xd4c\xb2\xad8\xf96T\xe3\x14\xaa\xb6\xc0s\xbf_Cq\xc7\xc3\x9c\xb3\xc0\x8e\x1a@\xce\xde\x90\xb4)+%\xa2\x14/\xef\xb0\xb5*\xac\xbe\xe4F\x16-<\x8e3\xcf:\x9b\x05\x0b\x17\xd12\xb9\t\xef\xd0\xb3\xe7#-\xb6\xb0e\xdb\xdb<\xff\xdb\xe7xj\xdd\x93lz\xf5u~\xba\xc2\xc1\xb8\x16\x86\x13\x04)\xd6i\x12\'\x82PD\xba\xa9T\xa7\xa9|\xc0\xb2\xd3]\x9e\xf8s\x89\x8e\x8egx\xe1\xf9g\x19;v,\xb3g\xcff\xee\xdc\xb9L\x9b6\x8d\xc9\x93\'\xd3<n\x1c\x99L\x06\xad5\x08Xk\x19\x1a\x1a\xa2\xa7g\x0f\xdb\xb6m\xa3\xb3\xb3\x93\x8d\x1b7\xd2\xd5\xd5\xc5\xc0\xc0\x00i\xaa\x981\xd5\xe7\xe4\xf9\x19\x88\x81r\x84X\xd9\xd5\xdc@\xe8\xccZE\xd4{\x9bt\xca`\xe5\x04\nyfM\xd3\x9cw\xba\xc7\xbd\x8f*\x8c\x11\xf6\xed\xdbGGG\x07\xeb\xd7\xaf\xc7\xf7}\x82 \xc0\xf3<\x82  \x08\x02\xac\xb5\x84aH\x18\x86DQD\xa5R!\x8ec\x1c\xc7\xc1\x18\x83\xe7\xf9$)\\\xba\xd4\xa3\xa1\x00R\x055X\x81X6\xab\xe5\xc4\x0e\x80Mx1\xec-}\xd3o\x1e\x83R\xc2U_uy\xad+\xe5\x1f\xafY\x02\xcf`LM\xf9\x88\x08\x95J\x85\xd2\xf00\x89\x15\xacX@a\xb4\xc2\xd1\x1a\xad\x14\xc6\x18\x9c\x83\xb6V\xa5\n\xe7,q8\xf7D\x83-[\xc0R\xd9[DR\xfe\x0e\xd4\xaeF\xc7\xe1\x99rO\xa9\xcfk\x0b\xc7Z\xcf\xa3\xd1\x87[\xafpY~g\xcc\xbf\xba,\x81[;\xe7\x89\x80V\x8a\t\xf9\x1cG\xd6\x17\x18\x13\x04\xa4b\xe9\x1e\xae\xb0ep\x88\xfej\x15\x83\xc2\x8c\x1c\xf70\x86/\x1ec\xb8\xe9b\x07/\x16\x12\x0b*\n\xa9\xf4\x96z4t\x1c\xbc\x19\xe9\xbd\x8d{\x1a\xa64_Ns\x0bb-\xae\xa3\xe8\xde\'\xfc\xe4\xa1\x84u\xafX\xe2T\x989&\xcb\xb2i38aB+\xf5\x9e\x83\xab\x15\x02D\xa9eO\xb9\xca\x93;v\xf2\xd8\xf6\xad\xec.E\x04\x8eb\xe9B\xc3\xf5\xe7\x1b\x1a\x0b\x8a$\x11\x94\xd6\xb0w\x0f\xfb\xb7\xf7\xdd=nE\xedBz\x8f@\xdf\xad\xcc\xc47\x7f)\xb4\xb77\x89\xe3#\x08\xae\x818\x85\xc7_\x12\xba\xb6F\\4\xa3J\x8b\xdbN\x12\xb5\x90\xc6\r > (\x15b\xbcA\xb4\xb7\x9b7\x07v\xf1PW\x1dK\x8e6|\xe9\x18\x85\xd6\x90\xa4\xa0\x94B\xc5\x15\x86v\xbc\xdb\x93&\xe9\xa2\x96k\xd8:\x8a\x00\xc0\x9e\xdb\xb8:\x97\xcf\xdcn\xf2\xe3Ai\x84\x9a\xf6t\rD\x11\x0c\x0fU\x89\xaaEl\x04\xbe\x13\x03\xb6\x16A\x0ca\xe2\xe2\xfa\x82\xeb\x17\xa8\xcb{x\x1e\xc4\tX\x04\x85\x02I\x89\x07wS-\x85W4\xaf`\xcd\x01\xccQ\x83\xa8%\xcf\xdd=\xa5\xca\x9cz\xb5\xf7\xeb\x04\xe3@i,B5\xae\xe1d\xf3>A6@\xac\xa0uJ\x9a\xd6\xe6\xbbV\x8a@\x0cJ+\x8c\xb6`\x85jx \xaaBH\xa1\xdcC\xb9\x1c\xfe\xb2\xe5e\xee=\x18s\x94$S\xdf"V>W\x16\x87K\x0f\xda\xf2n\xb4D\xef)\x0f\x199\x05ZY\x8c\x11\x94\xd28N\xed\x84(\xad1\xa6\xf6\xef}\xd1\\\x93\xedZ"\xd2\xd2\x1eJ\xe5\xf2\x9a\xca\x10\xdfW\x8f\x90\x8e\xc2\xfc\xe0\x04\x03\x90{p{\x8b\\\xefx\xce\xb5\xb9BC.5yD\x99\x91\xc8\x9f$Pk"EI\x8aI\x86\x18.\r\xf4\xc7I\xba\xbay\x80;\xd5*\xec!\xbc?\xda\xf6\xfc\x8c\xe3\x1d\x8f\xeb\x95\xf1N\xcb\xe7r\x9e\x98\x0c\xa2<D\xe9C,\x15\x94X\x94\xc4\x90\x0cS*\x95B\x9b\xc6\x7f\x10\xe1\xa7\xe3\xaef\xc3\xc7\xd0\xfdx\x13A\xf5\xdf\xc1\x82\xc4r\xaeq\xd4\x89Z;\x9f\xc1xu\xbeg\x94cj\x1dLRK5JE\xd2\xa8,6\xd9b\xad\xacW)\x8f4\xaf\xe0\x95O\x8a\x7f\xd8\x8fS/O;\x96\xe9(\xc6\xa3\xc8\x8dD)\xa6\xc2n\r\x9bC\xc5\xce\xc3y\x9c~\xea\xf6_\xa5\xe0\xbd\xb9\xaab\xd7?\x00\x00\x00\x00IEND\xaeB`\x82')
    LEAVES = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06HIDATx\x9c\xed\x96ml\x9eU\x19\xc7\xff\xd7u\xee\xfby\xef\xdbJ7\xd0\xf9\x12EF\x84\xa9\tjV\x92\x99\xf92\x03\xe1\x0b\x84P%,\x91\x01\xae\xa3t\x11\xd6Vi\xedh\x9fu\x03\xa4\x1bka\x8e\xb5\xceu\x9d\x81\xc5u\x06\x82\x80,\x8eDTF\x84\xe0\x16$L\xdcp&0`\xb4\xb4{\xfa<}^\xee\xfb>\xd7\xe5\x87\xa7\xed\xda\xa6\xae\x1db\xfc\xa0Wr%\'\xe7\xdc\xe7\xfa\xff\xf2?\xe7\xdc\xe7\x00\xff\xebA\x1fvbwww8\x97\x8bD\xb4\xd4r\xbeP\xd0D\x10\xf8MMMc\xffQ\x80\xbd{\xf7\xc6S\x14\xf96\xab\\\xcd\xc6Y\xa6\xd0\xc5*\x1aS\x90U\xc5\xfb\xa2r\xd4\xf3\xf3\xbf-\x8c\xe6\x1fo]_\xfb\xeeG\x06\xb0\x7f\xff~3\x94\xc7\xadd\xa8^E+U\xf17\x11\xfb\xaa\x8a\x9c\xb6 \x05\xb4\x92\xd8\\F\x84\xeah,^\x96\xcdf\xdf.d\xf3\xf7e\xdf\xfb\xfb\xced2)\xff\x16\xc0#\x8f\x1e\xf8\x9c\r\xfc-DT!\x84\xbd~\xd6\x7f:\xf5\xce\x89\xd3\xb3\x14\xa6M\x0f\xf6\\\xe8\xc6\xc35n8\xd2\x18\x0eG\x17\x8f\x8e\x0c\xf7\xe4O\xe3\xcedru\xfeC\x01\xec\xd8\xb3\xff\n!\xe9P\xd5\'\x86bfO\xb2\xa6\xc6\x9b\x0b\x18\x00\xda\xb6n\xbf8\x9a(\xdd\x97(+\xfb\xf2\xc8\x07\x83\x1d\x1b\xee\xb8\xed\x9e\xf3\x06\xe8\xd9\xb7\xef\xb3\x81Gw\x89\rz\xd6\xdd\xb2\xea/\xf3\x12\xee\xee.\x8d\xb8\x89\xef\xba\xa1\xc8\xca\xc0\xda+\xe3\xa5e\x1f\xcbe3\x99\xb1L&\xe9\x07\xb2\xef\xde\x86\xdbO\xcd\x0b\xa0\xa7\xe7\xc9\x98\xc4s7\x89\x91g\xef\xb8\xf1\xc6\xb7\xe6#\xbeq\xdb\x8e%\xb1\x92\xb2=\xb1\x92\x92ec\xe9\xb4/"\xaf\x8bh4\x1c\x8b^""\xc8e\xb3\xef\xe4s\x85\xd6\xcd\rk\xfb\xa6\xce\xe3\xd9\x8a\xe5c)\x07\x01=3_\xf1\xce\xce\xcex8^\xd2\x1fM\x94,;3<\xb8+s\xe6\x83/dO\x9dX\xe6e\xb3\x8d~\xc1\xc3X&\xfdR`\x83#\x91hxw\xcb\x96\xedms:p\xbe\xb1\xf9\xa7}\xd7\x96/\xa8x|4\x95:\xd0\xbc\xf6{\xdf\x01 \x00\xb0a\xdb\xce\xeaX<q\xd8+\xe4\x7f\xf9\xda\xef\x0f\xde\xb4\xa4\xfa\xeb-\xc4fc\x90\xf7o\xb8\xef\xee\xfa\x03\xc0\xbfp\xe0|\x83I\x97\xb01\x08\xbc\xc2\xb3\x13\xe2\x00@\xd0\xcb\xc3\x91(|\xdf\x9e\x1e\x18\x18\xb0\x9b\xd6\xd7u\x04\xbe\xbfK\x18\x1d\xab\x1a\x1a\xe2\x1f\x19\x00\xa0#"\nb\xbat\xa2\xe7\xaeM[?\xee\xba\xe1z\xcf+@lph\xa2\xbf\x90\xcfoT\x91\xb2EU\x9f\xfa\x1a\x008S\xcb\xac\xea\xac^h3\x9e\x94\xbc\x8bTo\xef+\xfe|\xe53~\xf0\x1c\xa7S#\x91xI]\xb2\xab\xd7W\xe8 \xb9\xce\xeaDY\xf9\xd2\xe1\xc1\xf7\x9fr3U\x07\'\xbe}pC\xe3[M\xf7w\xbd\x04\xd1/\x01\xf8\xcd$\xc0\x9a\x9e+\\/C\x8fE\xab\xc2\x97K%\x1f\xbb\xed\xa1\xe5\xc7H\xf88\xa9=i\xc1o\xe49v\xea\xe2\xe1\\6\x99|>\x98\t\xb0\xf9\x07\xb5o\xb6w\xfd\xac!\x96\xe0m\x15\x0b\x175+\x14\xd9\xb11\x8c\x0c\r=i\xc7\xc6\xea:\x92k\xa7\xfd?\x82\xc0\xbe\xc9@b\x9a\x03\xde\x19w)\x87u\xb9[J!CXDL+`\t\xd6cu\x95\xb2Q\xf1\x86\x87.r\x8e\xd7\xed\xf8\xe6\xcb.\xe8pn\x14\xcf\xf7\xde}(51\xbf\xfd\xce\xef\xf7\xb5<\xb0\xfd\x88\x93N\xaf$A\xd8W\xff\xe5\xe3\x7fZth``\x8d\x9d\t,"\xa2\xc0\xd04\x00e\xfe\xaa\x13AHE`UAF\xc1\xacp\xe3DL\x1cgB\xdc\x18\xfa\x04\xc1|\xc3\xcf\xaa\xc6\xc3t|\xfd\xae\xab~e=\xed\xef\xae;\xf8\x06\x00\xdc\xfb\xc3\xfa\xa3\x00\x8e\x9ek\xb9\xda\xda\xda8E\xb4X\xc5\xcc8\x05\xaaU\xc6e(P\xcc\x00\x80\x00*\x80\x88\x8e\xa7@`\x11J\x80\x12\x17\x98K\xe2\x95Ns\xa4\xc4y\xa1q\xf75\x0f4\xff\xfc\xaa\xaas\tO\xc4H\xa8\xe2\xf3\n\xca\xe4.\x8c\xfdy:\x00HTt\xbc\t\x90\x01T\x8b\t(T\x8a`P@\xad\xc2Z\x01\x8c V\xc1\x95\xf1J\xb7\t\xa1\xd0s?\xea\xbbf\xc5\xb9\xc4\xd7\xad\xeb\x0e\xb3\r\xaeS\xd5\x9d\xbd\xb5\xb5\xfe4\x00r\xe8m\xeb\xe9\x14\x1e\x00<.,\x80\xaa\x9e\x85\x01\x15\xdb\n\x88*\xd8X\xc4+\xcd\xd2P\xc4}\xa2\xa5\xff\xda[f\x13okkc\xbe\xc0_\x01\xe5\xdf=tO\xe3+\x13\xfd\x93\x00V\xe8E\xbf\xa0iR\x02T\xa1\xa2\x80\x149$\x00\xac\x8f\xb3\xbf\x18*\x8eO\xe0\xaa\x02"\x82\xd8\x02S\x16\x8a\xd2#-\xfd\xd7\xd5\xcd\x04hooW\xbf2\xf2BW\xdb\xfa?L\xed\x9f\x04\xf8L\xfa\x8f\'H\xf9\x19\x15.\xaaN\xa6\x82]\xc0\t\x17\x9d\xb0>\x8a\xe2\xe3\t\x00D\x80\xb5E7"e&\x14\x8a\xf0\xd6\xd6_\\_3U\x88\x88tG}}f&\xd8$@2\t!\x95\x9f\x14\xd2\x92"p\xf1\x92 @\t R\x10\x01\xe4\x00\xc4g\x1d\xb1\xde8\x04\x01l\x80\xc0\x13\xc0\x00\xd1r\x13a\x87\x1en}\xec\xfa\xcbf[\x8eY\x01\x00`w\xe3\x8bG\x10P\xb37V4[U\x8b\x9bN\x00\x11@\x82\xf1}\xc0E\x18\x00\x08<EP(\xeeV\xb5\x8a / \x17\x88\x97;\x0b\x99\xd01\x17\xc0\xac\xb7\xe1\xea-W\xfe\xd8\x8dQG\xb8\x84\x88\x08 b\x101\x0c\x11\x88\x08l\x18\xcc\x04c\x0c\x98\r\x08\x04\x04\x0c\xb5\x04\x08!\x9ap@ \xe4S\xaaL\xa6\xddq\xcck\xca\xf4\x0f\x7f\xd4y=\xb9\xba\x7f\xda\xf3l\xd6\xcb\xa8\xaf\xf1\xf0f/\x87\xdb\xf3)\x1a\x81\x9a\xe2\xb1$\x9d\xdc\x17S\x8f\xa3\xf8\x02\r\x8acN\x98\x10-g\xb0K\x10\xcbP\xe81%\xf9\xa2\xaa\xd4\x90\xea\xad\x89\x05\xf6\xa2y90\x117wV\x7f\xc5\t\x99V7\xc4WGK\x1d\x97\x1c\x80@ \x02\x98\x0c\x98\x19\xc6\x14\xd31\x0cf\x07\xb0\x8c|\xda\xa6%\xe0\xddN\x88\xefO\xd6\x0c\xbc7\xae\xa3\xb3i\xcc\xfd Q\xd0\x9a\xae\xe5\xcb\xc1t\x83\t\x99o\xb9\x0e>i\\\x8e9a\x07\x8eS\xb4_\x02@\x05Y\xb2t\x12\xcaO\x07\xaa\x8fn\xb9\xf9\xd7\xaf\xceY{^\x00SbU\xe7\xcaxi4\xf84)_\n\xa6*6\xec\x1a&\x9f\x98\x07]q\xfe\x1aU=\x99\xac}*{>5\xff\x1f\xff\xf5\xf8\'l\x90\x07\xbe\x1f\xd0id\x00\x00\x00\x00IEND\xaeB`\x82')
    LEDGER = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05bIDATx\x9c\xadWMhTW\x14\xfe\xce\xbd\xf7\xcd_2\x99df\x12\x8d\xb5j\xa2\xa1q\xa1T\xb1\xd0n\xaaH\xc1\xd2V\x84\x16\xbb)6\xe0"A\x88\xd4V\xeb6f\xd9B\tv%\x01[\x8a\x96R,\xa5\x8bRZD\x17V\xa5\xc5\xba\xd0b\xb0\x9a\xd2Tk\x12\xf2;?\x99\x99\xbc\xdf\xd3\xc5\x9by\xf3\xf7\x12"\xce\x81\x03\xef\x9ew\xef9\xdf\xfd\xce9\xf7\xbdK\xa8\x11f\xd0\x993\x87b\xc8\x14\xc4\xc1\xdeq\x1bX\xac\x9d\xf2L\xd2\x12!\xee\x19_X\xa2a8\x00\xa0j\'|~\xe6\xf5\xa8\xb1\x94\xb8\x1e\x89\x18\x1d\xf1\xc4\xedB@Y\xccL\r\tN\x00-\x9b"7\xd1\x1b{\x03HO\xf8\x02\xe8\xda\xa0\xac\xff\xee\x07\xd6\x85\x83*\xb9%\xb9\x0c\x92\x16\xd0 \x00\x10\xc0\xd4l`9o\x06\xb4\x92\xc9\x03044$\xa6\xa7\xe7w\\\xfd\xd3\xd8(\x15I\xdd\x92\x98L\xb5\xe1\xb9\xd8\x0c\x00n\x0c\x00\x06\x00\xb6X#\xcf\xa1(=d2\x99V\xa5\xf8\xa2\x85\xc0\x05\xd3Q\xb1\xc5B\x14?\xdc\xdb\x07\xc3T\x003\xe0\x00p\x18\xb0m\xc0q\xd6\xa8\xb6\xbb\xc6A\xb5B\xf70y\xdc23\r\x0e\x0evF4s\xbdC\xe2J\xb2\x05\xad\x03{\xbeC[$]L\x01\x03\xb2\x19h{\x05 m\r\xac\x10\x00\x1bX\xfc\x1d\xb0R\xeeX\x00S\x0b\xc1\xa5\\\x9ev\xf5\xbc\x9f\x19\x07*R@D\x0c`rd\xe8P\xfeI\xba\xd3\x91d#\x1a\xc8\xb9q\x18\x00;@\xb0\r\x08n\x04R\xb7J[q\xd9\xa9\x8aK\xc5\xe0\x0c\xb4\xee\x01\xb4v\xc0X\x00H\x96}U\x88\x07\xe0\xe8\xd1\xa3\xd1H$r\xfe\xefy\xde"\x85hY(4\xe1\xfb\xb1\xfdx{\xfb\x15(a\x97\x03\x99\x0b@\xfa\x8e\x0b\x80\x14 C\xd5\x1em\x1d`\xcb\x8d\x14\xd9R\x01\x92\xdd\xe06W\x12_\x06\x10\x8b\xc5,\xc30nK\xe2\'D\xce\x0eMXj]\xd3<\x08\\\xae\x01.Q\xab\x006\x80`;\xd0q\xc0\x05\x02\xb8\xa0f.\x03\x85\xc7E\x1b\xb9k\x9c\xaa\x98\xfe\x0c\x8c\x8c\x8c\x14\x00|B\x00N~8p$\x16\xd2C{7\xddrW:TM\x1f;@\xa0\x03\x08\xb4\x03\xe9\xbb\x15\xde\x19\xd0\xe2\x80m\x01\xfaLE\xfa\xca\xaf\xc1\xa8\xac\xc1\xaa6T\xf3\xf3\xf3\x07\x94\xb0\x9f\xb7\x1d\x84\xf2\xa6\xc2\xfd\xd9n\xbc\x90\x98p\xdd{\xce\x8a\x9d\xa0\xc5\x81\xc8\xd6"\xdd\x15B\xca\xad\xfe\xc2\x94;\xd7\x0f\x80\x1f\x03\xa9T\xaa\x99\x99\x87L\x8b6I%\xc3Y=\x84_\x1f\xed\xc6\xd6\xd8ch\xd2t\xdb\x89\x01\x880\x10\xec\x00\xf49@\xbf\xee\xcf+\xe0\xa6GF\xdcg\x87\x01Q\\\xefT#\xf0\x00\x9c={6\xd5\xdf\xdf\xbf\xaf\xbd9\x9dXv\xe2w\x92\xe1t\xdb{\xdb\x7f\x82&L7\x05 \xc0\xc8\xba\xd5\xdc\xf9\xa6\xffv\xca4\xc0\xeb\x04=\xe5\xb6\xb1\xe3?\xb3\xea(\xee\xec\xec4\x02F\xc6\xd0\x0b\xcc \x86\x84]\x11G\x00\xfa"\xf0\xcf7\x00\t_gu\xc2\\L\x91\xa8\xaf\x87\xa2x\x9e\xfa\xfa\xfaZ\xe7\xe6\xe6~\x9e\xca\xc6\xaf\x99\x8e\x16[(\xc4\xf0\xed\x83\x03\xb0,U\x91Kv\x0b\xcc2\xd6\xa6\xb6Y]\x07\xce*\x00\xf2\xf9|\x9e\x99\xbf\x92D_\x08r\xf4\xb0\xd2\xb13\xf1\x00\x02\xc53\xa0\xe4\xe8i\xa5\x04\x9c\xb9XG+\xd4\xc0\xa5K\x97\x0c\x00\x17\x08\xc0\xc9\x13\x03\x1f7kv\xe4\xc5\xf61xm\xd8\x08!\xd4\xd5\x82\x07\xe0\xf8\xf1\xe3A\xc7q\x8e\x08\xe1l\xb0Y\x84\x97\xcc\x00\xfe\x98\xde\x89\xdd\xed\xf7 \x1a\xf55\x04\xea\xce\x01/\x05\xba\xae\x87\x00\xbc\xcd,\xdeu\x98\x82\x05+\x80\xbf\x167\xc3\xb1Eu\x1e\x9fE}\xc4\x030::\x9aN&\x93o%\x82\x93\xfb5\xb2\xd2\x89P\x1a\x87\xbb~\x81"\xb3X<\xdc \xad\x06P\xd5\x86\xb3\xb3\xb3\x91\xb6p8\xcc b&\x18\xb6\x86\x00\x19e\xea\x1a!55\xe01p\xec\xd8\xb16\x00\xd7\x16\x0b\xad\xb7MV\xb1\xb9\xe5V\\\x1c?\x08\xd3\xd6\x1a\x97\x82\xd5\xdapll,\xcb\xcc\xa7\xa54O+\xb2\xf2-Z\x0e\xafu\xde\x84\x82Y\xddJ\xcf\xaa5\x08\xea\xfaK\x10\xf0\xd1\x07\x03s\xeb[\xac\xc4\xc9\xde\xf3\xae\x91i\xc5\xcf\xe9S\t\x01S\x99\xd0R\xce\xd4v\xf5\x0c\xd6\xfc\x11\xf5\xf7\xf7G4M;%\x046\xd8\x8c\xa6\xb4\x11\xc2\xd5\xe9\x97\xb1\xb7\xfd\x16$\xd9h\xc8\x9f\xf1j\xe7\x80eYR)\xd5\xe38\xd8\xccBJ\xcb\x91H\x1914\xeaN\xe0I\xcd9P\xe7\xfd\xb3\xa1\xc3\xf1\xc9T\xe2aG\xd4\x8c\x9f\xdav\x1eb\xb5\xf8O\xdb\x19\x12\x98N\x87\x96s\x96\xb6s\xdb\x89\xecC\xc0\xe7b\xa2\x90\xb5"Z\xd4\x8a6G\xf1\xaf|\x15J0\x88\x00\x02\x81\x88\x00"wL\x04\xc2Jc\xf2]339\x81|a\xe6~\xbc9\x97/\xc7\xab\x91\x1fo\xda\xf6K{\x92\xe9\x9e\xdd\xfb;\x1e\x05\xdf\x81\x94\x12B\x08(\xa5 \xa5\xacR%\xd5\x8a\xef\x85\x94\x90\xaa4V\x90\x82py\xf4\x1c\xee\x8e\xfd\xf6\xe9\xb9/\xbf\x9e,\xc5\xf3\xfd\xb03$\x91P\xc5\x9d\x95\x7f/\xea\x94\xfc\x15\xc4\x00q\x85\x8d\x8b~\x05\xf2\x1c\xb2\xa8"y\xf5w\xc3\xae.\xce\xe5r\xf37n\xdch-\xd9\x88\xdcB\x10\xa2\x8c\x97<\xaa\xc9w\\\xb2\t!<\xdb\xd4\xd4\x14Z\x9aB\x15%\xe8\xdf\xdd\xd4\xd7\xd7\x17K\xa7\xd32\x9b\xcd\xfa\x11T\'\x99LfM\xf3z{{\xd1\xdd\xdd\x9d\x1d\x1e\x1e6J\xb6\xff\x01\xd7\x00\xde\x86\xe4_\xbc\x0e\x00\x00\x00\x00IEND\xaeB`\x82')
    LEFT_LUGGAGE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05\xc6IDATx\x9c\xb5\x97K\x8c\x1cW\x15\x86\xbfs\xab\xfa9=\xdd\xe3\xf1\xd8\xc2\x08\x11^Q$,\x16\tQ\x168\x122H(\x8aXD\xc6Aa\x91\x1d\xdex\x19\xf1\x10l\xd8 $^+\xbc\xe1!6H H\x88\x04A\x08\xbc\x81E"G \xcb\x04\x8dB\x8c\xadHDr"b\xec\x99\xae\xee\xe9GU\xddsX\xdc\xaa\xea\x9a\x99\x9eq\x18\x91+\xb5\xaa\xfb\xf6\xb9\xf7\xfc\xf7\x9c\xff?\xe7\x96P\x8c\x8b\x976{\xad\x16M\x92\x84wu\xf4\xfb\x0c\xefng?\xfd\xea\xa3#\x00\x01\xf8\xf2O^{"n\xf6\xbee\xe6N\x98\xf9{\xec \xc5\xd3\x8e\xe4_$\x02\xf3w\xb2l\xf2\xf5\xef_x\xe0y\xb9xi\xb3\xd7m\xf7\xae\xad\x9e\xbc\xef#\xf7\xf4\rh\xe1\xd7\xb9#c@\x1c\x8cn\xff\xeb\xc6d6~(n\xcd\x93&\x9dc\xeb>\x07\xd3\x83\x17\x19\x90M\xc74\xd8\xc1\x80\xb9\xf4h\xb6W\x8e\x06\xc0\x00i\x1co\xcd\x93f\x0c`f\xea\xf5p\x00\xe9t\xcc\x03\'F<\xf6\xf0\x00\x0c\xfep5\xe1\xef\xb7\xe6Dq\x8bz(\x9c\x08\xadv\x07q\xee`\x00\x85O\x808\x01V\x15\xf4\x10\x00jF\xa4;<\xf6\xf0\x80\xdf\xffu\x84\x19\x9c;\xb3\xc6\x07_\xdf!\xcd\xa7\x15+D`2S\xae\xdc\x9c\xe2:\x1b\x88,\xdfO\x00\xaf0\x02b\x00\xcd\xc1{\xb0\x03rj&8\x03A\xaa\xb3\x9a\tY\xae\x9c\xbe\xaf\x8b/\x88\xd1\x88\x84\x97^\x1d\x07\x9e(\x0b\xbe\xee\x05`\xc1\'%\x00o\x01Q\xb9\xbb\x1a\xfb\xd0\xcc\xf2./\xbc<\xe4\xf1G\xd60\x8c\xe7^\xdc\xe6\xca?s\x1e\xdf\x814\x0b\xecm\xc6\x8e\xcb\x9b\x11kk\xeb\xa8\xdfs\x1a\x11\\\x15\xaa\xe0\xb3\x02`\xb6HA6\x1b\xd3\x94\x1db\xa7\xbbH\x1e9\xe1\xfa\xad\x19o\xfc\xee\xcd\x00(\x8bx\xcf\xa0\xc9\xb5\x1b\xa3\x05\x05\x046\xba\x1d\xc8\xde\xa6\xce\x0b\x01ru\xccl\x85F\xbb\x87\xb8\xc5\xf9b\x12\xd0\xe3!\x02\xe9d\xcc\xe9S#\xce?\xbaF\xa7%KR\x12R\x10\xe6-\x90\x89\xf5\xcaI\xc8\xf9\xfe<\x8a\xc0t\x0e\xcf\xbf\xb8\xcd\xe6[\xd0\xe8\xf6P\x05\x92"\x02\xb9\x07\x97C\xac;|\xee\xcc1n\xdc\xca\xb8zsJ\xe4\x96$\xd1\x8c\xd8\x19\xed:\xf9\x0b\x07^\x85e\xcc\xf3j|\xfc\xfe\x0eO\x9cY\xe3\x1f\xbf\x1a\x92\xe7=r_K\x81\x1a\xe49\xb4P:-\xf8\xcb\xf5\t\xaf\xdc\x1a\xd0h\xc4\xbb}\x03\x92\xfe\x87\x0b\x9f\xe9\xf2\xfe\x931\xb9\x0f\xb2\x89#\xc7\x1bo\xe7\xfc\xf8\xf2\x04kn\xec\xe3^\x96\xe5x?\xe4c\x1f\x18 (y\x1e|\n\x85\x0c\xbb9\x88/x`!f.\x8aqQ\x8c\xd9"_"\xd0n\x18\x1f:\x15\xf3\xbdg\xef0\x9aE\x00\xac\xb6=_z\xf28\xed\x861sq\x15\x19)\x02\xe24\xfc(\xb9\xe6=\xf8\x1c&e\x04\xbc\x82h\xa1\x04\x02\x19\xbd\x17|\xb6C[\xc64\x9c\xa2&L3\xa1\xdf\xcd\xd0B5e\x18\xbd\x86\x135%c4\xfe7\x9d\x86\xe1\xc4\xc8\xcd1\xd3\x1e\xb8VUc\xbc\x82\x97\x85\xaf\x90\x82\x12U\xb1\xa1\x9a0\x9b\x8cx\xe4\xc33\xbepv\xc0`E\xd8\x1ay\xbe\xf3\x8b\xb7x\xe6\xfc{\xd9\xe87\xf8\xc6\xd3\'\xd1B\xff\xce\t\xdd\x96\xe3\x99\xf3\x1b|\xfb\xe7o\xf2\x95\xa7Nql5b\xb8c\xfc\xf2\xcfC^\xbe\x99\xa1\x16\x12\xe3=\xf8\xc2g\x05\xc0+PK\x81\xf7\xd0`\x87\xa7\xce\xae\xf3\xbe\x93\r\xcc\x1b\xde\x83\x88c\xb5\xe3\x10\x81\x95\xf6\xfeR\x1b\xfes\xf4\xbb\x11\xbdv\xc4\xea\x8a\xf0\xf9O\x0e\xb8z\xe3.\xde7\x17)\xa0\x1e\x81\x04\xfc\xb1\x10\xf6\x12\x95\xf7\x86\xa0\xf4;\x82\xcf\x8d\x92\xa8\xde\x16\xddP\xf7\xa8\xcd\xc9n\x1b5 7\xfa]AD\xf1E\xe5Q\x85\xbcxJ\x02\xae\x9cT\xbf@\xa5V#$T%\xb5\x04\xb8\xb4\xc4\x1e`S\x9e\xba\x04\xec\x0b_\xbbS\x90\x83\xf9\x85\x91\xe9\x82\x0fug\xfaN\xee\x0bu\x9bb\xad\xf7\x8bF\xa7>\x90Ps\x88\x80x\x08\xb44\x00(\xd7j\xd9\x1dk{\x19\x01\xe0aw\x90e6V\xdb\x0f\n\x15\x14\x87\x1c\x96\x11\xc8K\x19\x16\x8b\xaa\xe6\xb4g,\x9b{\'6^\x17\xcd\xc7\x17\x1c\xb0z\n\xd4\x039\xa8\x0b\x88\xeb\x84\xac\x1f\xc5<\xf7\x0c\xc12\x9b\xb2\xd1\x95\xd1(UW\x01\xf0\x16&B\x1b\xa6*4{\xcb\xfa\xde\x0e\xbbl,\xe9\xc2U\xa1\xc2jd\xb7\xa0\x00GR\\Hja2\x15\xe6\xa9#\x19\x1bQ$8\x17.\xa1fT\xdf\x0f\xfa\xd4m\xa2H\xd8\x1e\x1b\xf3\xd4a*\x15@\xaf\xc5\x85$\xa9q\x80\x82\x9dE$I\xe6+\xfc\xf0\x85\x84/~\xb6\xcf\xf1\xbeck\xe4\xc92ck\xe4\x83\xe6\xf7\xa4\xc89v\xd9DN\xb8\x93(?\xfa\xed\x90d\xde\xc3H\x03\x80Ra\x1a\x9c\xc7\t\x10\x17\xda\xb4\xa2y\xa4\x99\x92\xfa\x0e\x7f\xbc&\xbc\xb4y\x97F\xa4\xa8\xc1$\xedp\xe1\xbbwY\xd6\xa5\x81}6\x99w\x8c\xb3\x1eJ\x9b4\x9f!\x128\x92\xfb\xd0\xa0\x92\x8a\x03>\x00\x98\xaac<\x85O=\xd4%\xf7\xdb\xc4\x91C\xadQU$\xe7\x1c\xaa\xd1\xa1\x1c\xd8e#\x82\x93\x94\xdc\xcf\xf8\xf4\x83]F\x13\x98\xa4\x0e_\x92\x95Z/0\x83\xed\xf9\n\x97~\xbd\xcd\xc5s\x03>qz\xb0\xaf\xdc\x1eu8\x81db\xfc\xe0\xb9-\x86\xb3U\xa2fP\x85[\x00\x10g\x1e\xcc\xf5\xb8\xfc\n\\y-\xa1\x19\xeb\xe1\x92\xfb_\x86@\x9a;F\xf3U\\\xa3\x17\x1a\x9b\x867\x87\xd8\x99f\x9ae[4XW\x05\x8bz\x0c\xb3\x1e\x96\xfe\x9f\x9c\x97\x18\x04$\n\xe4u\x0e,O\xef$\xe3~*\x00\x0f>}\xfd\x9cF+\xdf4\x8bN,\xea\xe1\xc1o6G\x1b\xa5l"D\xfcm\xf1\xd3\xaf\xfd\xedg\xf7\xff\xa6\xe2\xf3G\x9f\xfcS\xaf\xcf\x89f\xc2\xbb\xfbz\xde\xa7O\xc2\xed\xf4\xd5g\xcf\x8e\x01\xfe\x0b\xe8\xad^S\x0b\xcd\xbe@\x00\x00\x00\x00IEND\xaeB`\x82')
    LEMON = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06hIDATx\x9c\xad\x96m\x88\\W\x19\xc7\xff\xcfy\xbbw\xee\xccfw\xbb\x89\xe9f\x93\xac\xc5\xa4\xe2[CH\x11\x11tMh\xda\xc26\xb4\xdd\x92\x05A\xea\x17\x8d\xda\xa0Q\xeb\x07\xdb/cDP\xc4`\x03~\xd0\x0f%\x1a\x10\xb5\xdabA\xb0o1M@[\xc5\x90\xb6\xa9[\xd0\xd4\x06\x0cy\xd9M3\x9b\x9d\xd9y\xb9\xf7\x9c\xf3\xf8\xe1\xdc\xc9\xcenfw\xb6\xa1\x07\xee\xcc\xbd3\xe7\x9e\xff\xef\xfc\x9f\x97{\x81\x9b\x1c{\x9f\xda+\xcb\xe51u\xb3\xf7\xb7\x07\xadvb\xb9\\\x16s\xb7\xber\')\xb3\xcb(\xf5\x11\xa1\xd4Z)\x94\x8a\xb4\xb9L\x90S\xd2\xcb\x97\x1bo\x8d\xfc\xe3\xe0\xc1\x83\xfe}\x07\xf8\xda\xe1\x9d\x9f\x16Z>\x1e\x17\xf4]\xc5\xfe82\x91\x86\xd6\nJj\x18\xa5!X#mp\x8b2\xf1\x92\xcb\xfc\x0f\x1e}\xe8\xe7\xaf\xbe/\x00_\xfc\xe9\xd8\x80&\xff\x9d(V\x07\n\x03\xaa\xa4\x94\x80\x14\nJ*(i\xa0\x94\x82\xd1\x06\xb1\x89\x11\x9b\x18Z\x1a4f\xdd\xacm\xb8\x03\xfb\xf7\x1c>z\xd3\x00\xfb~\xb4\xa3?\x93fB(\xf1\xed\xe4\x16\xf5qe\x08\x82d\x10\x16\nB\x08\x08!AD\x10$@D(D\t\xfaK\xfd(%}\xa8W\xb2ZV\xf3\xe3_\xbd\xef\xd0\xc9^\x00\xa2\xdb\x8f\xd6D[Y\xd0\x0e\x0fd\xad\x9a\xab\xda&@mV\x02\x84\x90\xd0J#\x8e\nH\xe2"\x8a\x85\x12<{LW\xa6q\xe9\xca\x05\x14\x07M\x89\x8c\xdc\xc7\xcc=C\xbc\xe2\x84\xaf\x1f\xbe7\xaa\xdb\xc6&\x02vj#w\xabH\xec.\rD\x03:\xd2PRA\xabv\x1e\x18D\xda@I\x8dz\xab\x8e\xd45\xa1\x9a\xa5\xe3\xdf\x1c\xff\xc5.\x80\x17\xad\xf9\xd8\xb3\xbb\xd6\xdf:8\xea\x0f|\xf6\xc8LO\x80\xa5\xe3\x0b\x87\xee\xde\x92\xc4\xe2\xe15\x89\xdcg\nf\xbd\x8a\x0c\xe2X\xc3h\r\xa3\r\x8c\x8a\xa0U\x84\xea\xb5F\xedb\xe5\x9d7\x85n}\xf7\x87\x13/\x9dh\xdf\x7f\xf4\xd4\xb7\xb6\\\x99\xad\x1c\x9d\xab\xcf\xfd\xee{{\x9e9\x0c\x00\xef\xa9\x8e\x7f\xb2\xcdV\x1b2\xb9p\xcd\xf1\xc5\x8a\xcb\xd6_\xf5\x1eWS\x8bf\xcb\x81\x84\x85\x90-$\xc2a8\x9b?Q\x90\xb5\'\xce\xda\xf8\xc0\xe3O\xdf\xdb*\x15\xfb\xae\x08\xa8\xcf\xccV\xe7\xbeQ\x8c\x8b\xa7\x8a\xc2\xfc\xba\xbd\xe6\xaa\x1cx\xed\xf9\xddEm\x8a\x8f\x94\n\xd8?4\xa0G\x93\x98A\xec\x00\xef\x90f\x0e\xceY\xb0\xb3 v`\x9b\xa2\xd5\xc8\xb2V\xc3\x9f{\xba\x92\\z\x07\xa5\xdbKQ\xf4\xef8\x8a.\x9b(~\xf2\xd1\x9d\xbfz\xaes\xed\x9e\x00g\x8e=\xb8-\x8a\xe5\x13\xc3\x1f\x88>W*\n\x80\x19\xec\x19\x9c\x03\x90\xcb\x00\x97\x82}\x06\xb8\x0c\xf0\x19\x88-\xce\xd5\x18\xc7f\x0c\xfa-\x7f\xff\xef\xa5\xe4\xc7\x87\xeeyq\xbe\xdb\xfa+\x02\xbc\xf1\xe2\xc4]\x83\x83\xe6\x97#\x1b\n#$%\x18\x14r\x8a=\xe0-\xe0\xb2 lS\xb0k\x01.\x85\xf4\x19N^\xce\xf0\x97i\xc6\x97F\x1d\xfcU\xf7\xf2\xe6\xf1\xd3\xbb\x88\x96dc>\xba\x96a\xd8\xf9Cw\x0f\rE\xbf\xdd\xb8\xb14B&\x06T\x01\xd0\tH\x17@*\x02\xa4\x06\xa4\x02H\x02B\x00D\x00\x08L\x84\xcdE\xc2\xfd\xc3\x1e\x1b\x13\x07\xa1\xf1\xa93\x7f\xd8\xbec9\x9d\xaeI8u\xf2\x81\xdb\x93\x82~r\xc3Hi\x08\xd2\x002\x02\x84\xcc{\x01\x03N\xe4.8\x10\x89\xe0Ln\xa6\xf7\xc0\xe6\x04\xf8`\xe4\xe1<c\xdd \xc5\xb5:\x7f\x1e\xc0?W\xe5\x00\x97\xcbB\x91>\xb8iC\xb2\x11R\x01"\x02\x84\xc2B\xb4(\xec\x9a\x963\x8f\xe1\x99a\x19`\x06\x8cb\x18\x8d\xb1\xe3GF\xe3U\x01L\x8d\xbd\xb6\xb3\x7f\x8d\x9a\x10J\x02\xa4\x00)\xbb\x8a\x00>$$\xfb\xe0\x06\xe7\x8a\xe8\xf8F\xf8_J\x8c\xae+\x0e\'=\x01\x18 \xad\xd5\x97\xd7\xad\xd5fi\x07[\x98\xe4\x01\x9f\x01\xce\x02l\x01v\x1dG\x1b\xc6\xe5@\xb9\x08q\xc4\xda\x16{\x02\x9c\xf9\xd3\xf8m\xb1\xe1{\x88\x18\xcc\x0cx\x97\x0b\xe5\xbb\xf2\x16p-\xb0m\x85\x92sy%8\x1b\xe6\xb2\x03{\xdf\xe1@x5`f_\xcf(\xeb\x06\xb0(\tu\x81\xc6\xfaK4p}1\xca@`\xc0\xab\xdcZ\x07vy\xbd\xbb4\x9c\xfb,\x80\xf9\xa5N\x04\x07\x88\x00\xe7i\xa6\x8e\xf9ZO\x00A\xfe\x93\xa5\x02\x83\xad\x05$\x00\xcb`\xe1\x00\xa4\x01\xc0{\x80\xedb\x08\x9b\x03p\xe8\x86`\x87v~\x00\x00\x88`\xbd\xf8\xcf\x0c>\xd6\x00\xa6\x96\x07\xe0\xe3c\xeam\xce>, C\xa7\xcb\x05I\x88\xe0&\x01\xecC\xf7\x0b\xa1\xe8p\xc0\xd9\xd0\x90\xda\xbb\xf7!\x04\x82\x80fJ\xb0\x8eONN\xfe\xde\xad\xe8\xc0\xeb\xff3\xd1\xc0f7\x0c\x97\xc1\xc3\x81\xbc\x03H\x82\xa9]~!\'\xb8\xa3\x0b\x82\x03\x0c\xb7\xc3\xd0!\x1ev\x0f\xbc;\xcb\r\xce\xf8\xf9n\xe2\x8b\x00T\x9c\x121\x99\xb0\xb0\x00\x93\xcbk\xbd\r\xd0\x8ek\xdb\x05\x17l\xbf\x1e\x7f\x1fB\x94\'\x1e\x11\xc0\x10\xa8\xa7\xe2\x85\x7f\xf1\xe97z\x02\xcc\x00H\\\xe6\xe0\x19\xf0\x14V\xc8\xdbk\xd8P\x07\x00\xfb\x10\x8e\xce\xa4\xf3\x0bY\x1f\x00\x08\xd3\x15d\xd6\xf3\xcf&\'\xd1\xd5\xfeE\x00}\x95Z\xcb\xf5\xe9\x8b\xecxk\x88yG\x852\x00\xe2\x85\x12[T\xf3m\xe1\x85\xbe!\x08\xb0N`v\x9e~\xf3\xd1\xfbO\x1f[N\x1c\xe8\xe8\x03w~\xe5T\x96e\xee\xd5,u \x9f\x81]\xbap\xf8\x14l\xd3\xbc\xe4\xba\x95\xdd\x82x\xdb\xfa\xf3\xd3x\xbb\xe9}y\xb9\xa7\xe0\r\x00\x00\xd0p\xe2\xa9\x99\x8a\x9d\x07\xe7\r\xc8\xdb\xbc\xd9\xe4\xe7+\x08\xb7\xc5\x89\x08\x97\xae\x8aZ\xbd\xc1\x8fl\x7f\xf0\xf5s+\x89\x03K\xfb@F\x97\xacuM0\x17\xd1\x91\xcca\xe4\x17|\xe3\x86\xda\xe9\xc2,p\xe1\x8a\x98\xbdV\x17\xfb?\xb1\xf7\xf4\x0b\xbd\xc4o\x00\xd0"\x1d\x1f,aH\xc0\xe7Vv<c:\x05\xf3\x0f\xa2\xf0\xba\xce T\xaa\x84J\x95N42<v\xc7\xc4\xa9WV#~\x03\x00I\x7f\xbe\xd6@KI\x19\xd5\xea\x0c\xad\x81\xbe\x84 e\xa7\x1d\x81\xccyB\xb5\x01T\xe7QmZ\xfa[\xd6\xc4\x11\x9dT\xffx\xc7\x9e\xb3\xad\xd5\x8a_\xdfL\xe7\xf5\xd43\xdbvC\xc8\xad6u\x17\x84\xa25J\xd2v"\xfe\x90 \x0c\x92\x80f\xcf\rfz\xd7zq\x96\x18o5\xea\xfe\xafg\xf5\xd6\xff.\xd7\xe9\xde+@\xd7\xc1e\x88?\xdf\xb2E\x0f\xd8\xb5\xe2\xfc\xa69799\x95\xde\x8cX\xb7\xf1\x7f\xde_rg\x9c \xa2\xcc\x00\x00\x00\x00IEND\xaeB`\x82')
    LEO = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x086IDATx\x9c\xad\x97k\x8c]U\x15\xc7\x7f{\xefs\xce}\xcf\xbd\xf3,\xd0v\xda\xe2\x17:\xb4\xb4\xa4-\x95\xb4@\x90\x10\x12\xfd\xc0+V\x88\xa0\x14\x02\x88\x1a%1\x92\xa8\xa0\xf2\xd5g4F\xac\nM\x015\x0e\xc5DBH\xb4\n\x92RK\xec\xf0h)\x83\xf2\x10:eJ\x99\xc7}\xbf\xcek/?\xdc;3}B!\x9ed\xddso\xee\xdek\xfd\xd7Z\xff\xbd\xf6Z\x8a\x8f\xf1\x1c\x1c\x1d\xf1\xea\xd9l2\xb4\x9e\x01pu\x10g\xeb\xf5\xf6\xaa-\xe3\xc1G\xd5\xa5\xcet\xe1\xd83\x97\rd3\xf6\n\x8dlv\x8d\xac6\x86%\xda\xa8\x0c\x80X\xa9G\x11\x93q\xac\x0f\xf81{Zm\xfd\xf7\xf5\x97?;\xf3\x7f\x01\xf0\xea\x9e\x8b\x97\xb9\x9esG\xca\x93\xcf\xe7\xb2,\xcb\xf7h0\x02"\'hR\x10+*UK\xad\xce\xa1V[\xfd.\x8c\xa2_\x9f\xbfi\xef\xa1\x8f\r\xe0\xb5\xe77\xdd\x9a\xcb\xa8{\x87\x06\xf4\n\xd7\xb3\x80\x80t^\xa7\xd5\xa2:\x1fA\xa0\x99\x9e\x91\x89Z\xc3\xde\xbf\xf2\x93{\x1e\xfaH\x00\xc6\xc6\xd6\xa5\xf36\xfd\xa3\xde\x02w\xf5\xf7w\xbd=\xd1(\x00\x82XA\xc4\x82Rh\xa5@+\x10\xd5\xd1\xac\x14\xc5YE\xb1l\x1fh\x94j\xdf\\{\xd5\x81\xc6\x87\x02x\xf9/Wf2}\xed\xdf.^\xa4nH\xa5c\xb0\xd2Qx\xdc\x0e\xa1\xd5\ni\xb4\x12D\xb6\x802=\x88m\xa3l\x15\xcf\xad\x93I[<\xcf\xe9,\xd6\xd0j\x1a\xde=jG\x9b^\xea\xd6\xb5kw\x1d\x07\xc29\xf6\xc7\xe8\xe8gM\xbag\xf2\xc7K\x86\xcc\r\xc9d\x04\xd1\x82\xa7\xf3\xdf\xacP,\x0b\xa1\xb9\x94\xcc\xe05\xe4R\xe7\x81N\x80\x086.\xe1\xd7\xf73[z\x92\xb4\xd9O\xbe\xc7\x80U\xa4\x92\x11K\x17\x99-\x87\xdem\x16E\xbe\xf7\x15\xa5\xee\xb7\xa7\x8c\xc0k{.\xde:\xd8\xa7\x1f\xec\xef\x13\x85\x95\x93\x02$"\xcc\x94@\xe7\xb6\x92?\xeb\x16\xd0\xeeB`\xd4\x02/m\\\xa3|\xf8g$\xe2\'\xc8\xe7\x9d\x0e~\xa5\x98-*\x99.\xd9\xdbVn\xda\xbb\xfd$\x00\x07wm\x1a\xce\x16d\xcf\xb2\xa5,\xc1\xca\xf1$W\x1d\x03\xf5FHC>M\xff\xf2\xfb\x104 \x84\xcd\x7f\xd3\xaa\xbe\x8cHD:\xbf\x0e/=\x82\xa0\x91\xb8\xc2\xcc[w3\x90}\x15\xd7u\xba\xdcT\x1c\x9ad\xa2\xd60\x9bW_\xb6\xfb\xf0q)p\x92\xdcy\xf6\x80ZBl\xe7\x8dw6\t\x12\x0b\x16K\xa3\x91!\xb7\xfcs\x9dm\x12R;\xba\x9d\xa0\xf4\x07R^\r\x85\xa5R,\x90\x1a\xfa*\x99\xc1k\xd1N\x9eT\xe134+\xafR\xc8\x0b"\n\xa5\x84\xb3\xfb\xcdp\xbb\x11}\t\xf8\x0e\x80\x06\x18\xdf\xb5\xa1?\xe9\xda\x9b=\xd7"\xb1\x80\x15\x94\x08\xbe\x1fR,\tS\xc54G\xa73X\xe7<\xdc\xe4\n\x00\xfc\xdaK\x84\xc5\x1d,\xeam\x90\xcf\xb9\xf4\xe4\x12\x0c\x15j\xb4\xa6\xb6\x11\xb7\xdf\x01 \x91]E\x10f\xa0\xabSb\xc1sc\x92\tn\x1a\xdf\xb5\xa1\x7f>\x02\xda5W\xe4\xb3,]8nB\xb9\x1a\xd3\x945d\x06\xae!\x95Y\t:\x89Q\x02\xca\x01\x05\xad\xea+\xa4\xdc&\x8a$\x12w"f\xb4!e\xca\xf8\x8dq\x9c\xd4\n\xb4\xd3G\x14\xbbX\xdbD)5G$z\xb2j\xb8\x158\x97\x03;;\x00\x8c\xda\x9c\xcf*\xb0\x16\x05\x94+\x11~\xe2j\x06\x96}\x1d\xed\xf6tI\x04X\x10\t\xbb\xa43`9\xa1F\x08\xd6\x82\xab\x92\x0b\xf4\x91\xb9\xaa9\xc7P(d5\xb3%.\x01v\xea\xd1\xd1\x11\xcf k\x94\x12\xb0\x10\xb4CZr!\xbd\xcb\xeeF;=H\x1c\xe0W\xfeEc\xea)"\xff0J9\x88\x08\xa9\x9e\xb5\xb4\x82\\7e\xa0\x04\xa2 \xa6\x1d/\xc1\xcb]\xd0\xb1\x15NcT\xd0\xc9\xb3\xedJ\x0cJ\t\nY36\xb6\xceu\x86\xb3\xd9\xa41,\xc6Z\x10\xa1\xde4\xa4\x17]\x8bvr\x88\xf5\xa9L\xfc\x82\xb8\xbc\x13\xd7D\x14\'\x87\xe8Yv\x1f\xc9\xc2F\xbc\xecJ\xc4\xbd\x80 \xf8\'\x9e\xe7a\xade\xb6\xec\x90Y|\x1b\xc6\x1b\x04\xa0U\xdcK\xc2\xd4\x11q\x8e\r\x00\xdaZ\x1c\xcd\xe2\xa9)\x93\xd2i\xeb\x19\r\x19\x04\xac\xb5\x04Q\x16/\xb7\n\x14\x04\xd5\x97\x88\x8a\x8f1\x94\x0f\xe9\xebQ\xf4\xa5\xde\xa5~d;b}\x94I`\xd2\xab\xf0}\x8b\x12K\xa9\x1c\xa1\x0b7\x92\x19\xbc\n\x80\xb0\xf1:\xfe\xecN2)\x85\xd8N\r\x11Y(\xeb\x1a\x95]\xd2\xb1\rX\xd4\\x\xac\xd5\xd0\xcda\xe4O\xe3\x99\x10\xa54\xd6*\\\xe3 \xe1\x14\xd6v\xae}e2`\xa1V\x0b\t\xbc+)\x0c\xdf\x81(\x83\r\x8b\x14\xdf\xfa\x01\xf9\xc4\x14f\x8e+\'J7"\xda\x8dl\x14[[G\x04\x05\x18\xe5#\xc1\x14\x08x\xb9\xf3iG\x03\xb4[>\x12GTk\x01Nv#\xc6I\x83\x80\r\xde#\x8eBj\xd1\x08}\xe7~\x03L\n\xe26\xb3o\xfe\x84\x8c\x8c\x91N:\x88\x9d\xf3\xfax\xb1\xd6\xd6\x9b\xa5 \xd6\xaf\x04e?\x8e\x98D\x14\nH\xea:\xcd\xd9\xe7@\x81\x93ZAn\xc5\xbd\x94\xc2u\xbc_9\x87({#\xf9\xe1\xdbA9\xc4A\x91\xa8\xb2\x97v\x90!\xb7\xf4.Lb\x08%\x96\xca\xc4C\xb8\xcd\xa7\xc8g\\d\xce\xd3\x93D\x11\x85L:\xcd\xb8\xe5l\xd92\x1e\xbc\xfe\xd7\x8b\xf6\xdb\x98K\x15\x90Ii\xa6\xa6\xff\x84\xdf\xb7\x89Da5\xa9\xbeKH\xe4\xd7#q\x80q\xb3\xa0\x0c`\xa9\x1e\xde\x81\x13\xbe\x81\xa4/!\xd9{\xd1<\xe9\xc2\xa9G\x19\xeaU\xdd\x93w\xf2\x1d\xae\x14\xc41\xd8\x98\xfd\xeb\xef|!\xd4\x00alv\x97\xab\xdd\x14\xa0\xe9K\xcdP\xfe\xcfwiN\xefFl\x88qR8\x89<h\x83\rf)\xbd\xf9s\x98\xf9=I\x07t\xfa\x02\x94\xf1\x10\x1b\xd0<\xf2\x18\x85T\x03-z!\xcf\'\x88\x02*\x15!\x8e\xd8=_\tU+z\xbaRS\x87\xfb\xb2j\xa9\xb5B\xc25\xf4\xf3\x0e\xe57\xef\xa1\x99Z\x8f\xc9\xaeF;\x19\xe2\xf6\x11\xa2\xea\xf3$\xf9/\xbdyM\xb5\xaeQ&\x8d\x02\xe2\xb8\x8d\xf5\'\xf0\xd2j\xbe\xf0(\x14"j\xbe\x8eu\x10h\xaau&\xaamyf\x1e\xc0\xc8u\xfbf\xc7\x9f\xdc\xf0H\xcbW\xdfN\xb8\x16k\xc1s\x0cC=\x01~\xf0,~\xf1\x1f\x88(<-$\x92\x0e\x8ec\x10\x01\x85`\x83b\x87\xcd&\x89N,\xa7\\\x19G\x9b$\xa1M\xe2\x99\x90\\f\xaeFv\xc2\xdf\xf6\x15-\xdf>\xbc\xf1\xba\xb1\xd9y\x00\x00q(\xbfz\x7f\x86\x9b\x97\x9d\xa5\x96"\x16\xe9vA\t\xd7%\xb1p\xedw"\xd9m\'\x12\x8e\xa6^;\x80\x8d\xda(\x93 \xff\x89\xafQ?\xba\x1aqR\xa4s\xe7\xd28\xfa7\xa8=NO\x17\x84B\xf3\xde\x94L\x84m\xbdm\x9e\x13\xc7\x12\xe4\xe0\x9f7\xdc2X\x90\x87\x06\x0bV\xd9S5\x9f\'\x11J\x98\xa9h\xdc\xe1o\xd13|}\'*\xba\x93\x01\xa5\xc0\xaf\xbcN\xf5\xc0-\x0c\xe5[(\xa5\x99.k\x99-\xab\xad#W\xef\xdb1\xa7C\x1f\xab\xf0\xfc\x17\xf7=<[f[\xb3e\xd0s,>\xe51\xea\x8aU\xf4\xa6#Zo\xff\x94\xd2\x1b\xdb\x08\x9b\x87\x89\xfc\x1a\xb1_\xc1/\x8dSy{\x07I\xddF\x8b\xa2\xd92\x14\xcb\xea\x81\x95/\xee{\xe48\'N\xf4j\xf2\x89u\xe9\x86\xd6\x0f\x9e\xd3/7\xa4\x131\x1f\x1a\t\x05b-\xb5\xa6\xd0\x8a\x0b\xe0\xf6\x81\r\xd0q\x89\xb4\xdb \x9714}\xc3\x91\x19\xf5\xc7f\xc9\xbfm\xed\x17\x8e\xef\x8cO\xdd\x96?\xb1.\x9d\xb1\xfc\xb0/\xc7\x97\x07\x0b\x02\xd6bO\xbf\xbc\xfb\x8f`\xc5"VP\n\x8c\xd6(\xad\x99*k\xca5~\xd9\xaa\x86\xf7\x9ch\xfc\x835\x02\x07\x1f\xbfpk.\xa9\xef\x1b\xeaeE\xc2\xed\x1c\xec\xd3\x8e\x08\xcc\x8f\x02(\x14\xadP3]f\xa2\xd9R\xdf_y\xfd\xd8\xf6\xd3l\xf9\xf0\xd1\xec\xe0\xe8\xbaa\xcf\x95\xdb=\x97\x9b\xb2)\x96\xe73`\xf4B\xe74\xafFAl\x15\xe5:4Z\xbc\xd3\x8ex4\n\xd5oVmya\xe2\x83\xf4\x9f\xf1p:\xbecC\xbfN\xdbO\xa1\xd8l\x8c\xacq\x0c\x8b\xb5\x92,\x80\x15U\x8fb&cQ\xfb\xe3\x98\xe7\xeaM\xfd\xf4\xc6/\xee\x9b=\x13\xbdg\x0c\xe0\xd8gtt\xc4\x1b\xf6\xb3\xc9Pw\xc7s\x1b\xc4\x13\x89z{\xcb\xc7\x18\xcf\xff\x07=\xd7%\'\xcf\xdf\xe2\x8c\x00\x00\x00\x00IEND\xaeB`\x82')
    LEOPARD = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x08\x19IDATx\x9c\xcd\x96il\\\xd5\x15\xc7\x7f\xf7\xbd7\xf3f\xb7=c\x8f\xb7\xc4\x8e\x13\xe2$\x8e\x83\x13\xc8\xc2\x1aHS\x16\x01%\xa1\x08\xba\xd0\xaa*bi\xd5\xa6-\xa8\x14D*\xa5\x91*\x96\x96\xb4\xa8\xaa\xa8H\x15\x95\x0f\x95*B\x83T\x05hY\xb3\x12\'v\x12b;ql\x07;\xde\xf7\xf1x\xc6\xb3\xbd\x99\xf7\xde\xed\x07chH\x08\x96\xf0\x87\xfe?\x1d\xe9\x9e\xf3\xfe\xbf{t\xee\xbd\x0f\xfe\x1f\xf4\xd6\x16\xf4#\x8f\xe1\x9eM\xee\xee\xfbp\x1e\xdf\x86g\xae\xbc\xc5\xf9gY\xe0\xf7\xf27\x8fN\xc1T\x8a\x97\x0f\x1ca\xe7\xfd\xafa\xc9\xdd\xa8\xf4\xe1\xc4\x87)\x1e%\x070\xb0\x83{\xf2<<nI\n\xa2\t\x1e]\xf0+>\xfc\xaa\x00\x9a\xcb\xc5\xd7\\\xbav\xf3\xe9\xb12\x8a\xdc\x93/\xad\xbf9\xbbq\xf8\xae\xb2\xe6\t5t\xbdZ\xed.1s\xc6\xe4\xe0\xae\x91\x0f\xc9F\x02\xb9\xb4\xf5\xc8\xd9H\xc8\xb1\xbc4\x823\x9b\xfa:\xcc\x01@\xd6\xa2\xc9\xc8\xc9x\xcbp80/\xa0s\xdd\x82\xa9{\x13E\xab\xef5\xbcEtwGX^[\x86\x0c\xc6\xd6\xeb\xdd\xfbh\x1b79\xd6W\xc6\xbc@D*p\xee\xab\x9a\x03(]S4\xd9\x96\xf5\xd6\xad\x8b;YU\x18elX\xc5\x99\xcb\x91\xc8\xa9x\x02~\xfe\xf9z+\xe7\xcf\x0e"\xa6\x04\xd5\xfe4\xdf\xa8\xe9B\xc8\xf4\xc9\xa8\xc1\xde\xb9\x00\x10\x00\xbd/R\xeb\xd5\n\x8e\x15\xb8\xc3\x9elVb\x07B\xc4\xab\xae!\x10\xf43:\x1c\xc77\xd0L~\xa2\x0fE\xd3\x88\x1bc2a\xa6\x1e\x9c\xf7\xb3\xd4+s\x01\xa0\x00x\x03\x15\x01K)P\x1b\xfb\x1c\x8ce=\xa8B\xa1\xb8\xd0\x85\xdb\xa3SY\x15$\xcf\xad2\x98\xf1\xf0A\x07ddH8\xdd\x05\x81\xb90\xff\x14\xc0\x92\xceu\xfe`\xb1~\xb0\xc3`\xe7\xb1\x1c\xefw\nr\xc9\x0c\x08\xb0\xb3Y\x8et\xe6x\xb9Q\xf2~[\x06\x7f\xb0\x84\\:\x15\x9a[\x00p\xb8\xf2\x82\xdc\xb0v\x11]S\xf0\xd6\xa9q$\x12\x9c\n\xc2\xb28;\x9a\xa5u\xd4`\xc3u\x8b\xf0\x14\x15c\xd9\xd2\x9c+\x00\r@h\x8e\xf6d\xd6\xb2W\xadZ\xacl\xf1\x85\xf0\x95,c\xdc\n\xd0}\xb4\x93\xe2p9w\xde\xfdmV\xd56\xb1\xb4\xd4\x89\xa5\xc4Pt\xf7\xe2\xddL\xaa\xf7\x83\xf5U\x01\x14\x00\xa7\xdb\xd8\x9f\xceL\rN\x9a\x1e\xc2W}\x97E\x1b\x1f\xa7\'\xbb\x86-\xdb\x0fr\xb8\xa3\x98\xc2\xd5\x0fS\xbc\xe6A\xd2z9\xc9\xd8\x10\x05\xa1\xc8\x03\xb7\xefbg\xe2w\x94\\\xea\xa3\xc7\x1f\xc1q\xe41\xdc\xbd;p\xef\xbe\x0f\xf5r\x00b&\x18\xffG\xddV\x8ao\xfc\xed@\xe1\x8f(,*\xa4\xa48L\xe3\xc9\x13\xd4.\xab!6\x19c<\x1a\xa78\xf1\x0e\xbe\xbegI\x9a\xe3\x1c?\xe5\xa0\xc0\x95;\xbb\xb0(\xf7\xaam3l\xda\xe4y\xdc\xa2Pu(e(\xb2BQD\xdeX\x14\xe9s\xc9!\r\xbb%\x16\xe1\xb5EO\xd3\xf8y\x00m&\x08\xcd\xf7\xfe\xe9\\\xd7\xa9\x8dnO\xf3\x86t\xe6z\x14\x0b\xd6\x8d\x07!#\x182\xb2\xa8\xd91\xac\xbe=xC\x06\x91\xc1<\xce\rk\xac\xab\xb3\x97\x15/\xc9\xfd&\x93\x92\xb8\xbc\x82\xa63\x02]B8\x04\x93I\xe8K(T\xfae],f\xdf^^j<\xda\xf3B\xea\xe7\x95\xbf\xe4\x95Kv\x00`\xdfsk\xe7\x15\x85\xb5\xbf\x8b\x92\r7\xd9\xedk\xa8=\xab1^\xa9\xd3\xb2\xb0\x91\x85\xce\x83(\x99\xb3\xa4r6\xe5a\x95C\rY\xcaJU,S\xa1\xb9\xdd\xe2{\x9b\x9d44\xd9\xe8\x0e\x90\xc0hDr\xeb\r*\x131xs_\x8e\xcd\xb7:q\xa6"\xa9\xb1s\x93\x1b\xab~\xcd\xd1\x0bf`F\x1b\x9ej\xe8\xafH\x1c\xd9\x1ao\xfes\xba\xa5\xab\x9e\xe1\x8c\xc1\xe9\x81vR\x1d\xbb\xa8,\xee\xc6\xd4\x024w\xb8\x19\x89\xf9\xa9o\xd2\xe8\xecwSZ\x9e\xc7\xc2*/i+@S\x9b\xa4\xa1E\xb2\xfa\xaa w\xdc\x1eb\xcf;\x82\xe6\x0e\x8d\x1f>PD\xff\x98NJ\x0b{4\xbf\xf3\x17r\xdbg\xbe\x17t\x00\xe0\xa3\'Y\xb0\xe8\xda+>\xea\xb5*\xf3\x1b\x8f\xe7\xa8\xac\x14\xdc\xb4\x12\x14U\x99\xce\x16\x80\r\x96)Qu\x85\x86\xc68\x87\x8f\xc5\xf9\xce=aLKbY\xb0`\xbe\x0eB26f\x923%\xa5%N\xdex{\x02\xbfG\xb2\xd4s~\x9cD|y\xe9\x13\x8c^\x12\xe0\xed[\xf0\xae~x\xf1\x89`\xed\x8a%H\x1bl\xc0\x14L7VLW|\x12"\x01$R\x82\x10\x024\x81=\x15G8\\\x08\xcd\xf1Y\x7fm@\x15`[t\x1e\xaa\xcf\xb5\xb5\x8e\xdeq\xd7_x\xef\x82!\x9c\xd1m\xef\x92\xec\xbb7\xb27h:\x96\xa0zA\xd8\xe0\x981\x03)m\x84P.\x00\x11\xd3\x0b\xa0(\x18\xe9(2\x9d\xc2SR\x05\xb65\xbd\xa8\x00\x8a\x00L\x92)\xdb\x11\xcb\xe8\x0b\xc1\xb8x\x06f\x14\x1d\x9a\xd85\xd9\xdd7\x8a+\x08Z>hy\xe0\xccG\n\x0f\x89\xa1~\xa4\xe2\x06\xd5\x07\x9a\x0fT?h\x01p\x06A/C\xaf\xdaD6\xe7C\n78\xf3\xa7\xeb\x1d\xf9\xe0(\xc0\xcc)\x96m$\xd3Y4\xd7\x8c\xd7E\x1d\x00\xb8r;m\xdd;N\xfcU\xf7\xf8\xb7\xba\xab\xae\xfdtZl3\x8e\xd4+\x10\xe1\xdb\xc0\xb6A( TP\x1c\xd3 z\x11\x8a\xab\x08=\x17"\x13y\x17w\xe9b\xb0>\xb9\xb5\x1d\x1aF\xef\xb9h2\x91=#\xa4\xdb\xb8,\x00\x80L\x19\xef\x8d4\x1ex"$|N\x7f\xf5z\x90\x12)\xb2\xe8\xc5\xeb\xa0\xf06 s\xe10\xd8i\xc8F\xc9\xf4\x1d2\xad\xc8\x19-\xd1\xde\x88\x16(\xc3\x91W\n\xd2\x06rL\r\xf54\xee?\xe3\x14W/\xceu~)@Z\xa5\xc5\xaf[\x13F\xd7\xe1\x12w\xe5\xf5h\x810ft\xc4N\xf4\xbe7\x9e\x9e\x1cQ5\xdd\'p\xb8\x84\x9d\x8e\x0bi\xc6\xd3\xd2\x886\xa7{\x1b\x0e\xe5b\x03\xc7dr\xf4\xc7>\xaf\xfa\xcd\xa9s\x87\t^\xf30\x08\t\xd6\x14\xa9\xc9\xe1\xd3K\xcb\xcde\x01\x1f\x91/\x05Xf\x10\x1d\xf2\x9b\xc7\xdczd\x931\xd1\x8f\x16\xae\xc5L\x1eM\x8e}\xb0gS\xa4qO{\xfeZ|\x9a\x8a%\x871\x06Z1\xa3\'H\xcc<N\x1d\xdbh\xc8\xb8m\xc5\x1b=\xb59\x1b\x1b\xc7\x19^\x02\x86\x8d\x91\x15Bw\x08\x7f\xd0\x9fM\x1d\xdd\xaa\xff$\xbf\xc0x\xf5\x0b\x01\xc4v\xec\xbe\x17e\x87\xdbm\x924\xa6@u\x90\x9b\x8aDGNrz\xc3a\x12\x1c&\xfaE\xb5\xd5\xdb\x89\xb7>%\x1f\x12$\xaa\x1c\x83\xf5u\xce\x92+A\xf3\xe0r94\xbf\xcbL\xb7\xf7\xb8\x8am\xa9|\xdf\x90\xd4_\xf2\x14\xccHUp\xa0\x80\xe2\xf4\x82\x99";\xd1ut\xff\x01R\x97\xab\x99Q\xcdsD,\x9b7\x94\xb1\x83X\xf1aP]x\x0b\xcb}\xe1<\xbb\xb9\xba\xccz\x06!\xac\xff\xb4\x84\x07\xbe\xb0\x03\xfb6\x91\xef\xf4;o\xc9\n/\xce\xe0\x15X\x13=d\xc7>>\xb0}\xfaZ\x99\x95\x14U\x99p8bd\xfa\xeb\xf1\xd6nF\xf3\x97\xad8\xdd\xc2\xfd\x8e\xb0>\x91\xcc\x8a\x03\xcf\xee\x1d\x1d\xb9$@\xeb\xd3\x94\xe6\xcf\xf7\xff!\xbf\xa2by"\xe9#/\xb8\x80X\xd3\x9e\xf1\xb1\xb6\xc8\x9b\xb35\x07\x90\x8a\xeb\n-\xbf\x82\xc9\xc1\xe6\x9c\xb7\xe6.\x87\xe2\xf4\xcd\xaf\x9e$\xb2\xf2\xb5\xc4\xf339\x17\x01\x9c\xdeFE\xb0z\xe9\xbf\x8aW\xacZ\x99\x1c\xeeC+\xbb\x11\xec\x04\x89\x9e\xfa=W\xbfD\xcf\xac\x8c\xefC\xed\xbd\xce\xbb%\xb4\xfc\x9a\x1f$\x8cd\xc2\x88\x8f\xf6"\xed\x1a\x04d\xd4\x0b\x7fP.\x9a\x01\xaf\x9b2\xa7/\\\x9d\x9eH\x81w\x05\xde\xea\xf5L\x9e|}0\xd6\xda\xb6c\xb6;\xef\xaecMA\xcdM\x7ft\x97\xd7yb}}f^\xcd\xdd\x95\xc8$\xc6H\xfb\xa1u~\x92\xff\x9b{\xd1c$At<\xc3ZW\xa0\xe8\xa7\x05\xab\xbe\xb5\xd9J\x0c\xf5O6\xef}\xbc\xea\x89\xec\xbfg\x0b\xf0\xf1\xef\t\xeb\xc1\x05Ob\xa4\xd3B/X\x1a\xac\xbb\xf3\xce\xa9\xee\xc6\x0f\'\x1a\x0f>\xb4\xecy\xba/\x0b0\xa3\xf3\xdbpel\x96\'G\xe8Y\xbd\x93\xf1\xd9\x9a\x7f^\xadO\x11\xf2\xfa\xa9\x89\xee\xe7\xe4\xcaw/\xdc=\xc0\x7f\x01qO\x82\x13}3h\xc2\x00\x00\x00\x00IEND\xaeB`\x82')
    LIBRA = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x076IDATx\x9c\xad\x97k\x8c\x94\xe5\x15\xc7\x7f\xe7y/3;\xbb\xcbe\x17\x01\x85]!\xd5n\xc0""\xd0R\xc4\x1aK\x9a\x1a\xa5B/\xeb\xad\xac\xb7\xb6`kH\x93&6\xa6\xad\xa1\xa4_\x9aZ\xbf\xd8P\xd9\xd6\xe2\rJ\x94\xc6R\xed\xcd\x12\x01\xabh\xa35A\xbc\xa0QP\x96\x02\xd5\x15\x9b\xec\xce\xcc\xce\xbc\xef\xfb\x9c\xd3\x0f\xc3\x0e;\xac"\xd0\x9e\xe4\xf94\xff\xf7\xff\xfc\xcfy\xfe\xe7\x99\xf3\x08\xa7\x11\xdd\x8ft\xc7\xf1\xe18o\x91\x05\x00\x92\x8aO\xceL*\x9b\xaf\xda\x9c\x9c*\x97\x9c,\xf0\xda\xdek\'\x84\xf9\xdcb\x9c,r\x81\x9b\x85c\xaa8i\x060\xa5\x88\xdaA\xcbt\xb7\x99\xed\xcc*\xd5\'7\xad\xdc\xf4\xfe\xffE\xc0u\xf7^wv\x10\xe7V\xb8\xd8}=\xcc\x07g\x87\xcd\x1180\xb3F"\x11PHK)\xbe\xe2\xf7k\xa2\x1b}"\xbf\xfa\xed7\xd7\xef?m\x01=\xebo\xbc9(\x04?\x8a\xc6\xc6\xd3%\x14\x0c\xabml\x1f\xf1\x81\xd4\x84\x08\x82\xa5F:\x90\xf4\xa5U\xbff\xe3\r\xf7\xaf?%\x01+zW\x14\x86\xf2\xd5\x9f\x87-\xf1\xb7\xc3\xd6pT\xb6\'\x1b"B6\x98\x92\x15\xd3{L\xfcm\x1b\xae\xdfP\xfaX\x01\xcb\xef\\\xde,\x13\xa3{\xe3\xb6\xf8\x1a\x89\xe5C7\xf7\xde\x93\xa6)\xe6\rA\x90@\x08\xa3\x90 \x08F\x8bp`\t$G\xaa\x8f\x98d7\x1f/\xa2A@www\x10]^X\xdb4!\xbf\xd2b\x03mD\xfa\xcc\xe3\x87<g\xe6\'\xf3\xc9\xb6si/\xb4\xe3\xc4\xd1_\xea\xe7\xf5#o\xf0n\xf5=\x82B@\xe0\x8e\x13\xe2@\x12\xa1\xd2?\xb4\xee\x9c\x9b\xa6\xdf\xbaF\xd6\xd4\x99\xc3\x91\xb8\xf0\xb2\xa6\xeb\xa3\x96`\x85E\x86\xf9\x11\x99\x0b\xa4\x95\x94\xd6\xac\x95\xa53\xbf\xc4\xc2i\x0bhmj=&\xdf``h\x80\x9do?\xcbc\xaf\xff\x91RT&\x8c\xc3c^\xf1`\x11\x84\xad\xe1\xca\xbd\xeb\xdf~\x1e\xb8oT\x05\xba{{:s\xcdng\xdc\x9e\x9bz|\xd9\xb3,c\\6\x96[?{\x0b]\x93\xbb@\xa1\xbf\xd8\xcf\xa1\x81C\x08\xc2\x94\xb1Shon\x07\x07{\x0e\xefa\xeds\xbd\x0cD\x03\x84aC~\x88\x08\xc9\xfb\xd5\xbe4\x95E\x0f\xdf|\xff\x81\x86\nD!+\xc31\xd1To\xfe\x98r\x03\xc3\x90\xb2p\xc3\x82\x1e\xba&wQ\xae\x94y\xec\x95\xc7\xf9\xfb\xfeg(i\t\x10\x9a]\x81K\xa7_\xc2\x92\xf3\xae`\xc6\x993\xb8~\xceu\xac}a\x1d\xbe\xd9#H\xc3A\x87c\xa3N\xed\xaf\xdc\x02\xfc\xf0\xe8\xe9\xc0\xb2\x07z\xda\t\xad\xc7B\xc3t\xc4\xc2H*U.\x9c4\x879S/ MS\x1e\xfc\xe7\x06\x1e}\xf3\x0f\x0cD\x83X\x01\xac`\x0c\xc4\x83l~\xe3Q6\xbe\xb8\x89,\xcb\x98\xdb1\x97\xd9\x13\xce\'\xa9$\xb5\xd6\x1d\xc9\x19\x18\x16\xb0|\xd9/z\xda\xeb\x02\xa2j\xbaX\xf2A\x87z\xad\x81\xac\xb6T\x15I\x1d\xf3;\xe6\xe2\x02\xc7\xae\x83/\xf1\xd4\xfe\xa7\x89\x9bs8q5\x93*8\x1cqs\xcc\xb6wv\xf0\xca\xe1W\x08\xc2\x80\xf9\x1d\xf3\x90\x14T\xb5\xcegZ\xe3tMAg>\xa7\x97\xd6\x058q\x8b\\\xde\xa1\xaa\r\xcb{OLD\xc7\xb8\xa9`\xb0\xeb\xe0K\xa4a\n\xd8(,@\xe2\x12v\xfdk7\x18t\x8e\xef$&\xc6\xab\x1f\x85uy\x879.\x06\x08\xbbWw\xc7\x8a\xceVj\xd9\x8f\x0c5E\xcc\xd1\x14\x1505\x06\xabE\x10F\xe1\xea~\x11c0)\x82A>\xca#V\xab\x80\x884\xe0\xd4)j~\xf6\x8a\xde\x15\x91\x1bl\x1b\xcc\x9b\x93)\xaa\x8aZ\xe3232\xcd(%%\xc4\tmM\xe3\xf0\xa9\xaf\xfd>\x12\xaf\x8a\xa2h\xaa\xb47\xb5\x81\x83\xc1\xea \xa9\xfa\xdaQ\xdahn\x1cS\xfa\x0e\xf55\xb9\xb6\xa8-0\xb4YM\x1b\xcdr4\xcb\x92\x96y\xab\x7f/\x08\xcc\xef\x9cG.\x8b\xc9\xb2\xac~\xa6\xc3\x9e\xc9\xd2\x8c\x82\x15\x98\xd79\x17\x80\xbd\xfd{)k\xb9\x96\xf4q\xbc5\xf1\xd6\xd26\xa9-p\x00f*\xc7+\xf5\xde\x93\x96\x12|\x92\xf1\xec\xbeg\xa9\xa6UfL\x9e\xc1\xd2\x99W\xe2\x8b\x19\xde\xfb\x06\xac\x16\x95\xaf~j\x19\xe7N<\x87\xa1j\x85\x9d\xfb\x9eC\x93\xa3\x1c:\xba\xb2\xc3wMX\x1c,f\xc1\xf8\xa8hj\x93\x86\xb3V\x94\xa8\x12\xf2\xb5\x19W1\xfd\x8c\xe9\x08\x90f)a\x14r\xd5\x85\xdd\x98\xc1\xe6=\xbf#(\xd4\xae\\\x1dR\xae\x9du5\xcb\xce_\x8a\xaa\x92i\xc6\x92YW\xb0\x84\xcb\xd9}\xe0e\xfe\xb2\xef\t\xa4 \x88\x1d\xf3\x82\xa9/~\xf0\xee\x80\x0fs\xe5\\5i\xcd\x0e\x9a\xd9\'\xd4jn\xf6\xde3!j\xe7\xcb\x17,%\x8e\xe2\x06\x03!pa\xc7l\x1e}\xed\xf7u\xf7\x87\x160\xa7c6.p`\xd0\x1a\xb6\xf0\xe9i\xf3\x00\x986~\x1aO\xbe\xb5\x8d\x8a\xaf\xd6Z\x17p\xe6\xf0\xde\x0ev\x9e\xd59$\x00W\xde\xfd\x95\xbb\xe3\x89\xd1*\x7fT\x80a\xc8\x10|\xae\xe3b\xa6\xb5\x9f\xcd\xb0\xb0Z\xcb\x06\xec\xf9\xf7\x1e\xfe\xf1\xee\xf3\xb5v\x02\xac\xa2,\x9c\xbc\x80\xaeI]\xa8\xf9:V\xc4\xf1\xea\xe1Wy\xe1\xbd\x17q9W\xef\x06\x87#y\xbfz\xf7\xe3\xab\xb6|7\x04\xf0\x9a=\x9d\x14Y%\x85\xdaT\x83\x80\xc6\xc6\x9f\xde\xf83N\x03Fv\x11\x06\x128\xa2\\\x84/\x1d\xdbl\xc7\xbe\xa7\xd8\xfe\xe6\x8e\x86k\xd7\xcc\xd0\xc0(\x8c-\xd4M\x8b\x03?\xe4Q\xd5\xa7\xe1\xe8\x7fA\x14\xb8mI9=\x10\xe6\xa3\x8e\xbaA\x86\x8c\xa53\xae\xe4\x82\x8e\xf3\xd1\xd3\x1cH\x9c\x08\xbb\x0e\xec\xe6\x89\xbd\x7f\x83\xa6\xda\xa4$*d\xe5\xb4/v\xc1\xf6\xba\x80-\xab\xb6\x1c\xb9\xec\xae\xcb\x1f\xb24\xf8\x81w\x8a\xaaQ\xb0<W\xcf\xeb\xe6\x8c1g\x9c\xd6\xe6\xc3\xd15\xb1\x8b\xedo\xed\xa0\x9cUpN\x08\xd4\xa1\xa9>\xb8\xe5{\x8f\x1f\xa9\x0b\x00\xd0r\xb6.q\xf4\xb8qA\x87\x99R\xd22k\xb7\xafc\xd6Y\xe75x\xe0\xd4*\xe0x\xf9\xd0\xab\x94\xb4\\\xbb)\xd5Q\xfdO\xb5\xcf%\xd6;\x8ci\x98\x88\xbe\xf0\xb3/\xdeHS\xb0^\n\x88)\xa4\xd5\xe4\xc3\xaf\xddS\x08qB\x94\x8b\x11\x07\x941+\xe9M[o\xff\xeb\x03u\x91#\xc1\x0bK\x0b\x1e\xcc\x8ai/\t\x18J\x10\x07\x84\xf9\xf0\x7fZA\x1c`($\x90\x95\xb2{\x16\x0e}\xe6\xa1\x06\x81\xc7+^\xb2zI\xa1\x94O~\x13\x8c\x91k4\xa8\xcd\x04r\xf2\xef\x97\x86\x18\xfe\xd6yA\x07\xf5\xe1 \xe0\x1b[o\xdb\xfa\xd1C\xe9p\xcc]=\xb70&\x1e\x7f\'y\xbeC\xe1\xc3\'\xe3\x13o\\#\x16\x11\xaclX\x85_\xc6\x1f\xc8\xf7\xb7\xde\xb5\xf5\xe3\xc7\xf2\x91q\xc9O.\xbd\x89P\xee\x90\x82\x9b\xae\x81b\x9c\xe0Q2\x82\xd1\x89 ^\xd0\xb2\xf6I\xca\x8f\x9f\xbac\xfb}\'\x80\x9f8.Z}Q\xa7\x04\xd1\xb7,\xd0\xe5\x12\xb9i\x92\x17L\xac>/\xd6Hjs\x9f\x98`\x15\x83T\xdf!u\x1b\xcc\xd2_\xef\\\xb3\xb3\xefc\xf4\x9e\\\xcc\xbf}q{\xae)\xfb\xbc\x9a.\x02f\xe3\x98\x82\xa3\x05\x00\xa5\x88r\x10x\xc9\x89{\xa6:\x14n{\xe1\xa7O\x1e9\x19\xde\xd3r\xd7\xcc\xd53\xe3\x96\x0fZ\xf2qs\x1c\x00$\xa5\xc4\x17\xdb\x8a\x95\xd7\xd6\xbcv\xca\xcf\xf3\xff\x02\xb9\xbe\x1fe\x04P\x03\xa4\x00\x00\x00\x00IEND\xaeB`\x82')
    LIGHT_RAIL = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x04\x1fIDATx\x9c\xbd\x96=\x88\\U\x14\xc7\x7f\xe7\xbc\xafy3\x99\x1d\xb3\x9b\xc45&\x01Q\xb61\x8dADA\x82\xa2h\x13\xb4\xb2\x90\x14i\x04\x1b\x9b\xc0\x82\x89\x9d\x95B\xb2\x12\x90\x14\x16\xc6\x14J\x8aU\xb0\xb0\xb0\x10V\x9b\x05\x8bt\xab\x0cY\x11\x16\xd6\x90\xcd~dwf2_\xef~X\xccl\xb2\x1f3\x9aIfs\xe0\x15\xef\xdes\xef\xf9\xdd\xff9\xef\xbc+\x0c\xc9\xce\x9c9\x93S\xd5\xe2\xe6\xbb1\xc6\x85a\xa8\x00\xb5Z\xad6==\xdd\xe8\xb5.\x1c\x16\x80\xaa\x9e\x12\x91\xcf\x9cs\x88H\x10E\xd1\x88\xf7~YU\x83|>\xff)\xf0\xdd\x9e\x028\xe7~J\x92\xe4W\x808\x8e\x8bI\x92|\xe1\x9c\xfbmmm\xed*\xd0\xec\xb7N\x86\x05\xb0\xd3\xce\x9f?\xff\xa41\xe62\xf0\xed\x85\x0b\x17~|\xec\x00\x00\x93\x93\x93\xe3\xc0U\xe0\xd2\xc5\x8b\x17\x7f\xee\xe5\xa3{\t\xa0\xaac"\x02`\xfa\xf9\xec\x99\x02g\xcf\x9e}9\x08\x82\x8f\xbd\xf7\x9fOMM\xfd\xde\xcfohE\x08p\xfa\xf4\xe9\x13q\x1c\xe7\xd34\x9dp\xce}\xd4n\xb7\xbf\x99\x9f\x9f\xbf\xf9_k\xfa*077\xf7R\x92$\xaf:\xe7F\x1e$x\xab\xd5J\xcb\xe5\xf2\x87\xce\xb9\x14\x88\xbd\xf7.\x08\x82f\x92$\x0b\x13\x13\x13\xd3\xaa\xea7}U\x15km=\x9f\xcf\x7f\xd9\x13\xa0\\.\xbfW*\x95\xbe\x1e\x1b\x1b+\x86\xe1\x83\x8bd\x8c\xc1{\xbfmLU\t\x82`\xdb\x98\x88\xb0\xb0\xb0\xd0XZZ:\xbak\xf7\xd9\xd9\xd94\xcd\xe5>\x19\x1f\x1f/\xee\x9c\xfb?\x8b\xa2\xe8\x81}\xe38\xbck\xad\xf5\xbb\x00\n\x85\xc2\x8bA\x14\x1f7\xd6\xd1\xe9j\x10\x05\x8au\xdbO&\x02\x8a\xd0\xb6nPND\x95V\xdb\x02=\x8a\xf0\xca\x8d\xda\xa9\xdc\xca\xbeP\xfe\xfa\x07\xe7=\xea=\xaf\x1f)\xf0\xda\xb1"x\xf0\x00\x02\xd6\xc1\x0f\xf3w\x98[m\xd1\xfd\xd4\x06\x02h\xac\xdc\xa2\xb6Z\xd9\x0e05;\x9b^\xbf\xbd\xff\x9d\x8d`\x1c\xdf=\xb1u\x8e\x9b\xf3\xcb\xbcp \xa6\x10)\xceC\xa8\xc2\xfcZ\x83\xef\x17Zd\xfb\x0e \xbeg\x9c\xfe\x00^\xb1\xbe\x89\xc3n\x07\xb8\xb9^<\xde\x08\xd2g\xc20\x04\xdf\x916\xf0J\xab\xa9\xb4\xb3\x8cD\x02\x9c\x07Q\xa1\xda\xcc\xd0 $\x8aB\xc4\x0fF \xaah\x10\xd0bG\n\xd63ySK\xfb\x93\x9dY\x15\xc0d\x19\x998\x9c\x07\xaf\x82\xb5\x96a\xf4\xb1{\xad\xd8\xcf\xcc\x84-\xc2\xb7l\x10\xd3\xcd\xf4}\xf3`\x8c\xc5\x18\xd3}2\x8c\xb5\x8f\x1c\x1c\xb6(p\xaez\xf0p\x83\xe8\x84\x17\xbd\'\xffV\x02c\r\xc6tj\x00\x05g-\xc3h\xa4\xf7v\xa8:\xfb\xb6/\x14{t=\xc1\xd3i2F\xba\x00B7\x05\x8fn\n\xe0\xbd\x97u\xa2\x93>\xb7\x8f]\xf2w\xcdnK\x81\x19\x1a@\x08p\xee\x97\xeb#F\x8ao8Q\xe8U\xd1\xdew\x15\x90-\n\xb8>\xa8\x0f\x01Po$\'\xdbI\xf1\x10\x12\x00\xbb\xf3\xef|7\x05HgV\xc0\xda\xce\xb8\x88\xd2O\xb5\xbe&\xdai\xa5\x9b\x00\xb77*\xaf\xc8\xd8\x13\x81\xab\xae\xee*@\xef<G\xc2&\xea-\x99\xe9\x84r\xc0h\x08\xa3\xee.\xab\x95\x95\xc1o5\xaa\xb8\xfa:P!\x9c\x99\x99\t\xff\\\xbes\xa2\x98\xe6\xba\x7f\xb2\xfb\xa7\xf1@\x00\x1cI=\xdex\xda[\xf6(\x08\xbc?\xba\xc1R\xab2hxD\x95\x8d\xe86+,\x12...\xe6\x8f\x95F\x9e\x1bO\xdb8\xd7\xfb\xc7b\x1dd=\xa6J\x02\xfbs\x03\xc7GUY\xce\x19r@h\x8c\xd1vf\xd2ff\xfa\x02\x0c\xdbT\x95f;\x03 \xacT*\x8d4M\xffv\xce\x1d\xf6\xde\xef\xbaP\xec\x95m\xc6\x11\x80k\xd7\xae\xbd\x1b\xc7\xf1\xd5$I\n\x8fC\x05U\xa5V\xaf\xafV76\x9e\x0f\x01.]\xber\xeb\xf0S\x07W\xf3\x85\x82\xeb\xdd\x08\x86k\x82\x88\x06A\xd5\xc4\xd2\xb9\x11EI\xf4\xc1\x8d\xf2\x1f\xcf\xd6\xaa\x1b\x03_.\x1e\n@\x84\xd1CO\xcb\xd8\xd1\t\t\x01A\x1d\xf9\xe2H-I\x0b\x8f#> $iZ\xad\xd7o\xf9\x10\xf09o&s\xa5C_\x89d\x81\x88\xeey\n\xbcwb\xad\xcbl\xadZ\xfd\x17\xb2J\xe4\xc4l\'0\xd5\x00\x00\x00\x00IEND\xaeB`\x82')
    LINK = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x04\x00\x00\x00\xd9s\xb2\x7f\x00\x00\x03^IDATx\x9c\x95\x94\xddk\x1cU\x18\xc6\x9fs\xe6L\xf6#\xb3_)\xb5Hi\xb7\xe0M\xb1\xc5\x8a\x17\x01\x956\x08^\xa8\x17A\xb0\xa0 (mR\xd2\x0f\xd7\x886\xad\xa2R\x82\xa1\xa0\x9bm,\xae\xa0\xa0&\xcd\xaa\x98\xb4\x94\x88D\n\x01\xa1\xfe\x01\xa2\x15"\x08\xbd\xa8\x9ajw\xb3\xbb\xb3\x9f3;\xe7\x9c9^$\xeb\xee\xc60\xd9\xcc\xe5\x03\xbf\x1f\xef9\xefy\x86`[\xdflo\xceg\xc8\xbb\x95q\xb7\x99\x90m\xc0\x87\xc8\tm\x00\xbb\x94\xc5o\x89y\xf9\xcd\x08\xdf\x96`z\xc8x?\xb2\x83\xc2\x85\x0b\x89**\xd7k\'Gs]\x0b\xae$B\xa9\xb0.`r\x9eS\xc1@\xb4\x07\x1c\xd9k\xf7^\x1cwh7x&\x11N\x85\xf5\x06\xfe\xfe\xd1|r\xe5A\xebPa\xdc\xb4\t\x82G\xfb\x06\xbb\x9a \x930R!\xddAn\xb1\xfcr"\xbf\x96\xa5\'bo\xf7 {-\xfb\xfc\x96\x13dF\x9a\xb8\xf3R\x13\x07\xea\xd3\xf5\xaa\x82:\x80\xe0\x16\x82\xe9\xc7\xfd\x93M\xfcD\xa1\x95\x07L!\\(_\x1f\xf5\x14(\xda\xf3z\xcc\xe0\xc8-u\xe2\x808\xccB\x12\xe2n\xc1\xf6\x14\xcc\xdc\xa7\r\x00\xa6Y\x1d\xed\xc4\xa7\xf6\xb1\xf7\xfc\x9a\x03\xb1\xb4\xc5\x16\xc4^\x1aRh,\x9f\xf9\xad=M\xc6\xd9\\\xe4\xa0\x82\xf9\x07\x99\x06\x98\x97\x809R\t \xf8\xc5qW\xd32\xc7l\x00H\xc7\xdd\xb9h\xbfB\xa9"N\x8f\xfd\xb9\x85\xc0\xba\xc3\xb2r\x8f\xfe\x90\xfe9\xc7j\x1d_\x01\xe9\xb8\x9a\x8f\xf5+\x94*\xd6\xd0\xb9E\x00\xf0<\xc2\xe9\xa2s\xdd\x82N5T\xb9c%{\xa7\x8e\xa8\x85H\x13\xbf\xba>\xe5FH\x91\xd9=j\x1f\x97\x8d\xdb\xaf\xfc\x03\xe8\x14\xa0\xc8C\xb2\xd0Ew\x82>\x10\xec!0\xdb\xf0\xff\xbd\xc4\xccav\x96\x1e\xa1\xbdJ5J\xe2;\xda\xf0\x9d\xd4I\x1e\x04\x11\x00.\\p\x94V\xec3\xe7\xbem\x11\x1d\x82\x99\x11\xe3\x83h\x18\xeb\x8d\xb3\x00\x10\xac\xda\x95\x8b\xfe\x80\xf6\x1c\xee\x07xN\xdcp\xd2ov\xec\xa4Mp%\x11\xba\x14a\x0e\x8aE\xfe\xb3\xeb\xd7\xfbuMC\x11\xa5\x89\xb3\xef\x02\xc9^\xb6\xd3\xa6\x85\\\xb2\xb2\xf1\xc8\xff\xddA&a\xa4B\xac\x81\xec\x92\xf5\xda\xfe\xdf\xef<\xcb\xe6\x19\xf2\xd0\xe0\xef\x03\x80\xb1\x1aj\x9b_4m\xc3u\x07\xb9E\xfe\xc2\xa9\xe5\'\x84([\xf6=.E\x18lp*\xba9\xda&\x98=\xd6j\xdc\xda\xa3\x1d^*?]}\x86\xfc\n\x90\x1dj\xb7\x97\x80\x01_\x1f\xd0Ra\xdd\xc6j{\xe3\xd4\xe8M\xe0c\xb8\x90Dz\xfe3(\xe0\x0e\xc7b\x1c\xf9\x9b\x1b\x1b7\xf9\x18\xdb/!\xf3b\xc5s\x82T\x80\x0cP\x149\xbf\xd0\x89\x7f\xb8\x97}\x14\x0cH\xf0\x1bo\x99\x9e\x13\xf4\xf9\xe8N\t\xa7\xa4~j\x8f\xd3q\xedj\xe4\x11\x82BV^\x82\xf2\x14\xd4\x84\xac+\xc0o\xefj\x85\xc9\xb8\x9a\x8f\xf6\x13\x98\x15{dl\xd9\x0b\x07h\xae\xce\x7fq\x114\xf4D\x0b\xf7\xcd\xad\xe1\xd6\xf0\xf9\x05o\x1c \xc0g\x83\x81\x05\x83\x94d\xed\x131S\xcb\x06\x1f\xa5\xefD\x0e\x12\x98\x95z[e<\x05\x17\xd8\xeeOc\xc7\x19lTm\xe5\xd0\xb0\x1f\xe8\x1a_\xef\xc2\xe5\xb0o\xd27d\xd0\xb5\x1a9(\xdf\xae\xbfz\xfe\xfbn\xf0\xb62]~J?\x8a\x87e\x00\x7f9?\xe0\xcb7<w\xbf\xa9\x00\x00R\x81\xb2\x06{\\t\x0b\x03\xc0\xbf\x83i\x89\xd5.\x0c\x98@\x00\x00\x00\x00IEND\xaeB`\x82')
    LIPS = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05\x13IDATx\x9c\xed\x95]\x8cUW\x15\xc7\x7fk\xefs\xee\xb9g.w\xee\x0c\x0cw`\xa4\x80t(!\xb6\x98R-\x14$\xd8h\r!\xb1j\x9a\xb1-1!V\xa3\xf6\x93\x1a\xe5\x854\x9dP5>\x88M\x13Z\xa3\xc6\xd4\x8f\xa6\xa9a\x1el\xab\x12\xfb"mT\xa0XE\x8c4\rMm\xa5M\xa1\x17\x86a\xe6\xce\xfd:\xe7\xec\xbd|\xb83\x03\xa5\x0c\x0e\xd5\x07\x1f\xe6\x9f\xac\x87\xbd\xb2\xf6Z\xff\xf5?k\xaf\x03\xb3\x98\xc5,.\x13{\xfb7E\xfb\x96l\xcd_\xe8\xdf\xb7dk~\xff\xa2\x81\xf8r\xf3\xc9L\x03\xf7\xad\xb8ui\xecr_\x8aT>\xa9\x10d\xa2\x07\x9b\x8e\xdd\x1a\xf9j\xe4\xcc\xb6\xd0q\x931b[\xe8\x0b5M\x7f\xfc\x89\xd7~y\xf4\x7fF\xe0\x0f\xfd[\xb6tj\xf0\x9d\xf9\x9a[\x9as\xed+\x99\x85\x13\xd2:\xee\x85f\xaf\xcf]\x95\x9f\xf4\x1b\xa8\xd8\xa4R3\xd9\xce\x1b\x8e=\xf9\x83\xff\x8a\xc0\x1e\x06\xec\xa2\xe5\xd1`\xc9\x05;\xca.\xb4\xa8\xc7\x03\xa2\x8a\xf8s\tT&M\x10@D\x18\t\x1c#\x92=ZO\xcd\xf6\x1b\xff\xf5\xf3\xe6e\x13\xf8\x11_\tW\xadl=\\v\xb9{:\x9dAU!s\x00\xb88$\x9b\x13\xe1JyP\x08F\x9b\xd8\xf1\x16\xb6\x99\xb6S\x06\x06\x11\xa1f=\x15\x9b\xfe"+\xd5\xbe\xb6\xee\xe0Pc\xc6\x04\xf60`\xaf\xb8\xba\xb8k\x81F\xf7\x17\x9d\xa0\x99G\x8d\xd0\xbc\xb2\x87\xda\x9a\x0f\xd2\xba\xe6\x03\xc8\xc2nL>\x04\x05\xd7L\xe0\xed\x11\xa2\xbf\xbfE\xe1\xc5\xd7\xc9\xbf>\x8c(H`\xa8[8i\x9b?y#\xab\xde\xfd\xf9\x97\x87\x92\x0bk\x05\x17#p\xc5\xb5]\x0f\xf5\x12\xdd\xdf\x99Y\x8c@\xb2\xbc\x87\xda\xe7\xae\xc5lX\xc9\xbc\xde\xb9\xc4a\x84A\x90\t\xfa\xaa\xe0W+\x8dO\xb5\xa8\x9d\x1cf\xfc\xf9\xa3\x14\x9e\xfe\x1b\xb97\x87)\x88P\xb6\xe6\xcb\xde\xd81\x85o\n\xe8%\x158\xb0\xe6\xabw\xcd\xd3\xdc\xee\xf9.g2Q^^\xe8\t\xb6\xde\xc8\xd2\r\xd7\xd3]\xec$\x0cB\xc4\x98\xb6M0P\xd5\xb6yO\x9a\xa5\x8c\x8dWy\xf3\xc0a\xb2\x9f\xfd\x9e\xfe\xe3\x8e\xc0\xc3\xa9 \xe5\x0c\xc9\xd7\xd7\x1e\xfa\xe1#\xd3\x12\xd8\xbf\xfe\xceO\xcf\xd5\xdcS\x0b4_h\x05\xf0+\xfb\x1a\x07F\x8e\x91G(\x14\xe6P\xea-S\xea\xe9!_(\x10F\x11&h\x0b\xe8\xb3\x8c4Ih\xd5jTGF\x18;u\x9a\xb1\xb1QZ\xeaX[\xba\x8a\xcf\xbaeD\x19\x9c\x90f}\xccd\xb7\xae\xf9\xe3c\xbfy\x0f\x81?m\xbc\xef\xea"\xe6\xb9\xc5R\xe8\xab\x07\x9e\'\x93\x7fp\xe4\xd4\xab\x84\x99\x87\xf3:\x9c\xec\x16}\x97\x92 \x82 \x88\x91s\xea\x88\x90\x84\x86\xd5\xf3W\xb0%\xf8\x10\xb1\x13\x8e\xfb\xfa[\x89\xa47}\xe4\x85G_\x99"px\xe3\xb6.\x82\xe0\xb7K\xec\x9cu\r2\x1eo\x1e\xe1\xaf\x95c\xc4\x8e)\x99\xdf/T\x95\xa6\x85\xd5\xe5\x15|1\xfe0\xb1Z\xde\xf0\xd5\xe7\xe3\xba\xbdy\xe5\xfe\xefU\x8d2h\xd2\x8e\xf0\xc1\xbe\x8e\xd2\xba\x9c\r8\x11g\x9c\xb1\x19\xf9\\\x81z\x142*\x9e1\xef\x18\xf7\x8e\x9az\xea\xaaS\xd6\x98\xb0\xf3}5\xef\x19\xf7\x8e1\xef\x18\x15\xa5\x11\x85\xe4\xa39\x8c\x86\x8eJ>#g\x03\xfa\xe2\xd2\xc7kEv\x00\x04\xc2N\xff\x92l\xff\xf5;\xda\xbc\xbe\'\x8a\xd7/\x97.vtm`xn\xc2?\xfd(\'\xaa\xa7\xa9\x98\x16g\\\x83j\xb3F\xa3Q#IR\x10m/\xa5I\x19\x15rQD!.P\xcc\x17\x98gb\xca>\xcf\xc2R\x0f\xcb\xb4H\xb7\xe6\x08\xd50\x9ew\x9c\xce\x92#j\xf5\xe0\xbbf\xe0\xe9\x9b\xb7\x17\xfbL\xf8@\xb7\x89\xbeQ\xb6\x1dVT\xdbO\xcd\x18R\xa3\xa4x\x9cw8\xe7I\xc5\x93Yp\xa2\xa0`U\x08=\x04\x18\xac1\x04\xc6\x12b\t<\xa8\xf7x\x145B%k\xf8\xaao>F\xa8\xdfZ=\xf4\xddS\xefy\x05\x00\x87ny\xe0\x8e\xae0\xffp9\xe8(\xb5\x87\xef\\\x90 S\x87\xc9\xae\'\x0fS#\xa9\xa0\x13\'m\xcf&*\xc2\xc9\xb4\xf6N\xdd\xa7\xdb\xaf\x1bz\xe8\x89\xf3\xeb]t\xc2\xfe|\xfb\xe0\xe6\xa2\x8d\x1e_\x10\x16zE\x15\xbdX\xd0\x0c`\x10RQ\xdenU\x8f6\xd3\xec\x8e\x8f\x0e\xed<ta\xcc\xb4#~\xe0\xf6\xc1\x8fu\x06\xb9\x9f\xf6E\x9d\xfdV\'\x96\xcd\x0c\x0b\xb7\x7fH\x86\xaa&T\x92\xda3\xe3\xad\xec\xbe\rC;\x8fO\x17;-\xfe\xf2\x85\xc1~\x8b\xdd\xd5\x1dt|\xa6;\xc8#\xaax\x85s"_Pt\xe2\x139\x81JR\x1b\xa9\xba\xd6\xae\xca\xf0\xe9\xefo\xfe\xdd\xee\xd6\xa5\xc8^\x12{\x06\x06\xec\xb2h\xd5m\xb1\xd8{b\xb1\xd7\x95rq\x18b\xa6.\xeaD\x12/\xd0p\x19g\xd3\xc6\xd9\x86O\x9e\xad\x1byd\xfd\x13\x0f\x1e\xfeO\xf9g\xbce\xf6n\xba7Z0\xbfg\xad\xf7l\x0c1\xab\x0c\xb2\xc8\x18S\x04\xb5\x1e\xce\xaa\xea+)\xee\xa5\xc4\xa5\xcf\xdd\xf0\xd4\xb7_\x9di\xde\xf7\xbd\xe6\xf6n\xba7*/\x9ek\x87\xeb\xe3\xe2\xba\x17g\x9bwo\x9bV\xe6Y\xcc\xe2\xff\x1a\xff\x06\xb2\'J\x1f#\x8b\xeb\xeb\x00\x00\x00\x00IEND\xaeB`\x82')
    LIPSTICK = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x03\xf5IDATx\x9c\xb5\x96\xcb\x8b\\E\x14\x87\xbfSu\x1f\xdd\x9d\xe9\x99L\x9empp\xa5\x8b,\x8c0j\x12H\x8c\x01\xc1\x8d\xf8\'\x08\x01w\xbe\xb6F0\xe0B\x04Wn\x03\x92?@w\x82\xebD\x8d\xca\xc4\xb80[A\xc6<\x9d\xc9tH\xcfLw\xdf\xe9[u\x8e\x8b\xee\xc8$\xc4\xee;\x93\xc9\x81\x1f\xb7(\xee9\xf5q\xea\xd4\xa9\x12\xb6a\xdf\x1c;V\x9f\x86\xba\xf4z\x1bo^\xbb\xd6\xddN\x8c\x07&[u\xf8\xe9\xd8\xab\xef\xd4\x85\x0f\x04y\xce\x88\xff\x0c\x8c\xef\x07\xe6/\xbc\xbe\xb0\xf0\xe7S\x07\xf8\xf9\xf8\xd133\xde}\xbd\xf7\xd99Gc\x17\xd2]\xa7l\xaf\xd0\xee\xad\xdfZ39w\xf2\xd7+\x17\x9e\x1a\xc0\xc5S\xaf\xb4\xa66\xb82\xb7gv.\x1e~\x11\xc4\x81)\xbe\xd7Cn\xdf`yy\xd9:\xe8\xa7\'~\xf9\xed\xf3\xad\x00\xb8\xaa?f\xd1\xbd\xbd\xc7\xc9\x9c\x85\x00\xaa\x10\x03R\x0e\xc0\t\xb4\x0eq\xb0\xd5\x92Y\xdcg?\x9e8zf\xc7\x01\xccL\xbc\xd9\xe9\x86\x08\xba\xbe\x0ek\x1d\xc4\x14\x17\x02R\x96H(q3\xbb\xd9?;\xeb\x1b\xaa_\\z\xed\xe8\xf3;\n\xf0\xed\xf1\xe35g\x1c\x16\x0cb\x84\xbf\x17\x91\xa2@bDb@B\x80P\x92L5y&\xaf\x1d\xf4\xa5\xbe\xbb\xa3\x00\xb3e\x99yd\xbf\x19\xe0\x1c\xacv\xb0\xeb\x8bH\x08#\x888\x1c\x9bR\xcbk\xe4\xf0\xd6w\xf3\xf3\x8d*\xb1\x93*?m\xd4\xebNl\x90c\xa3\t\x11\xac\xbdB,K\x92\xbd\xfbp"HT\xc4\x0c\xbc\xc3\x8b\xb4\\\xbd\x9e\x03\xbd\x1d\x01\x00PE"\x86\xda\x88\xc2 \xde\xbfO\xecvI\xa6\x9a\xa4y\x06"\x94\xdd\x1e\xa6&U\xcb\xbb2@TC7\x03<\x98\x1f\x0c(\xef\xb5)\xdcpE\x01\xe2\x16\xdaK\xf5\x0c\x98\x11\x1f\x03\xb0\x89\x10\x00\xe7\x04\xad\xbc|e\x80\x0ef\x19jc\x00\xfe#\x05\x93\xa1\xcf\x8e\x01t\x98a\xc6\xba\xc4\n\x00\x86\x10\x11:\xcc\xec\x1c\x00\x1d\x88\x19\xa8\r5\xc9\xe2\xc8g\xe7\x00\xe8\xa0\x9aT\xcb\x80\x80\x8aT&\xa8^\x84\xa3\x02\x9cX\x03\x80J\x854m\x15\xc0L+\x03\x98U?\x07\x95\x00\x1a\xceYT#\xea\x10\x82\xffc\x100\x11"\x9e\x86s\x95\xd2P\xa9_\xb5o\x16Q1\x89@\x14\x88\xee\x11\xc9&\x01\x8aI\xfbf\x11\xab\xc4\x9e\x98\x01\xbbx*\xf9}\xc9\x7f\xc2\x1d\x9a\x195\xf05\x9c\xcf\x11_\xc7\xf9\x1a`h(0-\xd0X`\xb1\xe0\x00\x1b\xcd\xfd-=k\xad\xd699\xfdCx"\x80K\x8bL\x1d\xd8\xa3\xef\xcd\x9d\x9c\xf1$S\xb8t\x1a\x9f6q\xd94>\x9d\x06\x948XC\xcb5b\xb9\x8a\x96k\x10\xd6\xfd\x8d[\x9d\xf7/-\xf2%p\xff\x89\x00\xba\xfd(B\x12D\rQ\xc3=$\x05\x0c\x1b5\x88\xcd_\x81\xd0\xed\xc7\x89\x97B\xe5\'\xd9\xd3\xb2\x89\x00\xbb\xea\xbe\xfa\xa1\xde\x86\xef\xc4-\xb8\xb2\\\xc6#!g\xa0\nI\xc0\xf9\x02\x9fz\\"H2\xdc\x02-\xbbh\xe8\xa1a\x03\x8d\x01\x0b\xca\xd2\n\xfcq\xaf\x9cx\x12\xc6f\xe0\xea\xf9\xf9\xf4\xc8\x8c\x9d\xad\xa7\x83\xa6\x97\x82\\z\xd4\x92.\x8dt\x8d\xa9\xac\xc3Tz\x97\xba\xdc&g\x89\xc4\x96p\xf1.R\xae@\xe8PO\x06\xcd\x97v\xc7\x8f\xaf\x9e\x9fO\xb7\x9d\x81\xe5$\xeenz\xfd\xf0\xd0>\x12\x9f\x05\xd24\x92\xe6\x91,\x8fdYD\x9c1\x18\xf4)\xd3\x82r\xa3O\xe9\x0bJ)\x88Z\xd2\xac\xb9\xe4N\x9b\x8f\x96c\xfc\n\xb8\xbb\xad\x0c\x94\x9a;\x84`\x80\xd9\xc3\x1a\x16\xbc`\x8f\x8a\x07c@\x08\xa5\xe6c\xd7\xa8\xd2\x8a\xbdw\xc2\xe3$N\xd0\xc7\x08\x13\x9c\x08`~R\xf0\xb1\x00\xa9KU(\x97\xa3Z\x81\x1a\x12\x15\xa7F\x1c\xf5\x00\xc1\x11Fw\xc4P\xa3q4L@`5u\xe9\xd8\x9bi,\xc0\xc2\xf5\xcb\xed7^8\xf1r\x96\x04\xc12\xac\xae\xe4x\xa8\r\x08\xd4\x80\x80d)i\xd1\xa7\x9f\x96H\xdf\x91%\xcaj\xe2\x98\x06,Il\xe1\xaf\xcbc\x1f\x06\xff\x02])7\xf0\\\x04\x1f\xef\x00\x00\x00\x00IEND\xaeB`\x82')
    LOCK = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x03=IDATx\x9c\xcdW=o\xd3P\x14=\xf7\xd9\x8e\x9d\xa6M\xec\xd6ba\xef\x02\x0b\x12\x02\xd1\xadbdD\xcd\xd2\x02\x15D\xad\x10\xad\x18\xf8\x01\x88\x01\t\x89\x15\x84T\x8a\xd2\xa1t\xa8\xc4\xc6R\x96\x0e\x9d\x11\x12\x02\t$\x18\x18X \xa5\xa9\xd3\xa4\xad\xe3\xf7.C\x1c\x91\xc6\x8e\x9b\x82#q$+\xb2\xdf\xfd8\xef\xdc\xeb\xeb\x17\xc2\t\xb1\xbc\xbc<\xc2\xccF\xdc\x1a\x115K\xa5R\xed$\xf1\xa8_\xc3r\xb9|\xd94\xcd\x1b\xba\xae_ "\x07\x80\xe82af\xaeJ)\xdfJ)_\xce\xcc\xcc\xbcN\x85@\xb9\\\xb6\x0c\xc3x444t\xc7q\x1c\xbd\x9f\xa0\xd5j\x95\x1b\x8d\xc6s\xc30\xee\x15\x8b\xc5\xbd$\xdb\xee]\x1c\x013\x93a\x18\x0f\xc7\xc6\xc6\xee:\x8e\xa33\xf3\x1f\xe6DG\xae\x0e\x1f\xd8\xb6M\xae\xeb\xce5\x9b\xcd\xc7SSSZR\x8eD\x05VWW\'s\xb9\xdc\x86m\xdb\x063#\x08\x02\xd4j\xb5=\xa5\xd4w"\n\x98\x99B2\xac\x9424M;\x9d\xcf\xe7s\x9a\xa6\x81\x88\xb0\xbb\xbb+\xeb\xf5\xfa\x95\xe9\xe9\xe9\x8d^9\x92$%!\xc4\xf5B\xa1`03\xa4\x94\xa8T*[\xbe\xef/\x08!\xbe\xee\xef\xefs\xa7q6\x9b%f\x1e\xf7}\xff\xa9\xeb\xba\x974MC\xa1P\xd0\x1a\x8d\xc65f~CD\x1c\x97\xa4\'\x81\xf5\xf5u\x0b\xc0\xf9\xb6\xbc\x9e\xe75\x82 X\x9c\x9d\x9d}\x9f@\xfa\xdd\xca\xca\xcab\xadV\xdbr\x1c\'\x0b\x00\xba\xae\x9f[ZZ\xca\x02h\xc49\xf4\xec\x81\x9d\x9d\x9d\x8c\x10\xc2i\xdfK)+\x00\xbe$$o\x05\x14\xe2\x93\x94\xf2g\xfb\x9e\x88l\x00\xb1\xafm"\x01\x00`\xe6\xceu\xe5\xfb~\xa2=\x00\x846\xaa\xe3Qb\x9f\x1d\x1bp\xd0\xf8\x7f\t\xcc\xaf\xcd\xd5\x15,f\xb2\xc0dA\xc2\xe2R\xe9V\xfd\xb8\x80\xa5\xd2\xad\xba\xec\xf0S\xb0x~m\xae\xa7_\xa4>\xbc\x0e\xeds\xe0^%=s\xee\x87\x9a\\\xc8\xe6\xf2\xc3\x00\xb0_\xafV]\xde|&p\xe8\'\x11P03\xdbb\xf2\xb65d\xdb-?o\xef\x94\xd8|\xc2\x81\xff\xee\xbd^yU,B&\x12\xf8\xbc::\xeb\xda\xb2<:\xd2\xc4\xe1\x81\x0f\xc5\xad~\x12$\x9013\xa0c\xa67\x83\xe1\x1f\x1e\xf53\xad\x0c\xb6k\x06~\xedj7\xc7\xa7\x7f\x95;\xed#s\x80HM\x8c\x8e\xf8\x80\x920\r\x81#URAb\xf2\xf6\x8e\xe2\xfc\xc6F\x18U\xcf\x9c\x00\x90L@(\x08H\x00\x1c^i\x80\xc2X*\xba\x14\x9d\x84\x0c\x1e\x08\x01\xea\x9f\x00\xa0\xc2\xeci\x11\x00\x00\x8e\x8f\x17\xff-\xe0\xae\xdf\x01"J@)@2@)*@h)\xa0\xa25\x88\x12h\xd7?\xa6^\xffLBF\x1f\xf7.A\x8c\xf1?\xa1\xc7\xb9(^\x01\xc5-\xc9\xd2\x84\xe2\x13(\xa0\x90~\tz \xa6\t\xc3\xdd\xa7\xad\x00s\xf8z\x1fK\x00\x83S\xa0\xffA4 \x02}\r"\x85\xb0a\xd2\x9eB\xdc\xb7\x02\x04\x85\xf4\xa7\xa0\ncw!r"\x92\n\xdb\xe0\xbe\xff2\xf6\x0f&0\xa3\xd2\xfd8\xa2\x80FX\xfe\xf63s\xd14\xf432\xa6k\xff\x06\x9a \x1c4\xc5G\xff\x10/\xba\xd7b\xb7\xfa\xe1>2\xc8\xe7\x87=/\x95\xfc\xc8\xe7\x01x\xde\xde\xd9\x07\x88\x1c\xe7~\x03\xd3uh\xb2\x84\xd3j\xd7\x00\x00\x00\x00IEND\xaeB`\x82')
    LOCK_WITH_INK_PEN = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05\xe5IDATx\x9c\xcd\x97_\x88\\W\x19\xc0\x7f\xdf\xb9w\xee\x9d\x99\xcd\xce\x9f\x9d\xedv\xd3T!\xc5P\xd3Z\xc5&\xab[\xccC\x8b\x91>H\x10D(\xba\t6\x1aY\x94\xd2\x80\x11\n\xfa >\xf9 \xc1\x87\x88\xa0\x0f+\x81$\x16\x1f\x14|\xd0\x87\x80\xdbVA\xb4U\x13\x9aT\xb7(\xda\xac1\x9b\xcc\xcc\xfe\x99\xd9\xb9\xf3\xe7\xdes>\x1ffw3\xfb\xa73\xf3P\xd0\xef\xe5r\xcf\xf9\xfe\xfc\xce\xf7\x9d\xf3\x9d{\x85!\xe4\xfc\xf9\xf3\x99\x89\x89\x89T\x14E\xd2;\x9e\xcdf5\x8a\xa2dvv6\x1a\xc6\xcf^"\xfd&/^\xbcx4\x95J\x9d4\xc6<e\x8c\x19\x07<\x11Q\x00U\x15\x11q\xd6\xda5\xe7\xdc\x1b\xce\xb9+\'O\x9e\x9c\x7fO\x00TU.]\xba\xf4R6\x9b\xfdf\xa1P\x18\xf5<\x0fU\xed\xebhee%\x8e\xa2\xe8B\x1c\xc7\xdf:}\xfatkX\x00\x7f\xaf\xc1\xcb\x97/\x9f\xcb\xe7\xf3\xdf\x1d\x1d\x1dEU\x07\x06WU\x8a\xc5b*\x93\xc9|\xbdZ\xad\x02|\x03\xe8o\xb4!\xbb2077\xf7D.\x97\xfb]\xa9T\xca\xa9*\xd6Zj\xb5Z\xdbZ\xbb$"\xf1\x8e\xc0)\xcf\xf3\x1e\xcc\xe7\xf3ic\x0c"\xc2\xca\xcaJ\xdcl6?533\xf3\xea0\x00\xbb2\x10\x86\xe1L\xa1P\xc8\xa9*\xce9\xaa\xd5\xea\xb5v\xbb\xfd\xb58\x8eo\xb4Z\xadm\xabJ\xa7\xd3\x12\x04\xc1c\x9dN\xe7\xc2\xf8\xf8\xf8\x94\xe7y\x14\x8b\xc5T\xab\xd5:\x05\x0c\x05\xb0-\x03\xf3\xf3\xf3\xfe\xdd\xbbw\xafNNN>\xad\xaa\xac\xad\xadu\xea\xf5\xfa\xb3\xa7N\x9dz\xa5\x9f\x93\xb9\xb9\xb9\xa9B\xa1\xf0j\xb1X\xcc\x00\x94\xcb\xe5\xeb\x8b\x8b\x8bO\x9d;w\xae9\x08\xc0\xf4\xbe\x94\xcb\xe5\x94\x88\x8co\xd6<\x8e\xe3z\x14E\x7f\x19\xe4\xa4Z\xad\xbe\x95$IykU"\xc5|>\xbf\xe7\xfe\xea\x0b\xb0\xb2\xb2""\xd2;\xa6A\x10\xf4=\xaa\x00\xc5b\xd1\x88\x88\xdd2R5\x8dFc\xa0\xdd.\x80\xff\x85\xfc\x7f\x01\xcc\xce\xbe\x10%\xa4\x9dJ\x1a\x954\x96\xb4\x9e\xfe\xfd\xf3\x8dAN\xce\x9c\xf9r\xc3\xf5\xd89\xd2z\xf6\xec\x8b\x03\xed\xa0\xe7\x14\xbc\xfdr\xe9\x84\xc3\x9f\xae\xf0\xf4W\xd2#c\x0f\x004\xa3Z4f\xe7/\xf8\xd2\xec\xdb\xd9\x1caP\x91g\xbe\x9a\x19)\x14\xbav\xab\xb5q\x9d\xff\xa1\xe7:\x7f:\xb4\xb0\xfcs\xf9\x0e\xae/\xc0\xc2\x95\xf1O\x17\xf6u~1\x91\xb7\xa9v\xbb\x8ds]}\x11!\x0cC\xa4\xff\x95\x81\xa2t\xda\x1d\x9cv\xed\x8c\x18\xc2t@\xa5\xe6\xebr\x14\xcc<\xfa\\\xe5\xa7\xeff\xeb\x03\xa8sG\'F\x93\x14.!\xf4\r\xdb*\xe3\x92=C\x82\x03\xec\xd6*\xc2\xd4\xe6\xdc\x86\xad\xeb0>\xaa\xb2R\xf3\xa6\x81\xfe\x00FQu\x1b\xe9\x18\xd4\xc1\xd5\x02\x8e6\xfbY5\x1f\xa6c&qj\xf0i\x10\xea\x12\x19\xbdM\xa8\x15\x8c\xc4\x18\x01Q\xbb\xcdc\xfdg\xb9/\\x\xf3\x8b\x0f-\xc7#7>\xf6\xe4\x93W\xbb\xcd\xe2\xfeb\xfa\x008 \xa1\xc5~n\xfb\x9fe-{\x02/\xfb0~*\x0b"8\x1b\xe3\x92\x06.\x89 ^\xc5O\x96\xf0u\x8d\xf5\x07\xb3\xc7_{\xedC\xdfK\x9c\xbf~\x80_\xe6M\xe5\x07g\xa3f\xc7\xac7\\\xb9R\xa9<\xba\x01\xe0@\xb5\x1b}O\x80\x18\xf0\xf9\x0f\xc7\xf9wx\x86T\xf1#\xec\xcb\x06xf\xb3\x14@\xca\x009\x9c\xe6\x80I\x9c;\x8cuJ\xce\xe8\xe3c\x1e\x8f[M1\xda:\x84\xb7,\xd4\xea\xeb\xb4:i\xd3l6\xe5~\xbb\xd4\x1dO\x14H\x00aM?\xc0?\xcd\xe7Y\x1fy\x96\xd1\\\x11\xdf\xb3\xc4\x9d&1l\xbb\xaaE\x04c\x0c\xd6ZD\x04\x11!\xb1J\x12\x83\x8a#I,\xaa\x90$\x96$I\x146oC\xb7\xb9\x10\xed>\xc5\x81\tYv\x8fq\x9bgX\x0e\x8f\x13\x8c>\xcchh@c\xe2x\xef:\x19c\xb8u\xeb\x16\xd7\xae]#\x9dNs\xe4\xc8\x11\xb6\xbe)P:I\xa7\xbb\xac$!\x8e=j\xb5\xdaN\x00@-\x95\xe6~\xae\xde\xfb\x1cu\xef0~\x98#\x1d60\xe5\xbf\r\xfc0q\xceq\xf3\xe6M\xa2(\xda\xca\xc2\xf4\xf44\xaa\x8a\xc3\x11k\x02(I\x92\x90$\xdd\xd3r\xbf\x04\xb6\xd7\x91\xa1\xd9\thy\x8e@:\xa0`\x84\xa1\x00z\xd3\x1f\xc71\xedv\xfb>\xc0\x86\xaf\xdd\x00I\xcf&t\x86\x89\xe06\xcf\x1f\xfc\x11w\x92\xc3\xfc\xcb~\x82{\xde\xc7\t\xb2%\xc2@6\xf4\xf6\x16\x11!\x08\x02\x16\x16\x16\x08\x82\x80\x83\x07\x0fn\x070\xf1F\tb\xe2xg\x06\xb6J\x00\xa8\xc1\xc8:\x07\xcc\x1f9 \xafs\'>\xc4\xf5\xf2g\xb8\x97:J&\x9b\xc57]\xd8\xbdX\x8a\xc5"SSS[\x1b\xb2\xddno\xb8Wb\x7f\xb3\x04\x96$\x89{\xf6\x00\xec>\x86*t[\x93\xb2\xdf\x7f\x9b\t\xf3}\xdej\x1d\xe3z\xe5\x046\xfd>2\x81\xc1\xec\xea\\\xd2}Sp\x08N\xc1\x13\xc53`\xd5a\x89\x91\xad\x0c\x88\xf4\x94`G\x06\xb6\'\x16\x10<,O\xa4_\xe1\x80\xffW\xfe\xbc\xfeI\xdeY\x9f\xc2z\x050\x01"\xa0\xce!\xdaA\\\x1b\xa3M\xd2\xac\x11\x12Q\x8fS\xff\xa8\xf1\xd0o\x13\xeb\xd7Kc\xef\x8c\xb8\x8c~\xc9\xf7\xbdn\x9a\xdf\xb5\x04{J\x17d\xcc\xdc\xe5x\xee\n\xd5\xf87,\xb6\x1f\xa1\x96\x94\xb0\xea\x916\x119o\x95|P\xa5\xe0W\t\xa5\x891\x86\xbfW\xfc_}\xf0\x85\xfa\x8b\x9b\x1e*\x97\xb3\x7f\xc8f\xc2\xf7\x8f\xd8\xe0\xcdF\xa3Q\xefi\xc5\xfd:\xe1\x0e\x10\x81\x92\xb7D)\xbb\xb4\x9do\x97\xad\x8fI\xbc\xad7\x05J3\xd1\x8f\xe1\xd7=\x1a\xdd\x19\xd9*\xe70\xbf\x13\xba\x19q\x18X\xe9\xabh\x00\x9c\xa5\xdc\x89e8\x9f\xc3\x8a\x80s\x82Z\xbd\xd3O\xcd\x07\xc8\xc2\xcb\x8b\xcb\xfeGC\xdf;\xa6\x8a\x19\xea\x9f\xaa\x7fl\x10\xb4\x93\x98\xd7-\xee\'\x03u7\xe5\xc6\xb7\x1f\xd8\xb7\x9au\xefY\x1e\x8e\xbdT\xad\x0f\xd2\xf9/\xa5,\xf2\xff\xb7d\xf3A\x00\x00\x00\x00IEND\xaeB`\x82')
    LOLLIPOP = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x073IDATx\x9c\xbd\xd6[\x8c]U\x19\xc0\xf1\xffZ\xfbr\xaes\xe6zf\xa6\x1df\xec-\x85\xb6L\x11\x13iED\x01\x89\x97&\xa2\x89\x10\x81J01\xf6E\xa2\xc5\xa0\x81\xc4\x14\xa3\x0f\x1a\x02\xe1f*\xa3\xf0`lU\x10l\x82\xd5\x08X.\xc1B\xd3v\x80@\xa7\x85\xb63-\xed\xcc\x99K\xcf\xcc9s\xae{\xefu\xf1a\x03\x01\x95\x0eE\xcb\x97\xfd\xb2\xb3\xf7\xce\xfa\xedo}\xeb[K\xf0\x01c\xdfw\xb6\xa4+A\x9b\x1f\xb8%\xd9\xd6D\xbd\x92)46\r\rE\x1f\xf4\xfb\xf7\x0bq\xba\x87\xc3\xb7\xde\x93\'\xb4_\xf6#\xae\x10\x91Y\xebD&o"\xe5Y\xa5*Z\x9b\xb10\x8a^l\xeah\xe7%;~\xfe"`\xffo\x80\xa7\xb7lIv\xe8\xdeM\t%oju\x12\xcb[\xd2\x19\x9cL\x02\\\x07\x1b*l\xb9\x8e\x99)\x13\xccU8U-\x855\x1d\xed\x0ct\xf8\xb3\x8b\xff~\xf7\xf0\xff\x0cx\xf5\xa7\x0f\xf5\x13\xe9\xad\xf9DvC\xeb\xa2<\xee\xf2^\xc8\xe7\xe2\x87Z\x831Xm!T\x98c\xd3D\xfb\x8f\x12\x1e\x9e`\xb2^.VT\xf3G\xebw\xdd\xfb\xe0\x87\x06\xec\xbemk_\xab\xef=\xd6\x9f\xef\xbd(9\xb8\x14\xd9\xdf\x81\x9e*\xa3\x8f\x14\xd0\x93%l\xa5\x01J\x83\xef"\xdb\xb38K\xba\x91\xf9\x1c\xfap\x81\xe8\x89\x97\x99<9\xaeJ"\xbcy\xdd\xd3\xf7\xddw\xc6\x80\xdd\x9b\xefLe[Z\x1e]\xda\xd3\xf7\xa5\xd4\xa7Wa\x93.\xd1\x9e#\xa8#\x05h\x04X!\xc0\xdax\n\xea\x01\xb6\xda\x00\x0b\xee\xb2\x1e\xfcK\xd7\x806\x84\x8f\xbc\xc0\xf8\xe8\xb1f\xd9\x89\xbe\xbe\xfe\x99\xfbw\x9e\x11\xe0\x95\xdb\x1f\xf8^o\xba\xfd\xee\x8e\x8b\xcf\x87\\\x92\xe0\xb9\x11\xec\xcc<\xa2#\x8b3\x90Gv\xb5\x80\xe7\x81\xd6\x98r\x1d3^$z\xed8ft\x12\xd1\xd1B\xf2\xaau`\xa1\xb9\xfd9\xc6\xa6\x0b\x87\xca\xd2\xf9\xcce\xcf\xdeuj!\x80\x04\x18\xbe\xf5\xc1\xbc\x87\xfb\xfd\xb6\xfe^hK\x13\xee~\x1d[i\xe2\x0e~\x0c\xff\xb2\xf3qV.F\xb4f\x11)\x1f\x91N\xe0t\xb7\xe2\xad]B\xf2\xaaux\x9f:\x0f3U&\xf8\xdb~D&\x81\x7f\xe9jz\xfc\xccy\x19\x82\x1b?H\x06$\x80\xf0\xf5\x86\x8eLn\x89\x1c\xe8"\x1a9\x81\x99\xaf\xe3\xae:\x07w\xf59 %(\x8d\x9d\xab\xa2FN\x10\xed;\x82:\xf0&\xa6TC\xb8\x0e\xde\xfas\xf1.\\\x86\x1a\x9b&\x1a9\x81\xb3|\x11-\x03\xbd\xf8\xda\xd9\xb8{\xfd\xe6\xd4\x82\x00k\xad\x90F|\xbe\xb5\xa3\r\xa34\xe6d\x11\'\x9f\xc3Y\xde\x13W{\xa4Q\x07\xde$xb\x185|\x14u\xb8@\xb8\xe7\r\x9a\x8f\xefEO\x14\xc1\x82\xf7\x89e\x88t\x02u\xf0$\x18\x83\xb3\xbc\x97\xa4tWY\xbfy\xfeB\x00w\xff\xedC\xa9\xb4\xe3\x0e\xca\\\x1a=Y\x02c\x91\xe7t\x81\x90\xa05\xfa\xf5q\xd4\x81\x138+\xfbp\xfb\xbb\xb0\xc6\x82\xd2\x84{\x0f\x13=\x7f\x08\xff\x0b\x17B:\x81\xb3\xb8\x03}\xb2\x88\xad\x07\xc8\xeeV\xd2\xc9\xa4_j\x84k\x81\xbd\xa7\xcd@#\xd0\tW8]\xb8\x12;W\x85\x84\x8bh\xcd\x806\xd8\xf9\x06\xea\xf0\x04\xce\xca\xc5\xb8\xe7\xf6af\xe6Q\xaf\x1eG\x1d)\xe0\xad]\x82U\x1a39\x87\x10\x02\x91Ka\x83\x10\xd3\x08!\xe1\x91\xf4\x13Hi\xbb\x17\x9c\x02\'h\x08$.\xa1\x82H!<\x17!\x05\x18\x83)V\xc0\x80\xd3\xdb\x86-\xd5\xd03e\x9c\x81.l\xa9\x86\x99*#sil=\x00k\xdfZN\xf1REk$\x02c\xa5\xb7 @\xe6\\e\xac\xad\xdaP\xc5\xdd\\\x080\x16\x8c\xc5F\n\xb0\xf1\xa5T\xbc\x04g\xca\xf1;\xda`\xaaMd[\x06\x1bD\x98\xf9:"\x9bD8\x02[\x0b\x88\xc2\x08#DeA\xc0+\x8b\x93\rm\xcc1"\x1d\x03B\x157\x1b\xad\x11\x9e\x0b\xdabK5D:\t\x08L\xb9\x01\t\x1f5:\x89\xbb\xa2\x17\x91K\xc7\x19\x19\x9f\xc5Y\xd4\x0e\x9e\x87\x99.S\r\x1aV\n;\xba `\xd3\xa6MQd\xf5\x0ba\x10"\x04X\xa5\xb1\xf35\xd0\x06\x91I\x82\xef\xa2\xc6\xa6\xb0\x8d\x10we\x1fNO\x1b2\x93\xc0\xbb`)\xce\xb2\x1el3$\xdc\x7f\x14\xab\r\xee\x8a\xc5\x10*\xf4\xd8\x14M\x13\x15\xe7]s\xda\x02\x84\xb7\xfa\x802\xf6\xf1S\xa5b(\x84\x8c\xe7~f\x1e"\x8d\xf0$N\x7f\'\xb6TC\xbd<\x8a\x99\xad \xda2\xc8\x9eV\x84#0\xc7g\x08\x9fy\r=6\x85w\xc1\xd2x_8>MT\x98#p\xec\x93W>u\x7fa!\x80\x0b0:\xd8\xbe/12\xbfS\xa7\xf5\xd7\x84\xe3`f\xab\x88\x96T<Xo;N=D\x8d\x160{\xde\x00\xd7\x89\xeb\xa3R\xc7T\x9a\x08\x07\xfcO\xae@.[\x84\x99\xad\xa2\x86G\x99\t\xeb\x8d\xa6\'\xb7\n\xc4\x82g\x84w\xf6\x82=\xb7\r}\xbc-\xe5\xef\x1a\xc8u\xb6\x1b\xa5\xb1R\xe0\x0ct!\xb2)P\x1a3W\xc5\x14\xe60\xe5\x1a\xb6\xa9\x10\x12D6\x89\xecn\x83L\x12;WC\xfd\xf3 \xb5B\x91\x93\xd9\xca\x1f\xd7\xfd\xf5\x97\xdfXh\xf0\xf7\x00\x00^\xda2tcG23\xd4\x9d\xcay:\x08\xc1\x82\xecnE\xb4g\xe2\x96lL\\\xa4J\x03\x16\x84\x8cW@a\x0e\xfd\xd2\x18\xe5\x89Y\xc2\x15u\xfc/\x96\xc7k\x8e\xfe\xd6\xeak~\xf7\xe4\x19\x01b\xc4\xaf\xbf\xdb\x9aH\xdd\xd1\xe3g\x934CL\xa8\xc0w\x11\xb9$"\x95@\xb8N\xbc-7#L\xa9\x8a9Y\xc4\x8e\xcfRk\x06\xd4\xfb\xca\xf4\x7f\xa5\x8a\xdf)\x19?\xa5gJU\xb5q\xf0\x9b\xbf}\xe2\x8c\x00\x00\xfb~\xfc\xc0\x86\xact\x7f\xd1\xe9\xa6\xd6\xa4M\xfc\x976\x88\xb0\xda`\x95\x01\xa5\x10\x81\xc26Ct\x181\xd5\xa86k~cG\xe7\xd5\xa7.]2\x90X\x8c\x95X\x1c\xc6g\xa3\x99RCo\x1c\xbc\xf6\xa1\xf7E\xbc\xef\xa1\xf4\xb9\x9b\xee\xc9\xe7\xd2\xde\r\t#\xae\xf7\r\xabRV&\x93F "C\x14\x04T\x1bu\xdb\x0c\x83S\r\x15>\xa5\xa3\xe8\x81\x8b\xfer\xc7\xb3\x07\xfft\xc3eY\xc7\xfd}_g\xaaGH\x81E\xc6\x88\x9a\xde8x\xed\xd0\x7fE\x9c\xf6T\x0c\xf0\xf0\xe6;S\xcb\xadX#\x02}\x01Jw\xa3\x8c\xab#U%\x8aF\x03!\xf7^\xf2\x87\x9fL\xbc\xfb\xfdC\xdbo\xbc<\x93\xf6\xb7\xf7u\xbd\x1b\x11\xce\x94*z\xe3\xe0\xb5[\xff\x03\xb1 \xe0\xc3\xc4\xa1\x87\xbf}y&\xe5m\xef\xebL\xf7\x08)\xb1H&\x8a\xe1\xcc|M_\xbf\xfa\x9a{\xdfS\x98\xf2l\x00\xce\xbb\xe67\xbbj\r{\xdd\xf8\\8eq\x10R\xd2\x97O\xe7s-\xfe\xb6\x91Go\xbe\xf2\xac\x03b\xc4\xafv\xd5j\xf6\xba\xf1\xd9`\n$HI_>\x9b\xcfe\xfcm#\x8f\xfe\xf0\x1d\xc4Y\x03\xc4\x88\xfb\xe3L\x14\xc3ipA\x888\x13Y\xb9\xed\xe0\x9f\x7f\xf098K5\xf0\xefq\xe0\x91\x9b\xafhm\xf1\xb7\xf7\xe5\xd3\xdd\x88\xb8\x81\x8dMT\x87\xddZx\xc9Y\xcd\xc0\xdb\xb1\xe6\xea\xbb\xfeQn\xe8\xeb\xc6\x8b\x8di\x84\x04)\x90\xc2vN\x04\xca\xfbH2\xf0v\x8c<v\xcbg3iy\x87#e{\xbd\x1e\xdc\xbe\xf2\xabwm\xfb(\xc7\x07`\xf7\xc3\x9bS\xcf\xef\xb8\xa5\xe5\xed\xfb\x7f\x013\xb8\xa4o\xa8\x94@\xab\x00\x00\x00\x00IEND\xaeB`\x82')
    LOOP = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06iIDATx\x9c\xed\x95Yl]G\x19\xc7\xff\xb3\x9c{\xce\xdd\xbd\\\xdb8v\x9d6\x81(\xb1]\xb7\x8d\xad.\xa8B\x8a\x00eA\xa5\t\xe0P\x10(a\x11D\x08Q\t\x8a\x84\xd4\x07\x13\x89\x17\x84@B\xa8\xaa\x12TE\xaci\x0c\x15\xad\xda\x06\xf2\x00\xa1T\xa2\x14ZBZ\xd7\xb1J\xdd8\xc1\xbe\xb1}\x9d\xd8\xf7\xfa\xdc\xb3\xcc\x99\x99\x8f\x07\xc7\xd7V\xe4Jyo\xfeO\xf30\xbfo\xfff\x80[\xba\xa5\xf7\xbb\xd8\rg\xba\x19\xe8;g\xfe\x93U\xc6f\xb2V\xe65g\x8c\xc2\xdarh\x8a\xc1\x13\xc3}u\xc6\xd8M\xd9h8\xfd\xda\xb1\xd7\x9c\xdc\xd6\xe2w\x85\x90\xf7\x92\xb1\xd7\xc8\x9a)m\xf4\x98\x8e\xc3\x7f<\xb1\x7f\xb0\x0c\x00\x87N\x9c\xf5Z\xbb;\x87\x00\xecb"u\x0f\xe7\xa2\x0fR\xb61\xc0\x01\x18@V\x931\x0bDv\x9c\xb4>g\x99~\xa9\x1e\xd4_=\xfe\xc9\xa1\x00\x00\xbe\xf5\xdc\x1b\x1d2\xed\xdc\xc7\x18\x1f\x80\x10w\x08\xc8\x16m\x93\x7f\xf9\x93\xd5\x1f\xb1\xef\xbd\xf0Fs\x92k\xba\x98\xef\xbe\xadH\x06\xb0\xda@\xf9U\x98(\xa8h\xa5\xfe\x0c\x93L\xb0\x94\xfb\x90\xe3e\xeft\x0bM)\xee8 vC\x1a\xb4VB\xab5\xe2\xda\x92\xd6a}\xdc\xc6\xf1\xb3\xcc\xe1\x9b\xb9\xe3\xed\x96n\xba#\x95ob\\\n0\x01\xf8\xe5\xe9%3\xfb\xbf\xad2\x0e|\xc6r\xcdL\x13@\x04\x90\x10\x90\xc5\x16\xc8bK\x9bKx\x04F\x03B\x02\x0c0\x04\x18\x0b0\x0e0\xbb\xd6/\x06\x808@\x16\x00\x97p\x9aK\xd2i.\r\x90\xd6\x03\x8cK\x80\xaf\xdc3\x00,\x01\x8c\x00c\x19\xaf{).u\xaeT\xa7X=c\xca\xe5\x8f\x13\x90\x93\xd9bQ\xa6\xb3k9r\t\xd8\xb5L\xe3\xabW\x96\x8d\n\xffi\x8d\xb9\xc8\x89]e\x1cD\xa0\x160~;O\xa5\x87\xbcRg\x0b\x18[cW=\x030a@\xda_Z&F\xcb6\x8e^\xcf\x96\xda\xeb\x0c\x00FF\x88W\xfa\xfe\x9a\xd1n\xfb^\xd9\xdc\xfa[\xb7\xb5C\x82VRkL&\x01\x8c\x01a\xf9\xd2\xa4\n\xfc=O=\xdc\xff\xce\xfa.|\xf9\xd9\x0b\x9b\x9c\xb4\xf3\xc7l\xd7\xd6\x01\xc2:v]\x99\xd4b\xc5\xc6\x0b\xf3GR\xaarRo\xc9\xc7\xc7\x87\x86\x12\x0e\x00G\x8f2[w\x9a$y\x99\xc7x\xa1$\x13\x0b$\x96\xe0\xcf\x96\xfd\xda\xe5w\xfeV\x9f\x9fU\x89\x05\x94\x05D\xa9k+9\xa9\x9f\r\x8f\xfe=\xbd\xea|\xe4,I\xa4\xc4O\x9c\xb6\xdb\x06\x14\x01\x89\x05\xea\x959S\xbd4\xf9\xb2?;\xb3\xa8\r!\xb1\x00\xcf\xb7r\x96\xc9=\xaa\xf3\x1d\xf9\xe3CC\t\xd0\xe8\x0e@2\xfd\x18o\xddto\xc2\x05\x12M\xf0\xafL\xbf\xab\x82\xdaC\xfcr\xf5cQu\xf1\x91\xfa\xdc\xcc\\b\x80DH\x88\xe6\xce=\xe9t\xcb\xe1Uv\xb2z\xe13<_:\x98\xc8\x14\x12\x0b\x04\x95\xd9\xc5\xc4_:,\xda\x97>\xaa\xfd\xea\xdeZ\xf9\xd2x\x92X(\xc6!J\xdd}\x91\x91\x8fc\xad0\xc0\x97F\xff\xdd\x16\xe7[\xcf\xb9\x9d=]D@R\xb9r\xd5T\xe7?\xf1\xf4\xf0\xdd\xaf\xae^\xfc\xdc\x1f\xde\xda\'\x8am\xbf\x93\xcdm\x19\xc6\x80xf\xea\xfc\xcc\xfc\xd4\xfd\xed\xd9J"\xb3\x83\x7f\xf1\xba\xb6|\x84\x080\xd5kJ/\xcd\x1d:\xb9\xbf\xf7\xe9U\xf6\xe03\xe3\xfdN6\x7f\xc6\xe9\xe8\xde\x04\x06\xa8\xb9\xe9E\x13\xf8;O\x1d\xd81\xc5\x01`Id\x1f4^\xbe+\xb2@\x1c+Du\xff\xf8z\xe7\x00p\xf2@\xdf\xe9\xd0\xaf\x8e*m\x11Y q\xd2\xbd\xc5\\k?\xb0\xad\'q\xd2\x83\x91\x05\x94!\x84\xd5\xc5\xd3\'\x1f\xdeqj=;\xfa\xe9\xde\xb18\x0e\x7f\x1a\x05!b\x0b\xd8LS\xb3a\xd8\xd5h\x81f\xd8n\xd2\x05\xc4\x04\x04\xb5\xaaRq\xfc"6P\x94\xe8\x17\x83\xe5*\xc5\x04h/\xe7\x10R\xdb\x03\xee\xec\xd0\xc2\xcb\xc4\x04\x84A\x1d\xca\xd8\xe7\xb1\xc1k\xa8H\xbd\x10\xfa\xb5 \xb6\x80vsPVn\x07\x00\t\x00\t\xe3\xcd`\x02\xd6\x006I"\xce\xf5\xd4F\x01\xc0\xf0\xcb\xb1J\x14\xb7p!R0\x9c\x17\x18q\x9b\x08\x97\xc1\x026\x0c\xad\xb5ff#T-\xfb\xd3L6\xf9\xdc"\xc3\x00\x18B\xa9\x11@\xa4Ik\rX\x01X\x0b!\xb8p72\x12\x1a\xed\x92\x01g\x06`\x9a@\x86\x8c\x05\x19\xae-\xc8\x00\xb0\x9cA\x99\rY\xeb\xe6db \x99\x018\x01\x86\xf8\xda\x16$\x9a\xcaa\x14#4\x80r\xb2\xe9P\x89\x0fo\xd8\x02\x12\x0f\xc4n\xde\t\r\x10\x06\x01\xc2D\xcf%\x89\x9e\t\xa3\xc8\x86\x06Pn\x9e\xc5L\xdc\xbf\x11\xbb\xac\x9d\x07"\xe9\x15B\x03DJCi=\xdd\x08 \xb4\xf6\x95\xa0vM\x85\x1a\x08\xdd\x02\x0f\x9d\xec\xf7\x07~\xf9\xd6}\xebx\xb6\xf3\x17\x17vG^\xee\xdb\xa1Lc%\x00\x7f\xd1X\xfd\x9a\xaf\x92\xb18\x0c\xcb\x91\x01\xea<\x85\xc8-\x1e\xd9\xf9\xab\xf1\x03\x18\x19i\xac\xf8\xddO\xbdyW\xcc\x9d\x1fF\x99\x16\x19\x18\xa0^[4\x01\xe9W\x80\xebk8<Jb\\M\xfe\x9e:\xb7\xec7`\xe0\xd6\x82-\xcdV\x99\nN\x93\xc5$\xe3\xecN\xb8\xd9\xdd\xa6\xa9\xc3#\xc6 \xac\x01\x9f\xbb\xf8\xe4\xd8\x17>\xf4\r\x00\xe8\xff\xf5\xdb?\xa0\xb6\xcd\x8fk\x99\x02#\x02_\x9aK\xa0\xeag\xa0\xedy\xc6\xd9f\xa4\xbc}\xb6\xa9\xb3\xc5\n\x01\x0e@\xcc\xbf{\xd6\x8ap\xcf\xf8\xc1~\xd5x\xf3\xb7\x9d\x98\xd8n\xbd\xf4\x9ft\xa9g\xb3\xb9\x1e\x19g+\x1f\x07a\xe5; \x00\x92\x00Q\x99:/m\xb8w\xe2\x8b\xbdW\x00\xe0\xae\x13\xe7\x9a\xeaN\xe1y\xd3~\xc7\x83\x9a\xb1\x15\x16k\xcf\xf8*+\x00\xc8\x85\xe9y\x19\xc7\xfb&\x0e\x7f\xf0\xf5F\x05V\xd5\xf3\xf3\x0b\x83\xd6\xf3\x8e\x99\xe2\x07\x06u\xca\x03]\x07\x19V\xfe\x01\x19\xd6!j\xf3/[\x8a\xbeZ>\xd4\xfb\xf6z\xb6\xf3\xd8X\x8ft\xd3O\xeaB\xeb>\x93)6\x9c\xb2\xeb^\xa4R\x10\xd5\xb9\t\'\xf6\x8fL}\xa5\xf7\xa5Foo\x1c\x96\xee\x1f\x8f\xb5\xa8\x82<d\x1d\xefS\x96\xcb^+\x84\xc3\x8c\x8e\x05\x997\xb9\x8aOQ\x9c\xfc\xa6\xf2\xcd~\x7f\xa3A\xc3\xc8X\xaa\xedv\xf7\xb3\xc4\x9d\xcf\x1b&\xef!!2\xdcZ\xcdI\xff\x97\xeb\xe89\x9b\x98\x13\x0b__\xa9\xda{\x06\xb0fl4\xd5\x99\xdfR\x08\xb2"g\xb5Z^^\x08\xaa8\xbaK\xbf\xe7\xfd\xf5\x1a\x1e\x15\xc5]\x9d\x05\xb0\\1\xad\xa8>\x8b\\\r\x8fn\x8bo\x8a\xbd\xa5[z\xdf\xe9\xff:\tU\xbd\xb9\xc3\x92\x94\x00\x00\x00\x00IEND\xaeB`\x82')
    LOUDSPEAKER = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05\x9dIDATx\x9c\xbdWM\x88[U\x14\xfe\xee\xcf\xbb\xc9{I\xa6\x93\xc6\x19\'\xf87\xa5\n\x8aHA\x047\xa54m\xd5\xad.\x1a\xb0\xb4\x08Z\x9c\x8d\x05\x17\x0e\xd2\x8d\xb5\xd4\x85\x0b\xc1\x85Z\xa1\x8b\xe9\xa2\x8b\xc2,T\xdcU\xc5T\x14\xa4 \x08\xc3T]\xf8Cq\x91:i3\xc6yy\xc9{\xf7\xe7\xb8H^\xe6\xa5\x9d\x19\xd4\xda\x1e\xb8\xe4\xe6\xdew\xef\xf7\x9ds\xbe{\xee{\xc0\x9d5v\xf6\xec\xd9\xc9\xb1\x81;\x85|\xe1\xc2\x85B\xa7\xd39&\xa5|\xa5\xdf\xef\x1f;t\xe8\xd0\xc7\x00 o\'\xe8\xa5K\x97f\x00\xeca\x8c\x1dPJ\xed-\x14\n;\xe38\xe6\xddn\xf7q\x00\xff?\x81\xe5\xe5e\xd5\xedv\x1f\x92R\xd6\x94R\xfb8\xe7\xbb}\xdf\x9f*\x95J\x10B\xa0\xd9l\xa2\xd9l\x02\x80M\xd7\xdc2\x81F\xa3Q,\x16\x8bOH)\xf7q\xce\xf7W*\x95]\xa5R\xa9\x10\x04\x01\x9csc\x8d\x88nZ\xff\x9f\x08\\j4f\x10\x04{<\xcf\xdb\xaf\x94\xaa\x15\n\x85\xd9r\xb9\xec)\xa5\x00\x00\xce9Xk\xb7\x04\xde\x8a\x00[>x\xd0kaE\x05\xba\x9c#\xd7\xbf\x1b\xc4f\xb83\xd3J\'S\xfa\x85\x97\x1f\xcbMO?[\xf4\xfd\xa9r\xb9\x0c!\x048\xe7\x00\x00k\xed\x88@\x16\x94\x88\xc0\xd8\xc6z\x97\x00\xb0|\xf0`\xb1\xdf\x0f\xe7r\x9c?h\x08U\x93D\xd3S\x98\xb8K\x90\xd9.\x98\xf0\x05\x9cR\x80\x14\x95\xbb\xb0\xb6s\'*\xd5*\x04c \xa2\x91\xa7Y\x00"\x02\x11\xc197\x06\xb6i\nt\xd8y\xfe\x1e?\xf7N\x91s\x10\x18\x00\x06\x02\x81\x11\x01\xe4\x00\x07\x08\xed\xd0\xbe\xff\x01\xa0R\x019\x07\x0b\xdc\x04\x9a\xfeO\td\xfbYp\xcey2\xea\x13\x88qN\x07J 8kA\xd6\xc29\x0bJ\xc5C\x04G\x04\x0bBoj\x1a"\xef\x8fm\x9az\x9a\xfe\xa6\xfd\x8d\x80\xd34u\xbb\xdd\xa7N\x9d:\xb5\x1b\x00\xf8gO=\x1dH\xa2\x87\xc9Y\x90#\x10\x86^\x93\x03@\x80s`dA\x82\xc1N\x96!\x05\x07e@\xb2\xe0Y\x12n\x83g\x88\x08\xc6\x18\xe4\xf3\xf9\xbd\x9e\xe7\x9d\x9d\x9f\x9f/\xc9\n\x91\xe4d\xcb\xb0\x1c\x8c\x11\xc81 \r-\r\xd3\xe0\x1c\x00\x06\x9b\xcf\x83e\xc2\xca\x18\xbb)\r7\xea`\xa3H$I\x02\xad\xf5vc\x8c\'{\xb9>/Z\x91cd\x07`\x9c\x01\x94n\x9a\xea\xc0\x82\x00\xb8\x8c\xf0Rp\xce\xf9\xa6\xc7,\x15aV\x0f\x8c1$I\x82(\x8a\x1c\x00H?\xce;\x88$f\xce\x02\xcc\x81Y\xbe~C\x10\x008\xb0\xe1F\xcc\x98A83^\xdfx\x026\x8b@\x96\x80\xd6\x1aQ\x14q\xce9\xe4\xf5\x95\x15\x13L\x97V\x19\xa7\xfb\x98c\x00\xd6\x01\x06ga\x90\x02n-X7\x84\xb1\x0e\x9e\x18x\x9dz\xbf\x19\x81,\x91\xec\x981\x06Q\x14]\xb7\xd6j\xfe\xf4\xd2Rd\x9d\xfb\x899\x07\xe6\xccX\x835\xe0\xd6\x80Y\x03\xa6\xfb\xf0V\xafA\x1b38\x19\xc3j\x97\xadx\xd9\x96\xce\xa5\xf3)\xb8\x10\x02\x8c\xb1\x8ba\x18\xbe\xb8\xb0\xb0\xb0\xc6\x19@\x86\xdc\x17k\xe4\xe0\x8c\x06\x19\rf\x12p\x93\x80[\rf\x0c\x98\xb3\x10\x04\x04+\x7f\xc0\xf4\xa2\x917\xe9\xc6Y\xb0\xb4m&@\xce9\xaa\xd5\xea\xe7\xe7\xcf\x9f\xff\x06\x18\x16\xa2?\xdd\xda\xf9\x9e\x9c\xbeoe\xfb\xcc\xeb\xbc\xd7SE\xabQ\xb4\x16\xbe\xd5\xc8\x91\x83"\xc0\xe3\x04\xf9\xfbo`\xd7[\xa0\xc9\xc9Q\xf8\xb7\xaa\xf3\x9b\x991F\xa5}\t\x00\xb5\xaf~\x08_>w\xfc\xc3\xd2\xe5\xcb\xafF\x9d\x8e\x12\x00$c\x10\xce\xe1\xde\xf26\xec\xda1\x0b\xfd\xe3\x0f\x9f\xcc|\xf7\xed\x17\xe1\xaf\xbf\xec\x8a\x82\xe2\xb3A>?5111\xba\x07\xfe+\x99\xd1eT\xfd\xf9g?\xd4\x1a\xc6Z\x18\x00\t\xe3(\x96\x8a\x98|\xe4Q\xb0\x1d;\xd0*O\xe3\x99w\xdf\xfb\x00_\x7f\x87F\xa3\xf1F?\x8a\xf6\xac\xae\xae\xee\xf7<\xaf\xe6\xfb\xfe\xec\xb6m\xdb<)\xd7\xef\xb6\x7fJh\xec6L\x92\x04\xbd(\x02c\x0c\x9e\xe7\xc1\xcf\xe5po\xb5\nf-\x14\xd9\'\xcf\x9d;7q\xe4\xc8\x91\xbfj\xb5\xdaU\x00\x8b\x00\x16\x1b\x8dF1\x8e\xe3\':\x9d\xce>\xa5\xd4~\xcf\xf3F\xef\x03\xd9\xbb\xe1\x1f\x11H\x0b\x0b08*Zk\x18c\x90\xcb\xe5\xe0\x9c\xbb\x16E\x91\xb9q\x83Z\xad\x16\x02\xb8\x08\xe0\xe2\xe2\xe2\xe2[\x95J\xe5\xa10\x0ckJ\xa9}B\x88\xddA\x10LMLL\xa4\xea\xdf\x9c@\x1c\xc70\xc6\xc0\x98u\x8cv\xbb\x8d\xa5\xa5%\x9a\x9d\x9d\xfd\xd6\x18s|nn.\xda*\x9c\xf5z=\x01py\xd8\xdeo4\x1a3\xfd~\x7fO\xbb\xdd>\xe0\xfb\xfe\xde^\xaf\xb7\x93\x0f<\x14\x1bF@k\x8d8\x8e\x07\x13R"\x0cC\\\xb9re-\x8a\xa2\xe7N\x9e<\xb9\xb2\x15\xf8F\x96M\xd5\xe2\xe2b\x11\xc01)\xe51\xc6\xd8\xf7\xe93<\xed\xf4\xfb}\x00\xeb\xe2\xd1ZC)\x05)\xe5\x97\xcdfs\xf5\xdf\x82\xdfh\xf5z=\xac\xd7\xebo\xb7Z\xadG\x0e\x1f>\xfc\xd1M\x04\x00\x8cR`\x8c\x81\xb5\x16\x9e\xe7\x85J\xa9\xd7\xce\x9c9\xa3o\x95\xc0\xd0hnn\xae\x93\x1d\x18K\x81\xb5v\xa4\x01!\x04\x88\xc8\x14\n\x85\xd6\xff\x04\xbe\xa1\x8dE \xfbR1\xd4C\xe9\xea\xd5\xab/\xe16~A\x8d\x08\xc4q\x0ck-\xcf\xd6\xf3v\xbb-z\xbd\xde\xf1\x13\'N\x94n;\x01\x00\xabR\xca?\x85\x10\xa3H\x0ck\xc2j\x18\x86v\x93\xf5\xb7lc\xa1=z\xf4\xe8\xf3Z\xeb7\xb5\xd6\xdb\x01\xc0\xf3\xbc\x15!\xc4\xf1\x85\x85\x85O\xef\x08\x01\x00\x98\x9f\x9f/\x05A\xe0\x01@\xab\xd5JN\x9f>\x1d\xde.p\x00\xf8\x1b\xd7\xb9\xd9\xd2\xd7Sm\xa1\x00\x00\x00\x00IEND\xaeB`\x82')
    LOVE_HOTEL = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07\xe9IDATx\x9c\xa5\x97m\x88\x9cW\x15\xc7\x7f\xe7\xdeg\x9ey\xd9\xd9\xd9Mv\x93\xb4I\xdb\x18*\x94(Xi\xa4\xd9\xda"\xa2\xd6\x14J[+"\xadA\x04\x05\xc1\x0f~(\x88oU\xa4j[\x90\x82\x1f\x84\xe2\x07\xab\x1f\xa4\x15\x11\x04\x8b-\xa4J\x11\xa9%U\xa3\xa5TH\xad\xb6\x8d\x8d\xddl6\xfb6\xb3\xf3\xf2<\xcf\xbd\xe7\xf8\xe1\xce\xbe$\xb61\xc5\xcb\x0c\x0c3\xe79\xe7\xdc\xff\xf9\xff\xcf9#\\\xe2\xf9\xe9\xd1/v\xea\x8d\x9d\xd9\xa5\xd8\x16\xa3\xe5\xf0\xe9G\x7f\xd0\xbd\x14[\xb9\x14\xa3\xa7>\xf3\xcd\x0fO\xf9\xd6\x0f3l:\x9a]\xd4\xd6\x8b\x10\x90\xd5\xae\x8d\xbep\xf3O\xee\xfb\xed\xff\x9d\xc0\x93\x9f\xff\xce\xd5;\xd6\xca\xa7\xaf\xc9\xa6\xaf\xf2j\\<|r\x18\x9dp2\xae\xbe\xbe8\xe1>t\xc7#\xf7\xfd\xe3\x92\x12x\xfe\xc8\x97?^C\xdeSj\xd8\xfaU\xc1\xa6\'\xe6\xae\xfe\xc0\xa1#\x99\xf3\x98\x81\xc8\xc6S\x17\xe6n\x1b/\x04\x08\x1a\xf9\xe7\xef\xfftLV\x87\xc7q[V\xb9\xcb\xa8\xb0\x17\xde{\xec{\xbf\xdc\xf4\xf2\xfc-_\xb9\xad\x1d\xe4\x173\x92\xd7u\xbbO5t"g\xfa\xa1\xcf"\x9d\x16l$\xe0d\xfca{|\x033L\x93W\xeb\x0eX\xfd\xd2\x8fq\xfd2\xd9\x8f\x8f\x03\x96\xac(\xfb>~\xf2\xdac\x0f\xfd*{v\xee\x9e&\xfd\xd1\xd7\xa7i\xd55\x8e0d\xf36D\xc5\x99a\xa3\n\xf2\n0L\x04qoR9KI\xd8\x18&\x1bU\xb8\xf5\x02[\x1f\x81w\x9b\xa8)\xc6\x8e\xcc\xe7\xeb6\xfa\xea\xb3s\xf7<\x95\xddp\xfc\xfb\xa3\x97\x1fy\xfc\xe9\xce\x15W\xce\x19`N@\r[\x1f\xa2\xab\xeb\xd8\xa0D2\x07\xa6\x88\xf3\x88w\x84\xa2\xc4\xd72$\xf3)v\x88\xc4*\xe0\x1b9\x12\x15\x0b\x11\xc9\x1c\xf5;\xe7\x90V\x8e\x9bn#\x93M\x10A4]\xb1u\xfa\xf5\xa7\xaf\xfd\xdc\xed\xa3L\xc0\xfe>;9\x92N\x0b0\x9cw\xa0\x8a\nX\x8cc<\r\x11a\xb4\xb0\xcc\xfc\xe3\xc7\to,A\xb3\xce\xd4M\xef\x06`\xed\x99\xbfa\xc3\x82\xda\xde\x19.\xbf}\x8e\xc6\xeei\xcc\x0ci\xd5\x91\xc9\x06\xae\xd3\xc4uZ\t\x195\xc4\x80\xd9\xc9\x91\x80%]G\x13\xa2\x82@\x1fP\x152\x85,\xa6\xba\nP,vy\xe5\x81\x9f\xb3\xa3_\xd2\xda\xd9A{\x15\xe7~t\x0c\x80\xd9\x9d\xd38\'\x0c\x9e{\x99W^<\xc5\xd5\xdf\xb8\x9bz3O\xbcP\xa3\x88\x10b\xa2BK\xc7,\x8b&\x00\xd9\x06\xdd\x05c`\x8e{\xe3e\x0c\x82q\xb8:\xc7Q\xeb\xe1\rp\x8e\x85\xdf\x9c`r\xb1\xc7\xd4\xfe\xcb\xd0\xcc\x91y\xcf\xdevs\x8b\x021\xd2\xd9\xb5\x83pj\x9e\x85\xa7Np\xd5\x9d7&I\xaa\xf0X\xd5\xe1\xb9r\x96V&< \xf3LXL\x12\xdbL@\x13\x81\xa2\xc0\x82e\x18\xca\x1a\x1e\x05<\x86E\xa3\x9c_a\xca{b\x15\x10\xc9\x12Y7\xc8\xa8\x06Q\xb1*\xd0\xf0\x19\xab\xf3\xcb\x98&\xf4\x14c\rO\x17O\xcf\x1c\x11C\xcc6\xe2\xb3\xd9Z\xcd 3c\x8f\x04\x06\x18S\xc4M\xa5\x8b*\xd9T\x8bbX\xd0(CR\x82\xd9y\tXP(\x03\xc5\xb0\xa065\x81\xc4\x14A\x80)"\x1d"-\x94\xcc\xceofc\x04\x143\xa8\x13yP\xfe\x8d\x8a\xe1\xdd\x00o\x96\xe4]T\xcc\xce\x1d\xe4\xd4\xb1\xbf\xd0\xee\x0ep\x93\r,\xcb\xc0\xcbF=!\x04\xb47b\x15\xe5\x1ds\x07\xb1\xa2\xc2\x80\x0c\xe3\xa8[\xe1.)p\x08u\xd5ty\xdd\xea\x0b[\x10\x18\x9b\r%\xa59\x86\xb1\xa8h\xef\x9ba\xf2\xb6\xc3\x9cY\\F\xbbCl}\x88\xf5F\xe9\xbd>D\xbbC\xce\x9c]\xa6s\xfba\xda\xfbf\xd0\xa2J\xa5\xd1\xed~\xb7\xf9?\x8f\x03Q\x115\x068\xee\xf5\xfb\x18\x00\x87\xed\x1c\x9f\xb2~2\x08\x918,\xb9\xe2\xa3\x87x\xad\xdbg\xfe\xc9\x13\xccNw\x10\xef\xc6\x04T\x96\xd6z\xe4\xb7\\\xc7\xbe\x9b\x0f\x11\x87%\x84T\xc2\x80\xf0\x98\xed\xe09fi\x89p\xbf\xbd\xce\x04\nq{\t\x82"\x1a\x89",P\xdb$\xa1\x8dQ\xb0\x10S1\xc5\xb1\xffc7r\xca\x8c\xf9_\xff\x99\x9d\xed\x16\x00\xcb\xfd>\xed[\xafg\xff\x9d7B\x190S$\xc4\xf4\xac\xb1EB\x1c\xd1\x12\xa7\x08\xe7\xa9@\xb1\xa0d^\xd9c\x15\x03\xa0c\x11\xd9h\xc9!5xC\x11\'\xec\xbf\xe3\xfd\x9cn\xd4Y\xf8\xd9\xef\x00\x98\xbd\xfb\x83\\q\xe4P\n\xae\x89b\x164\xcd\x0e\x8c\x8e\x8dIh\x11\xaf\x11\x0b\x11\x1d\x0f\xbd\x94@\xa9h\x15\xa9\xab\xf1\x80\xbd\x96\xe4\x17Gd\xa6[\x8c\x1d\xef\x01\x16\rT\xb9\xf2#\xd7Qk7\x00\xb8l\xee]h\x19\xb8pV\x1b\x90\x99r4\x9e\xe3\xaer\x1d\'\xd0\x08\x11\x8d\nz\x01\x02\x84\x00\xea\x92p\x9cl#\xe2\x9b\x1c\x03\r\x91\xcbnH\xadX\xab\xf0\x16\x86l\x11O5\r\xab* \xaa\xb8\xed%P\rH\x15\x19x\xe1\xde\xa9\x03\x0c\xcdq}\xb9\xc8Q\xfb\x17\x17\xdb\xc1.\x1a\x98\xf1^`\xf0h6\xcb\x1f\xeb\xbbh\x89q\xff\xf0$\xad\x18\x12bl+\x01!\x12\xcdq\xd6\xe7X4\xbaxtC2\xf2&\xf3\xff\x7f\x1d\x91\xb1\x8a\x93\xaf\xaexz^\x08A!\xc6\x0b:\xa1F\xac\x8a8\x85=U\xc1@\x1c\x1d\r85L\x95X\x94i\xa6\xbf\x9d\x13\x154"jt4\xd0\xb1@\xabR\\\x19\xd2\x94\r\xd5\xb6\x04B@\xabH#D\xbe}\xfa\x05\xd4;j1\xc2h\xc4\xc2\xc9W\xd1\xbf\xbe\x84\xbcM\x04\xcc\x0c\xd7\xc8\x99=x\x80\xbb\xbb\xa7\xf9D\x7f\x1e\xafF\xa3\xaa\x12\xb2\xdbI\xa8\x11\xdb\xd0z\xcb\x0c\xf1\x0e\r\x91\x85\x93\xaf\x92\xcf\xaf\xd1\xba(\x13\xde\xfa\x0cl\xc8\x12\xaf\xb0\xe7\xdakh\xd4<\x16\x15\x0bi\x16hLz\xcd\x00aP\xe6\x9a\x17\xc0x\xc0x\xcf\xda\xa97\xb0\x97\xe6i\x9aG)\xfe\xcb\xb9\xdb`7\x80\x08z\xde\xa2\x9a\xbeo\x02e\xef\x0c+\x8d&S\x07\xf6B\x15A\x15A`P\xe6\x80\xc8\xf1[\xbe\xd5\x99\xb0\xe1\x89\xcb\xab\xda;M\x1c\xc3\xfe\x90\xe1r\x8f\xa2]\xc3\xd7\x84\xcc\xfb\xb1,\xb7\x1c\x1b\xc2\xb0V\xc3\xc6e\x113\x9aU\x95&\xe4\xe6\x94LR\x0e1\x12\x82\xd2\x94\x1a\xcdF\x9dF\xbd\x86s\xc2\xbc\x14/\xaf\xbb\xe1\xfb2\x9d$\xab-\xc4\x9d,\xf4\xb0\x99I\xac\x0c\x98\x13b\xb7`\xa8\x91\x03\x87\x0f\xe2\xca\x00y\x86\xe4\x19\x0eX\xcf<\x0f\xde|\x84\xc1\xccn\x00ZKg\xf9\xeeS\xc7\x98\xe8\x0f\tK=\xfc\xe5;\xd3\xeeXV\xbc\xfa\x87\x17\xa9\x05\xc3\xa6\xdb\x98\xf7h\xbf\x80\x95>n\x82\x19\x9d\xd4,c\xad\x8b\xe4\xb9\xfa\xcbw\x12W\xd6\xd1\x95\x1e\xd4|\xbamP\xbcwHo\x84LO Y\x86\xac\x0f\x11\xaf\x8cZM\x06\xedv*\xc7\xb0\x87\xcb2\xb2f\x03\xd9\x9d\xa5\xe5U\x04\xf3\x1e\x11\x07\xb9\xa4\xfa\x97\x01i\xd5q\xf5\x1c\xa9UJsS\x86ih\xc8D=\xa1WV0*\xd2\xfa-\x82\xdf7\x83I\xb2\xd3\xe5\x1e\xd19$F\x9cZ*\x88Y*\xbf\x13lX\x10\xdfXB\xf2\x1a\xec\xea\x80s\xc9\x7f\x7f\x84\x95\x11\xdaM\xa4\xe6q5\x01J2\xba]b\xcfyF\x1e7\xd3\xc67s\\\x95:\xa3\xaby\x9c8\x9cwh\x7f\x04j\xf8\xdd;\xc8[\xf5\x84\x86K\xbdA\x9cC\x8a\n\'B\xd6nb\xe3\x95=z\x87\x8b\x8a\xcb<\xd9d\x8b\xacYGBD\x16\xd7\xb1\xbd\r\xcf\x0cdq&\xb7P\xaf/.\xa9\x8f\x95\x872\x94\x0c\x9bJ\x81\xa72e\xd1F\xb8J\xd0\xa5\x9541w\xb4\xe8\xb7\xa7\x881bc-\xc7\x108\xbb\xb8\xc8p\xaa\x895r\xa8\t\x08h9b\xa5e\xd4\x9c1\xac+\xcd<\x90\xd7j\xd4v\xd5)\xbd,\xc7\xc1\xc8\xb2\x9b\x9exx\xf5\x99[\xbf6\xb7\xde\xaa\x0bk]\xba\xb9\x83P\xd2\x9d\x04pL\xe4\xc3\xb1\xb4\x8aT0\x97\xb8a\rGCjI\x15M\xcf\x99V\x9fA\xe5\xa1Yni5\x87\x95\xa9\xf4\xe7\xa5C\xc1Z\xabN\x87\x08\xb3\x1d\xe2\xa0\xb0\x9b\x9exx\xf5?Z\xa8s\xa6\t\x8c1\xc9\x00\x00\x00\x00IEND\xaeB`\x82')
    LOVE_LETTER = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05\xa0IDATx\x9c\xed\x96\xcfo\\W\x15\xc7?\xf7\xbe\x1f\x1e\xdb\xd38\x9e\xf1\xcf\xfaWi"\x93_N\x9a\x88\x8a\x05\xdb\x92\x08T$\xa2B+u\xc1\x86]\xbbpUu\xc5&\xca\x86\x05\xe2\x0f\x80J\x88\x1d\x9bV**-\x94,\x80\x15\x14bPZ\xa9%\x85\xa4\xc4&\xb1\xe3d\xfcc<o<\xef\xc7\xbd\xe7\xb0\x18{\xe2q\x12\xb1I\x16\x88\x1e\xe9J\xef\xbd\xfb\xde9\x9f\xfb}\xdf\xf3\xde\x85/\xe2\xff=\xcc\xee\xc1\xd2\xd2R\xef\xe2\xe2b\xe9\xf1\x97\x1c`f\xe6`:==\xdd\xea\x00\xfc\xe2\x97\xef\x7fef|\xe4gO\x8eT\xa7\xbc\x97\xc7Z>\x08\x02j\x9b\xf5\xa5\x9bwV\xbf\x7f\xfe\xdc\xb9\xbf\x86\xaa\x1a\xfd\xea\xd2\xef~T\xcf\xe5\xe4\x90\t\x99\x99\x1c\x01@U\x1fiac\x0c\xd6\xc0\xeaF\x9d\x8d\x95\xda\xa08~\xac\xaa\xe7\xcc\x1f?\xf8\xa0r`r\xf2\xaa-\xf5\x0f_\xbby\x9b\xb1\xeaA\x8e\xccL\x12E!"\x8fF\rc\x0c\xaa\xca\x8d\x95U\xae\xff\xfb6\x13\xc3U"\xc9\xef&I\xe3\x88\xcdzz\xac\xb56\x98\x1c\xaep\xfcK\x93\xd46\xb6X\xf8\xfb5\xb6\x9a\xdbXk\xf6g\xc2X\x0b\xc6<\xa8J{\xce\xda\xae\xcb\xd6Z\xf2\xa2\xe0\xe3\x7f\xde\xe0\xf3\x9b\xb79<5\xc6\xe1\xa91\xc20\x08\xb2,k\xdf\xad\xaa*\xaaT\x07\xca<3\xfb\x14\xa0,|z\x8d\xd5\xb5M\xecNb\x1b\xc7\xa8s\xb8f\x13u\x0e\x13\xc7\x1d\x10\x13E\xa8\x08E\xa3\x81\xb4Z\xd8(j?c\r\x1b[\t\x97?\xbd\xc6V\xb3\xc9\xc9\xc33L\x0c\r\xa2\xaa\xe8\xce;\x0ew\x00PUD\x84\xde\x9e\x98\xb9\xa7\xa7\xb9~\xeb6W\xfe\xf1/\x9e\x9e\x1agfd\x88\xb5\xf7\xdf\xa3~\xe9\xb7\x98\xda]\xa2\xd11\x06\xbe\xf1M\x06\x9f\xfb:&\x8e\xa9\x7f\xf8\'\xd6\xdf~\x8b\xe2\xfau\xa4\\\xa6\xfc\xdcY\xc6\xce\x9fg\xb5\x99r\xf5\xf3%\x06\xca}\xccNM\xd2\x13\xc7x/\x18k;\x1e\x0b\x01D\xa43\xbc\xf7\x18c841J_\xa9\x87\xc5\xe5;\xac\xbe\xf9S\xfa/\xfd\x9a!\x03\xbdq\x84_\xbc\xc1\xfa\xdf\x16h~v\x95x\xfcI\xeao\xfe\x84\x03\xcd\x84\x81  [\xf6\xd4>\xf9\x84[\x0b\x0b$\xdfy\x99\xf1\xf1\x11\xa6\x87+Xc(\x8a\xa2m\xc6\x9d\x9a\x1d\x00\xef=\xce\xb9.\xd3\x19c\x18\x1f\xa9\x92\x7f|\x85\xf5\xdf\xbc\xc7``\x89\xe3\x18\x1bX\x82 \xa0\xaaJ\xfd\xed\xb7H\xac\xa5*B\x10\xc7(\x10\x19\xc3A\x85\xed?\xfc\x9e\xea\xb1\x13L\x9fy\x19\xc9s\xfc\x9e\xae\xb2\xd6\xe2\xbdo\x1f7\x1a\x8d\x8e\xfc\xfb\x95(\xf2\x9c\xd6\xe5\xbf\xd0\x9f\xe7`\x0c\xa2\x8a\x02\xbac\xba\x83\xd6PQ\xc1Z\xc3nz\xd1\xf6|\xbf*\xd9\xe5?\x93\'M\xfc\xbe\xdc"\x82\xaa\xd2h4\xee)\xe0\xbd\xefn;c\xd0<\'[Y\xa1_\xc1\xa9\x12\x8a"*\x04\xa6\xed\xf4]\x10:\xc5\x15\'\x82W\xc5XCQ\xabQ\xa4)A_/\xec\xc9\xad\xaa\x1d\x05B\x00\xe7\xdc\x03\x01\x10\x81 \xc0\xa9\xe2D)D\xb0\xde`\xac\xde\xd7\xa2\xa2J\xe1\x85\xc2\xb7!\x9c\x17\x88"D\x05\xbc\xbf\x0f\xc09w\x0f`\x97h?\x80\rC\xa2\xf1qr\xf1\x14^:\x8b\x95@\t\xd5bw.h\x07\xd0S\x88Px!\xf3B8=\rq\x8c/\x8a.\xd8\xdd\xae\xeb2\xe1}\x00\x80XK\xdf\xdc\x1ck\xef\xbe\x8b\xf7\x9e\x0cP\xdd\x91\xda\xc8\x1e\x00\xf0*8Qr\xefq\xce\x93\xc61\x95g\x9f\xc5\x03\xba#\xf7C_\xc1\xc3\x00L\x96\x11\x1f;Nv\xe4(\xe9GW(\x19C\xa6\x8a\x17!\xb0\xb6\xf3+U\xda\x00^\x14\x11%s\x8e\xf4\xf4\x19\xc2\x93\xa7\xf0Y\x86\xee\xcb\xdb\x05\xd0h4(\x97\xcb\xf7\x01\x18\x03YVpg\xbb@\xbf\xfd]\x92\x95e\x82Z\x8d(\x08\xc8\xbdbD\xd9\xeb\x02\xd1\xf6y\xe1\x1c\x8d\x89\t\xcc\x0b/\xb1\xdc\xcc\x19Q\xe8\x8b\x03\xf6\xfe\xdbv\xbb\xae\xd1h`\x81N\xdbu\x94\xf0\x9e\xadV\xce\xad\xcd&./\x18;y\x8c\xea+\xafP\x1f\x1c$\xf7\x1e\xb3\x9bd\xcf0@\xe6=[\xa3\xa3\x0c\xbd\xfa*\xe3\xc7\xbe\x8c\xf1\x9e\xe5\xcd&\x9b\xcd\x0c\xd9\x93\x7f\xefb-\xdc\xeb\x82\xdd\xb1\xb1\x9dq\xa7\x91\x12Z\x18\xee\x8f\x89\xa5\xa0t\xea\x14\x95\xf9y\x1a\x13\x13\xb4\x9c\xebZ\xbd\x01Z\xce\x91LNR\x99\x9f\xa7\xe7\xe8QB\x973\xdc\x17Q\n-w\x93\x8c\xb5f\x86w\xf7j\xecvAG\x01\x91\xf6\xc4\xfav\xc1F\xcbQ\n\r\xd5RH`\x14\xe7<.M\xe99~\x9c\xca\x1bo\xd0\x9a\x9b\xa3\xe1}\xdb}\xaa4\xbc\xa7u\xe2\x04\x95\xd7_\'\x9e\x9d\xc5\xa5)\xce{\x0cJ\xa5\x14R\x8e-\xf5\xd4qw;\xa7p\x1e\x91\xb6\x02\t`\x93$AE\xc8\x0b\xcfZ\xcb\x91\xe4\x9e\xfe\xc80\x10YT\x05\xb7#\x97\x88P\xa4)vt\x94\xcak\xaf\xa1\xcf?\xcfF\x14\xb1\x19\x04\xc8\xd9\xb3T\xe6\xe7\xb1cc\x14i\xda\xf55\x15\xf1<\x11\x19\x0e\xf4\x18R\'\xd4Z\x8e\xb4\xf0mc&\ta)\xcf5u\x9e\x8dL\xc8\xbd\xf2D\x04\xbd\x81"\xd2\xdd:\x9d\xf0\x1e\xe2\x98\xf2\x8b/\x92\xce\xce\x82\xf7\x94\xce\x9cA\x8c\x81<\x7f\xf03@\xc9\x80\x8d`\xcb)\xeb\x99\x90:\xa1\x94\x974\x1c>t(\xb9\x93dW{T\xbf6\x10A\x84 \xffm#$\x02\xc6\xd0s\xfat\xfb\xd49\xbal\xfe\x90\x88\x80\x81\xd0\xd0\xf4J\x92\xbb\xcf(K\xd3\x00\xfc\xfc\x9dw\x9e\xe9\xcd\xfd\x0f\xa3\xd0|\x15x\xc0v\xe7\x91\x86:/\x1ffA\xe9\x07\xdf{\xe1[\x1fu\x8a]\xb8p\xc1\x8e\x8e\x8e\x0e<\xe6\xe2\x00\xac\xae\xae\xd6/^\xbc\xf8x\xb7\xdf_\xc4\xffL\xfc\x07\x95\xd5\xb7\xa3\xdd\xf1\x95\xe8\x00\x00\x00\x00IEND\xaeB`\x82')
    LOW_BRIGHTNESS = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05GIDATx\x9c\xedV[lTU\x14]\xe7\xdc\xc7\xcc\x9dg)\x9d>\xa1\x16\xa2\x05J\x15\xa4%\x91\x87b"\x91\x04\xf8\x85?\x1e"!\xf5\x03J$\x80 Zj\x04\xd3\x1a\xe4a$@\x08\x94\x87Q\xf0\x17\x8d$\x98\x88\x86/\x8aib;Hy\xa4\xb4e\xea\xcc@\xa7\xed<\xef\xdc\xf3\xf0\xa3\x02-\xed\xb4\xcd\xf0\xa1\x1f\xec\x9f{s\xd7>k\xaf\xb3\xef9+\x1bx\x11\xffq\x90l\x17\xb6^\\\xa5\x8b\x87=N\x00\xa0y\xbd\xf1\xca\xd5\xfet6<4[\x01Z(\\S`\xd7\xee\x16\xd8\xb5\xbbZ(\xaf&[\x1e5\xdb\x85\x92\xf3\x82|\x8f:\t\x00"QY\x90-\xcf\x98\x1dh>^\xe5h;\xb4\xe0\x1d)G\xfe*"X0\x1ca\x91p\x84E\x88`\xc1g\xf1\xf6\xc3\x8b}m_-|3k\x017\x1b\x16\xba\'%\xb5o&\xeb\xf8\xf9\xee\xa17>i>^\xa5\r\xc5\x03}\xfa\xd1{\t\xb3\xec^\xc2,\x0b\xf4\xe9G\x87b\xad\x8d\xf3\x0b\x15\xc9\xce\xe7\xda\xe5\xe5\xbb\x87\x17l\x90u\x99\xebd\x04\x08e\xab\xf3\x9dX_\xe0b\xaaM\x91\xf5\xce\x01u\xd1P\xdc\x870M\xf6\x1a"\xd9k\x08\x1f\xc2\xc3xT\x82\xcd\xa5^\xf2n\xa1\x8b\x1bD\xb0C\xed\xde\xea\xb2Lu2\x9e\x01a\xf2\x9f\x1e\x0e\x88\xcb\xc2A\x97\xa5Lv\x8a\x1b\xaef\x00h\xd9\xffZ\xb9C\xd3\xd6\xe9\nY\xea%\xb1R\x00\xe0\xd2\xd1\xd9\xdeXu%&y\xd3\xbc\x9d-\xb7UA\x9b\x1eD\xd2+\xdc6:\x87Y\xf2@\xd4+\xbb2n4\x13\x00\x00\xed\xfb\xe6\xfa\xa4\xae,\xd7c\x0f/L\xab\xbf\x9f\xf2\x7f1w\xad\xd7F\x1a\n\\\xa4PQ\x05 \x9f\xb2pF\x11\x8c\xcb\x9e\xfe$\xddU\xb1\xfb\xc6\x99\x96\xfd\xf3\xcbu\xc5\xaa\xaa\xd8\xd9\xf2\xddX5&\xec\x03\xfe\xcf\xe7\xae\xcds\xc8\x93>\x97\xd0 \x81\xbe\x14E\xd2\x92\x03\x00\xe0\xd0\x88\xc7k\x17\x00\x01\xc21jE\x12d\xe3\x8c=-g\'\xc2;!\x01\xadu\xaf\xbf\xec1\xackSsD>c\x14\xdd1\xfag"M\x1a\x93\\\xfd\r\x00\x0c\x9d\xbd\xe5T\xe5\x8e\x12\xa7xUU\x05\xba\xfah(\x9c\x14\x8b\xaa\xea\xfdw\xc6\xe3\x9e\x90\x0f\xe8\x9a\xf5^\xb1S\xe4\x83\tt\xf7\x91\xd6\xb8\xc5VV\xd6\xfb;\x87\xa4\x9c\xbf\xf1\xf1\xac\xdf%\xa7\x97\xca<\xa2\xb2\xd8\x89\xfc\x94E\xd7\x03\xd83\x1e\xf7\xb0\x0e\xb4\xd6U\xe8\x1ad\x8d]En\x8a\x93G\xd1\x80q\xcc^\x94$NE^+\x9b\xc4\xaa\x07RT\x04\xe2\xca\xdaY{\xfd\xdf\x8eF\xd6\xf6\xe9\xac5S\xdc\xa2\xc9c\x17\xb4\xa3O\xbd~\x9d\x91\xc5\xd3\x8b\r\xe9\x0e$>x\xcciI\x1c\xaf\xac\x7fj\xdb\xc3: L\xc5i\x18f\xc3\xd4\x1c\xd8\xbbz\x91"\xb6\xfe3\x0f\xa0\x8b\x1c\xc2J\xc09b)\x19g\xd6`\xdbG\x8b\xa4I\xae\xc64\x1e\xf7h\xc2\xadIL\xf1A\xd3=\x81~j\xa7\xf4\t\xa7\x99\xb2\x9d\x07\xf0D\xc0H\x1f\xe0\x02\xe0|\xf09\xf4\x9b\x10\x00\x97#\xd2G\xb4\x94\xcb\xc1\\\xf1\xef\xfa\xde\x0c\x9c\xa3u\x80\xdax<\xc9\xc8\x8e\xce\x88\x9c\x9c\xe2\xe4Q\xd4\xf4$}H\x12\x8b\xa1\x1b\\\x14\xb9\x148\xfbLs\t\x80\xf3\xa3\x157\x88\xb9\xc4\xa9r\'\xb8\x00\xe3\xb4+L\x91v\x9b^)\xf9\xc0\x13Nj\xe3\xf1a\x82\xc7\xdd\x12\x80\xf6\x8f\xca\xf6M\xf7\xf0\xdd\n\xe1\xe8\x88\xea\xad\xbd&VV\x1d\xe8\xb8?4\xa7m[\xd9K\x0e\x1b~,s[\xb3\xb9\xa4\xb8\xd3\xaf\xec\x9b\xd9\xd01\xee!\x9c\xd0-H\x83\x9d\x0eD\xb1q\xaa\x8b\xe7O1\xd2\x95\xe0\xea\xa5\xb6\xed\xa5\x8d\xd2T\xaf\x02\x00\xd5\xad\xb7\x1d\xaa\xd8^b\xb0\xd9\x10\x1c\x81\x98\x16\xb28?=\x11\xee\t\x1b\xd1_\xdbJ\xd7\xe4\xea\xec\xa4\xcfa\xe9\x90\x04\xfdi\x05\tF\x06\x8dH\x95\x1e\xaf\xce\x01"\x11JhV\x84\xa9\xef\xcf\xfc\xb2\xf3\xdcs\x0bh\xdfU\xe8\x93&]\xa1\xbb\xb5\xef\xa7\xd5\xdfO\xb5m-Y\x93\xa3\x8b\x86\x02;+R\x14>\xdc\x8a\xb9\x82\x90\xa9\x06\xa2i\xbak\xc6\xc1\x07g[>,.\xd7\xb9\xac\xaa8\xdc\x93\x9d\x15\xfb\xb7\xe6\x15\x19D9=\xd9\x8ee\xa1\xa4<\x95J\xcb\xda\xca\xa3\xe1\xd8\x1f[J^qQ\xb1N\xa7|\xa9JP\n\x00L\xa23%\x94+\x8c(M\x95\x07\xbb\xef\xdc\xac-\x9ea(\xfc\x82[\x93s\x1e\x99\xd8;\x90\x08\xed\xaf>\x01k\xb4:\x19\xcf\x00e\xca\xf2<\x17_\xe6\xa2&\xfa\x89m\x83E\x94s\x00~\x9dw\xe4\xc1m\x00{.\xae\xaa\xf8\xcc\xe7\x0b\xeb\x00\x10\x0e\xfb\xd2\xab\x7f\x182\x13\xf2\xf4\xba\x12\xa7\x9c\xa3\x12\x0b\xfd)\xdb6\xb7#\xff\x1c\x10\xba7j\x9dL\x02d\x82]\x0c\xc5eS0\xae1\x93\xa1.n\x05\xaf\r\xc5WU\xf8\x85\xa1pj(\x9c\xfa*\xfc\xc3.8\x17\xe4Hw\x14\x97\x83q5)\x85\xdcZ\xee\rud\xaa3f4o*r\xb4m\x9a<\xeaHv\xab&wK\xb06\xa77X\x9b\xd3{\xab&w\xcb\xb3x\xfbf\x97\xafmc\xce\xb8#\xd9\x98\xd7\xb0\xfaDO\x02\xc0/81\x12\x93\x92\x17\xe4\xdb\xd2\x83CiJ\x1f1\x94\x96\x7f\x1d\x0b\x03\x08?\x97\x80\xb1\x82H\x11\x0c\'h\xe4\xf1{\xb6<Y\x0b\xb0"\xd1c\x7f\xe7y\xcf\x01\x00\x8d\xf4\xc7\xc7\xcb\x7f\x11\xff\xdb\xf8\x07\xa6\x05q%\x93r\xa0\xb0\x00\x00\x00\x00IEND\xaeB`\x82')
    # fmt: on

    # fmt: off
    M = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x08\x82IDATx\x9c\xad\x97k\x8c]U\x15\xc7\x7f{\xef\xf3\xba\xaf\xb9\x9d\x99>\xa7\xcc\xd4&\xd8\x16\xd2\x02\xa1\xf5\x13\x95W\x01QL?`\x80\x0f\xa2\x84\x82"\xe1\x13\x16\x14\x08\x0f\xab\xc6\xa8\r\xc6\x84\x18@[!\xad~\xb0\xc4&\x8a\xc6\x86\n\xc5\xb4\x8d\x04iB\x1f`\x91\x98\xd2y\xb5\xd3vn{_\xe7\xdes\xce~\xf8\xe1\xde\x0e\x1d\x86G!\xeed\xdf\x9c\xdc\xec\xb5\xfe\xff\xb5\xf6\x7f\xef\xb5\xb6\xe03\x8c\x8b\xb7\x1d\n\x8a\xc7\x1aQ\xcb\xcf\x14@.\xab\x9bFe\xa8\xfd\xf6\x86\xe5\xe9\xa7\xf5%\xcew\xe1\xcag\xdf\x98\x9d\xf9\xde\x1a\xe7\xd4j|\x7f\x85\x13\xea\x02\xa4(\x00\xe0lCX3\x86\xd6\x07\x04f\xaf_\xd1/\xef{`\xd5\xa9\xff\x0b\x81\x8b6\xed[\xa4\x94\xffm\xe7E_\'*."_\xc6H\x0fg-\x0e\xd7u"\x10R\xa0\xac\x81\xb8\n\xad\xc6Q\x91\xc5\xbf7\xce\xfc\xfa\xdfw\xaf<\xfa\x99\t,\x7fv\xdf:\x9b/=J\xcf\x9c\xc5\xda\x0b\xd1\xda`\x93\x98\xc8&\xe40\xf8X\x002$-\x14m\x19"\xc3<\x9e\xe7\xe1\xe96\xa2vrX$\xf5\r\x87\xee^\xf9\xdbOE\xe0\x92\x8do\x16t\xbf\xd8\xe8r\xb3\xee5\xa5\xd9dY\x86\x17W\xf9|\x94r\xe5\xfc\x80\x15\xfd!\x83\xa5\x80\xdeP\x02p:\xb1\x0c\xd7S\x0eN&\xec>\x9e\xf0n;D\xe7\xca\xf8\x81\x8f\xaa\x9fB\xd4+O{U\xf1\xe0\x81\x07/k~"\x81K6\xbeYH\xcbn3}\x0bo\xd3A\x8e\xacQc\x89j\xb0nY\x915CEz#\x0f\x00\xe3\xc0\xb9\xae\x13\x01\xaa\xeb\xe9t[\xf3\xf2H\x83-\xef4y;+\xe0\x17\xcbxi\x8c\x9c\x1c\xdf\xe6\xe5Xw\xe0\x9b\xd3Ix\xd3\xd0o\xd9\xa6\xd2\x92~\xd2\xf5\x0e\xde\x96\xaa\x08\xce\x9c\xe2\xe6\xf9\x86\xfb/\x9f\xc7@\xd1\'5\x8e\xc4\xb8\x99)s\xa0\xbb\x9f\xc5@q\xcb\x92^\xae\x18(\xf0\x8b}\xa7\xf8\xd3D\x8a)\xf5\x13\xf4-\xb8\xd5\x9e\x1a\xa9\xe0\xdc}\x08a?4\x03K\x9fy\xfdN[\x98\xbdY\x17g\x0bW;\xc5\x1dC\x8e\xf5\xab\xe6\x10)\x89\xb6\xe0\x00\xe7\xceJo\xe6\x10\x80\x10\x1d\x97\x9e\x84\xd4X\x9e|\xe3$\xcf\x0f\x0bD\xa9\x1f\xaf9\xe9d\xed\xf4]\xef\xdc\xb7\xf2\xb9\x19\x04.\xfe\xe5\xee!](\xef\xd5\xfdC\x17\xa4\x8d*_\x9b\x9b\xf0\xe3+\xe6#\x85\xa0\x9eZ\x8c\xb5H!(\x06\xea#\xe0;\xa3\x91\x1a\xacs())\x05\x12\xe3\x1c\x8f\xee9\xce\xf6\x93\x11A\xb1\x8c\x9a<:\x1cTO\xaf~\xeb\x81\xabF\x00\xe4YC\xed\x05\xdf1=\xf3.H\x92\x94\xa5^\x83\xfb/\x9fM \x05\xf5\xc4p\xc7\x8e\x11\xbe\xfc\x97c\xac}q\x94\x7f\x8e5\xf0e7\x13\xe7L_\xc2k\xe3M\xd6\xbe\xd8Y{\xc7\x8e\x11\xea\x89!\x94\x82\xfb/\x9f\xcd\x12\xafN\x92$\xd8\x9eyCY\x14\xdes\x16W\x02,{jg\xbf\xf5\xc2\xdb3\x19\xa0\xe2*\xeb\x96\x95\x18(\x06d\xd6a\xac\xe5X"8\x19\xce\xe1(=\xfc\xedH\rkgFn-\xec8R\xe3(eN\x86s8\x96\x08\x8c\xb5d\xd6\xb1\xb0\xe4s\xe7\xd2\x12*\xae\x92\xc9\x00\xeb\xe7\xbe\xb1\xec\xa9\x9d\xfdS\x042[Xc\xa2\xd2\xa0\xce2\x96D)\xd7.*\x91\x1a\x8bs\x1d\xa9K@\xe2\xf0\x82\x88=\'2\xc6\x1b)Jt5A\xe7\x04L4S\xf6L\xa4xA\x84\xa4cC7;\xa9q\\\xb7\xa8\xc4\x85QB\x96e\x98\xa08\xa4m\xe9\x9a)\x02Nx\xabmXB\xb7b\xae\\\x10\xd2\x1bz\x18\xdb\x91ZGx\x16g-B\x08\xc6\xd3\x80\xbd\xa3u<\xd9\x01\xc09<)\xd8;\xd6`4\xf5\x11BtnIg\xa7\xc4j\xac\xa37\xf2\xb8jA\x88i\xc5\xd8\xa8\x84\x93\xf2\x8b\x00\xf2\xe2\'\xb6\x05\x0eq\xa9F\x12\xd96+\xfaC\x1c\xd3\x95\xde\xc5\xc1hC\xa2"v\x0e\xc7\xb43\xdbQ=\xd0\xce,;\x8f6IT\x84\xd1zj\xfd\x94}\xf7wE\x7fDd\xdbh$\x16q\xe9\xcag\xdf\xf0eJ1\xb2R-4\xc6\x92C3\xd4\xe3w\xa2?G`\xd6\x81KZ,\xca&\xe8\xd1u\xfe5\xa9\xf9\xef\x99\x04)@\n8r\xa6\xc5\xeb\xa74=\xba\xc1\xe2\xec\x04.mul\xba\xf68\x87\xb6\x8e\xa1\x1e\x9f\x1c\x1ac-V\xaa\x85\xd5\xf1\x139\x99F%e\x85(XkP\x18f\x85\x12k\xdd\x07T\x0e*k\xb1\xfe\xb22_\x1d\x90\x1co\xc1+\xc3u\xa4p(\xe1\xd85\xdc\xe0X\xcbq\xd3\x80\xe4\xbb\x97\x95QI\xab\x9b\x85s\x82\xb0\x8eY\x81Da\xb0\xc6`-\xc54*)\xd9\x95\xb0p\xce\xe1f\x00\xbf?\x8d\x83P\tn\x18*\x10\n\xcbK\xc3M\x1a\x89\xa1\x91\x18^\x1a\x89\t\x84\xe3\xc6E\x05\x02%0\x1f\xe1\xe3\\\x8c\xce\xbeT\x919)\xb45\xa6\x81\x83\xd4\n*-\r\xcc4\xd2\xd6QK\x0c_X\x90\xe7\xc2\xa2\xe3P\xc5rx\xb2\xc5\x7f*m\x0eT\x0c\x17\x16a\xd5\xfc<\xb5\xc4\xa0\x1d3\x82\x01G\xa5\xa5I\xad\xec\x80[\xd3\x08\xda\xd2\xc8w\xe2\xf1\x04\xad\xc7p\xd04\x92\xf7\xce\xb4\x91\xb8\x19\xdb`-\xb4\xb5\xa57\x94\\3\x10Q\xcf`\xeb[\x15\xb6\x1e\x9a\xa4\x9e\xc2\xb5\x03!\xbd\xa1\xa4\xa5\xed\x87\xd8:$\x8e\xf7\xaa\tM#\xbaIO\xc7\xca\x03s[\x92\r\xb7\xa6\x18\xb3_XM\xd3y\xec?\xd1\xc6:\x07\xcebmwv\x9d\x18c1\xce\xb1f0O\xaf\x0f\xdb\xc7=^\x18S\xf4\xfa\x9d\xff\x8cs8k\xb1\x8e\xaeM\xc7\x1e\xd7\xf1\xb1\xffDL\x13\x1fa4B\xdb\xfd\xfb\xeeY\x95I\x00%\xccn\x11W\x11~\xc4\xae\xd1\x16\x93q\x86\x98\xb6\r\xdds\xed\x1c\x99\xb6,\xeb\x0fY^\xb6$2"Q\x11+\xca\x8e\xa5\xfd!\x99\xb6\x1f\xb0\xe9|\x0b\x1c\x93\xcd\x94]\xa3-\x84\x17"\x9aU\x9cu\xbb\xa7."\xad\xb3W\x88k#RJ\x0e7\x14;\x8fT\xf1\xe4\xd9\xf3\xdf\x89\\w\xa3\xb7\xce\x92\xf7\x04\xd7\r\xe6\xa0\xdd\x80v\x83\xeb\x06s\xe4<\x81u\x16c\x1dZ\x1b\x8c9K\xa0S\x19_:R\xe5p\xc3CJ\x05\xed\xda\xb0\xb3\xc9\xae)\x02\xe3\x8f\\?\x89ioU\xbaM\x12\x14\xd9t\xb0\xcaX-\xc5\x13\x0e!\x04\xf3\x03\xc3\\\x11S\x0e:G43\x8e\xab\x07\x8b,\rc.\x8a\xda\\=T$3\x9dm*\x07\x92\xb9"f~`\x10B\xe0\t\xc7h5e\xd3\xa1\x1aiPD\xe9\x16\xe8d\xcb\xf8#\xd7O\xc29\xe5x\xe0G;\x063\xbf\xb07\xe9Y8\xa8\xe3:\xb7\x0c\xa4\xfc\xe4\xaa\x01T\xb7"\x1a\xe7\xc8\xfb\nOvLD\xb7\xf4B\xa7\t9{\xf1i\xeb\x883\x83\x12\x82R\xa80\xd6\xf2\xf0?\x8e\xf3\xc2\xb8\x8f\x9f/\x11\x9e\x19\x1d\x0e\x92\xc6\x15c\x1b\xbe2:\xad\x1c\x8f?v\xe3\x88L\xe3\xc7\xbd\xe6\xa4\x13Q\x81?\x8e\xc0\xcf^;\x8e6\x96Y\x91\xa2\x1c*\x94\xa0+,\x87u\x8e\xa2/)\xfarJ\xa4\xd6Z\x94\x80r\xa8\x98\x15)\xb4\xb1\xfc\xfc\xb5\t\xb6\x8f8dT\xc0kN:e\x92\xc7\xcf\x82O#\x000an\xd8"\xe33\xcf\xf8\xba\x85\xc9\x95\xd9\xfc\xae\xe6\xe1W\xc7\x18\xab%x\x02D\xb7\xfe\xb9\xee\t\xd1\xddi\xbb\xc5\x07:\x82\xf3\x05\x8c\xd7\x13\x1ezu\x9cM\xefjL\xae\x8c\xaf[\xc8\xd6\xe9\xa7\x8f\xeb=[\xcf\xc5\x9c\xd1\x94\xce[\xbf\xa5\xa0{\xe6o\xce\x8a\xf3nK\xbd\x1c\xa6\xd5\xe0\xa2(\xe6\xee\xe5=\\\xbf\xb8D\xdf\'4\xa5\x95\xb6\xe6\xefG\xea<\xf7V\x8d\x83\xad\x1c*W"\xd0-\xfc\xc6\xc4\x1f\xbc\x9a\xbbk\xe2\xc9/MkJ?\xb4-\x9f\xb7~K!+\xce\xdb\xa8\xa3\x9e{\xd3|/:\xd3\x04I\x9d\xa5E\xcd\xd5\x0b#V\xcc\xc9\xb1\xa8\xec\xd3\x17\xa9.\xa8\xe1h5\xe3\xe0\xc9\x16\xaf\x8e\xb59\xdc\xf0\xc8\x82\x12^\xe0\x11\xc4\xa7\xf1\xd2\xfa\xafB\xdb\xfe\xde\xb1\rk\xe3\x0fb}\xec\xc3\xa4\xef\xf1\xbf\xde\xa9\xbd\xfcc&\xdf\xbf8\x95>\xc6\x18\\\xda&OJ^Z\x02\xd1IA\xea\x04\xb1\x95\xc4\x04\x88 \xc2S\n\xdf\xa6\xa8\xb82\xec\xe9\xf8\x07\x95\x1f\xde\xf4\xdcGa|\xe2\xd3\xac\xf7\xfb\x7f\x1e\xc2\xf7\xbee\xbc\xe8v\xed\xe7?g\xc3\x12F\xc8\xeem\xf9\xfe\x1eH!P\xce \x93\x06^\xd6|O\xe9\xe4w(\xfd\x9b\xd3\x1b\xd6\x0e\x7f\x9c\xff\xf3~\x9c\x96\x1e\xda\xde/U\xeeZ\'\xdcj\x90\x97Z\xe1-D\x89"\x00\xc65\xa4\xd3c`\xf7\x0b)\xf6\xd8\xb4\xf5J\xfd\xa77O\x9e\x8f\xdf\xf3&0m<\xb1-\xe8\xab$\x91)H\x05\xa0\x9a\xd6T\xfa\xc26\x1bn\xfd\xd4\xcf\xf3\xff\x01\xa7\xdbN%\xda\xb1\x8e\xc7\x00\x00\x00\x00IEND\xaeB`\x82')
    MAG = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06\x0fIDATx\x9c\xbd\xd6m\x88\x1dW\x1d\xc7\xf1\xef93w\xee\xdd\xb9\x0f{w7\x9bKZR\xa9iK mi\xd2\x8a\xe2\x0b)(\x98M\xa1RB\x02\xea\x0b\xa5P\x03}\x11\x0b&\xa0}\xc8\x92\x8a\x88\n!\x08\x16\xe3\x8b\xbc\x12\x95DCL\x82!\x08V\xb4 F\xb0\xd4\x87\x98h\x9a4\xdbn\x93f\x1f\xee\xde\x87\x99\xb93s\xce\xf9\xfb\xe2\xdeM\xb6U\xea]\xda\xf5\x0f\x879\xcc0\xfc>\xf3?\xc3\x9cQ\x0cQ\xa7N\x9d\n\xb5\xd6\xc58\x8eU\xa5R1SSS]\xa5\x94\x1b\xe6\xde\xffU\xea\xfdB\xc30\xdc\x11\x04\xc1\x94\xefy\xdb<\xcfk(\x85\xe7\x9cm\xe7\xc6^2&\xffm\x9a\xe6\'\xb7o\xdf~\xf9C\x07\x9c={\xf6\xb1J\xa52]\xab\x94?6Z\xafc\x94O&\n\'PPB\x01\x8b\xed%\xcc7\x9bs\x9dnt\xc4\x18\xf3\xbd\x1d;v\xb4?0@D\xd4\xb9s\xe7\x9e\xad\x8f\xd6\x0eLNN\x06\xf3\x8cp\xcd\x84,J\x91T\x14V\x14\xd69Br\xee\xf2\x12\xee)\xc4\xd8\xa4\xcb\xf5wn\xbel\x8cyrjj\xea\x8d\x0f\x048s\xe6\xcc\xf3\x93\x13\xe3\xdf\xac\x8cOrQ\xc6\x98\xd3\x15J\x05\x1f_\x81C0\x0e2\x0b]\x03K\x99#\xb4\t\x9f,.\xd2\x90\x88ko\xcd\xfe1\x8a\xa2\xc7w\xee\xdcys5\x00\xbd<9q\xe2\xc4T\xadZ}~dt\x8c\xd7\xdc\x04\xdd\xa0N#\xf4\xa9\xf9P\xd0\xa0E\xa1\x01\xada\xc4\x83\xf1\xa2"\xf1\xcb\x9c\x89\xd7s\xcd\x8e\xb0\xa11\xf9\xf1B\xa1\xf0\xdd]\xbbvy\xab\x06\x1c9r$\x0c\x82\xe0\xc5z}\xb4xQ\xc60\xa5\x1ac\xc5~{\xe4\xbf\xdc$\x80\x08\x84\xbe\xe0\x17\x03~\xdd\x9b\xa4C\x89Z9\xfc\xe2\xee\xdd\xbb?\xbdj\xc0\xbau\xeb>[-\x87\x0f/\x10\xd2\xf4\xebT\x0b\xe0\x04\x1c\x83\xa3\x80 \xb7\x82\x05\x10\xd5\xbf^T\x10\xeb\x12\xe7\xd3\x1a\xa3\xa3\xa3\xbe\xef\xeb=\xd3\xd3\xd3\xfa\xfdB\xff\x03\x00<\x16\x86e5\xabj\x94\x82\x02"`\x05\xac\xbb\x8dX\x19\xee\x06C\x06\xc8\x11_\xf1OW\xa3e5\xbe\xf6\x1e\xbd\xfb\xee\xbb7\x0c\r8v\xec\xd8\x88\x82m\x99hZ:\xa4\xa0!\x170\x03\x84q`E\xfa\xa0\x15\xc3\xad\x98+\x84\x84\x807M\x89\x82\xef\x8d\xf9\xbe\xbfuh@\x14EE\xa0\xd1sB\xae<\xac\xf4\xdfv\xe3 \x17\xb9\x1d\xee\x06\xb0\x01\xc8\xbd\x07a\x95\xa6i}\x02\xdfW\xce\xb9;\x86\x05\xf8\xc6\x18\xed\x9c\xf5s\xeb\xb0\xa20NP\x83\xb7O\xfa\x87>HV\x0cw\xfb\x9cu\xb7\xbb\x93;\xc19\x07P\x18\xba\x03q\x1c\x1bcMG\x99\x8c\xdc\x182Q\xe4\x83\xa7\xcd\x05\xb2\xe5\xb9\x83\xdc\x82q\x82\x91\xdb\xddXF9\x11\n.#\xcd2\xb2,\x1b\xfa\xab\xa8\x17\x17\x17\xe3,\xcb_W6Cg1\x91\xed\x7fl2\x07\xe9\xe0\x98\r\x96#\x17!\x93\x15 \'\xe4\x83\xeb\xce\xe6L\x986Q\x9cd\xc0?\x86\x06\x1c<x\xd0\xe4\xb9\xf9\x9dI"\xea\xc9\x1c\xad\xac\x1f\x92ZH\xad\x90:!s\xd2\x87\xc8\xbbA\xcb\x98\xd8B=oS\xb7]\xe24\xbdl\xad\xbd04\x00 \x8a\xa2_\xcc-4\xdb\xeb\xe3\xeb\xd8n\x8b\xb6Q\xfd\xd0A`\xea\x96A\x83\xeeX!\xb5\xfd\xf0\xd4\tqfy \x9b\xc1&]\xd24\xfb\xd9\x9e={\xe2U\x01\xf6\xee\xdd{1N\x92\xa3\xc4m>\xbat\x91\xa5\xb8G\xd7*2\x07\xbdAp\x1f\xd1\xefHj\xfbK\xd0\xb3\xd0\xcc\xe0\xbe\xf8\r>\xd2\xbb\xc1\xcd\x85\xe6\xc5\xf9\xf9\xf9\x1f\x0e\x1b~\x0b0\xe8\xc2\xb7n\xcc\xcd\xbf:\x1e\xdd\xe0\xde\xb9\xd7hvb\x16rEb\x19\x84J\x1f\xe1 \x15\xe8XE\xb3\xe7\xb8\xa7s\x85G\xa2\x0b\xb4;m\xfc \x98\xdd\xd8h4\x8e\x1e\xfd\xe9\xc6a\x01\xef\xda\r\x0f\x1f>|\x7f1\x08\x8e\xaf\x9f\x18\xdf\xdc*\x8eq\xa9\xb2\x89\xb9\x91\x06\xce\x0fph,`\x9c\xc3\xe4\x860m\xb1%\xbe\xc2\xa6\xf4m\xe28\xa2\\\x19%\xd09\xda\xf3\x93f7\xfbWg\xe6\xf4\xa3O\x7f\xe3\'\xcdU\x01\x06\x88{=\xcf\xfb~\xadR\xde^\nC\xda~\x95\xb9`\x9cX\x970(\x02\x973nZ\xac\xcf\x9a\xe8<aa\xa9}5(\x16\xff<V+}\xae^\x1f\xf7\x9d_\xa12{\x9c;\x97N\xff)\xcd\xed\x11\xfc\xd2\x8f\xef\xfb\xea\xe5th\x00\xc0\xf4\xf4tP\xaf\xd7\xbfP\xf0\xbc\xaf\x14|o\xebH\xa9X\n\n\x05P\nk\x0cI\x9a\xba^ff\x8d\xb5\xc7\x93$\xf9\xc1\xe4d\xa5W.U/T\xc77\x8c\xae_\xf8%\xdb\xdc\t<\xe5h\'\x8a\xf9\x8e\xbc\x1c\xa5<\xf3\xe0s7\xff24`%\xa4Z\xad>\xa0\x94\xda\xe6\x9ck(\xa5<\x11ik\xad/\x89\xc8\xf9}\xfb\xf6\xcd\x03\x1c:thC),\x9f\xde\xac\xcf?\xfc)\xff$\x9e\xb6\x83\xcf\xa8ED\xb8\xde\xd2o/\xf5\xe4\xa9-\xcfv~\xb5*\xc0j\xea;\xfb\x9f\xac\xeel\x9c:\xb1i"\xfbL\x7f\xdb\x14\x10\x0bb@\x1c7:Ak1\xf2\xbe\xbc\xe5@\xf7\xe4\x9a\x00\x00.}{\xfc\x89\x89\x8a\xf9\xf9\xc4H\xaaq\x83M\xdb9\xfa\x1b\x8b\xe2\xadvi\xbe\xd9\xf3\x1f\x7fp\xba\xf3\x87\xe5{\x86\xfeq\x18\xa6:W\x17\xcf4\xbbr\xd2Y\x01\xc9\xc1Z\x10A\x06?\x15wV\xb2ue\xed^\xba\xf0\xf5\xea\xc4\x9a\x00\x1e\xf9\x11\xb95z\xdf\xcc\x92\x7f\x05\xd1\xfd\x07_\xd1\x08\xe5,wT\xf2\x87\xf4\x08_[\x13\x00\xc0\xe6\x17ZW\xa3L\x7f\xe9\xcdVq\x0e\xd1\xa8e\x84\x80\xb3P\xd49%e\x9e\xfa\xdb\xf4\xd8]k\x02\x00\xb8\xff\x85\xee+\x9d^\xf0\xf9\x99vi\xd69\xef\x16B\x04\xc4\tcE\xb3\x0ekv\xc2\x87\xfc\x12\xbe\xb7\xfe\xfe\xe2\xe8\xd6"\xe6\xa5\r\xe5\xfc\x13\xa1\x97\xe3\x9c \x02\n\xc5\xd5v\xf8\xfa\x8d\xb8\xb4uM:\xb0\\[\x0e\xb4^\xedX\x7fj\xa6]<8\xd3.]\x8f\xf2\x00\x85&q\x05\x0c\xfc\xa6\xd4Z\xe8\xadi\x07V\xd6_\x9f\x1b\xdb\xa8\xb5y"\xf4\xdd\xd3\x99\xe5\xf7I\xb5\xf2\xccC\xfb\xdf\x89\xfe_\xf9\xb7\xea\x95\xfd\x13UY\xb1\xf4\xff\x06\x02\xa8\xa3\xb8\x04\xc6P\x05\x00\x00\x00\x00IEND\xaeB`\x82')
    MAGIC_8_BALL = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07\xc3IDATx\x9c\xadWmhU\xc9\x19~\xe6\x9c9\xf7\x9c\xdc\x9b\xe4\xc6\xeb51\x9a\xe8\n\xa2\xa0\xb4\x92b\x16\xacQ!\xa2f\xc5\xa8(\xd1Bk\xd9n\xab]\xf1\xa7\xb4\xa0]\x1b\xa2\xf5OY\xffVkW\xb1\xd5\x05\xbb\xf9\x91,\x18\xc45~\xc0\xb6\x16\xad"\xfa\xd3\x0f\xda\xe4*F\x8d\xf7#7\'w\xbe\xa7?\x92\x9cM$~v\x07\x86s\xcf=\xf3>\xef3\xef\xcc\xbc\xef3\x04\xef\xd1\xda\xdb\xdbc\x00\x82 \x08\\\x00`\x8ci\x00\xac\xa3\xa3C\xbc+\x16y\x07\xa7ik\xedjmL\x935\xe6\x07J\xa9:cm9\x008\x84\x0c\xbb\xae\xfb\xd8\xa5\xf4\x8eC\xc8?\t!\x97:::\x06\xbf\x17\x02\x87\x0e\x1d\x9a\xcb\xa5\xdc%\x85\xf8)\xe7|\xae\xd6\x1a\x9cs\x18c`\xad\x1d\x05!\x04\x8e\xe3\xc0\xf7}\xb8\xae\x0b\xdf\xf7\xfb\xfcX\xecK\xedy\xc7\x0f\x1f8\xd0\xf7\xde\x04>ko\xffD\x0b\xf1Y\x89\xb1y\xc3a\x08\xa5\x14`-\x08\x99\xda\xcc\x8e}\xa3\x94"\x91H \x08\x82\xfe\x98\xe7\x1d<x\xf0\xe0\x89w"\xd0\xde\xde\x1e\x97Z\x7f\xce\x19\xdb=44\x04)\xe5+\x9d\xbe\xaaYk\xe1y\x1e*+*\xe0\xfb\xfeQ\xce\xf9o\x8e\x1c9\x12\xbe\x91\xc0\xde\xbd{\x13\xc4uOH!\xb6\x17\x8b\xc5(\xcc\xffO+//\x87\x17\x8b}E\xac\xfd\xe4e\x12\xce\xc4\x97\xb6\xb66WJy\xa484\xb4=\x97\xcb}/\xce\x01 \x97\xcba\xb8X\xdc\xc6\x85\xf8\xbc\xbd\xbd}\x92O:\xf1\xa5\xba\xba\xfa\xe7a\x18\xee*\x0e\x0f\xc3\xf7\xfdW\x02Zka\xad\x851\x06\x84\x90I}\xca\xf1\xc6 \x9b\xcd\xa2\xbc\xbc\xfc\xd7J\xeb\x7f\x0389\xfe-\xb2\xd8\xbd{w}\x89\xb1kC\x85B\x9d\xe38\xf0\xcb\xca\xe0Q:\t\xd4Z\x0b\xad5<\xcfCU2\x89dU\x15\x00 \x9f\xcf\xa3P(@J\t\xd7u\'\xd9\x18c \x84\x00c\x0c\xc6\x18$++3\x8e\xe3,?u\xeaTfR\x04\x18c\x9f\x0e\x17\x8bu\x8c1\x04ee0Z\xc3N\x003\xc6\x00\x00\x96,Y\x82\xa6\xa6&|0w.\x82 \x18\xb7\xc5\x7f\xfb\xfa\xf0\xafk\xd7p\xf7\xee]\x18c\xe08\xce$\xd2\xd6\x180\xc6\xe0:N}EE\xc5\xa7\x00~\x17E`\xcf\x9e=\xd3\x9f?\x7f~;\x97\xcb\xd5\xbb\x94\xc2\xf7}\xf8\xbe\x8fX,\x06\xcf\xf3`\x8c\x81\xef\xfb\xd8\xb8q#\x9a\x96/\x87\xe7yx\xfc\xf812\x8f\x1e\x81\x00\xa8\xab\xab\xc3\xec\xd9\xb3!\xa5\xc4\xb5k\xd7\xd0\xfd\xf5\xd7\xe0\x9c\x83\x10\x02!\x04\x04\xe7\xe0B\x80s\x0e\xad5R\xd3\xa6\xf5\x07A\xf0\xa3\xd3\xa7O\xbf\xa0\x00\x90\x7f\xf1b\xf5\xc8\xc8H=\xe7\x1c>!\xd0ZC)\x05\xc7q@\x08\x81\xeb\xba\xd8\xb4i\x13V\xad\\\t\xad5.|\xf3\r.\\\xb8\x800\x1c\xdd\xd0\x89D\x02\xeb\xd6\xae\xc5\xea\xd5\xab\xb1r\xe5J\x00\xc0W\x9d\x9d\x90RB)\x05\xa55\xf4X\xe7\x8c!\x0c\xc39\x9e\xe75\x03\xe8t\x00\x80I\xd9\x14\x86a4P)\x05\xa5\x14\xa4\x94`\x8ca\xf1\xe2\xc5\xf8\xf1\xb2e0\xc6 \x93\xc9\xa0\xab\xab\x0b\x9cs\xb4\xb6\xb6\xa2\xb5\xb5\x15\x9cstuw#\x93\xc9\xc0\x18\x83e\xcb\x96a\xd1\xa2E`\x8c}GB\xa9Ql\xad\x11\x86!\x18cM\x00\xe0\xb4\xb5\xb5\xc58\xe7K\xc2\x91\x91\xef\x9cK\t%%\xa4\x94\x80\xb5\xf8\xb0\xb11\x8a\xc6\xc0\xc0\x00r\xb9\x1c\xaa\xab\xab\xf1QK\x0b>jiAMM\r\xb2\xb9\x1c\x9e<y\x12\xa5\xe5\x0f\x1b\x1b\x01`\x94\xc0K$\xc20\x04\xe7|\xc9\xae]\xbb<ZQQ\xe1\xe7\xf3\xf9\xd9\x9csPJ\xe1:\x0e\x08F\xf3\xbb6\x06\xa9T\n\xb5\xb5\xb5`\x8c\xc1\xf3<\xd4\xd4\xd4\x80R\x8aL&\x83\x87\x0f\x1f\x82\x10\x82L\x7f?b\x94\xa2\xb6\xb6\x16r\x8cx\xed\xacYH\xc4\xe3(\x0e\r\x8dNl\x02\x11\xad5\x18c\xb3\x95R\x01e\x8cQ)e\xb9\x1a\x9b\xadC\x080\xd6\x89R(//\x8f6\x93\xd6\x1a\xb3f\xcd\xc2\xf6m\xdb\xf0\xc5\x89\x13\xd8\xb7o\x1f@\x08\xa4\x10\xf8\xd5\xce\x9d\xa8\xad\xadE\xa9T\x1a\xcd\x0f\x00\xe2\x89\x048\xe7\xb0\xd6F\xc4\xc6IH)\xcb\x19c\xd4\x19;bv\xe2\xbaK!F\x9f\x9cC\x8c\xfd\x1e\x7f\xe6\xb2Y\xdc\xbcu\x0b#a\x88\xea\xeajT\xcf\x98\x810\x0cq\xeb\xe6Md\xb3Y(\xa5\xa2\xb1R\x08\x08)!\xc6\x9c\xcb\xf1\xe5U*\xca\x13\x94\x10\xa2\t!\xa1\xd6::\xebQ\x96"\x04O\x07\x06\x10\x86!\x1c\xc7\x81\xeb\xba\xb8|\xe5\n\xba\xbb\xba\xb0j\xd5*\xec\xdf\xbf\x1f\xd6Z\x1c>|\x18]]]X\xb0`\x01\xd6\xae]\x0b)%FFF\xf0\xec\xd93()a\x8c\x81Tj\x94\xd0XEu\x1cg\x98\x10\xa2\x1d!\x04\xa3\x94>v\x1c\'b/\xc6f\xac\x94\xc2\xc0\xc0\x00\xee\xdf\xbf\x0fc\x0c\x94R\xe8\xeb\xebC\xa1P@EE\x05\xe2\xf18\xe2\xf18*++Q(\x14\xd0\xd7\xd7\x07\xa5\x14\x8c1\xb8w\xef\x1e\x9e>}:\x8a)%\x04\xe7\x90RBk\r\xd7u\xe1\xba\xee\xe3D"Q\xa2\x9d\x9d\x9db\xdd\xbauw|\xdf_9\xee\xd4Z\x0b\xa35(\xa5\x10B\xa0\xb7\xb7\x17\x0b\x17.\x84\xb5\x16s\xe6\xccA\x10\x04\xb8t\xe9\x12\xd2\xe94\x08!\xb8|\xf92\x82 @}}=8\xe7(\x95J\xe8\xed\xed\xc5p\x18\x82\x00\xd1\t0\xc6\x00\xd6"\x08\x02x\x9ew\xe7\xf8\xf1\xe3\xd2\x01\x00J\xe9\xb7eeeQ\xe8\xb5\xd6\xd1\xbak\xadq\xe3\xc6\r\xf4\xf6\xf6B\x08\x81\x86\x86\x06l\xdd\xba\x15\x9cs\x1c;v\x0cG\x8f\x1e\x05\xe7\x1c[\xb6lACCCD\xf8\xc6\x8d\x1b0ZG\xfba\xe2\xf2\x06A\x00\xd7u\xbf\x8dj\x81\xe7y\x97\xe3\xf1x?\xa5t\x8eR\n\x84\x10\x18c`\x8c\x81\xd6\x1a\x84\x10\x9c9s\x06B\x08477c\xc7\x8e\x1dX\xb1b\x05\xfa\xfb\xfb\xa3\xa8\xcc\x9b7\x0fB\x08\xf4\xf4\xf4\xe0\xec\xd9\xb3`\x8cEUsb1\x1bSK\xfd\x9e\xe7]\x99T\r[ZZ\x0e?{\xf6l\x7f6\x9b\x9d\xb2\xac\xda\xd1\x8d\x83\x86\x86\x06477c\xfe\xfc\xf9\x18\x8fZ\xa9T\xc2\x83\x07\x0fp\xf5\xeaU\xdc\xbau+*\xd3Sa\xa4R)\xd4\xd4\xd4\xfc\xe1\xfc\xf9\xf3\x07\xa2\x08\x00\x80\xef\xfb\xc7\x92\xc9\xe4\x8eb\xb1X?\x95\x04\x1b\x8f\xca\xf5\xeb\xd7q\xfb\xf6mL\x9b6\r\xa9T\n\x00\x90\xcdf\x91\xcb\xe5 \x84\x00}\xa9\x84Ot\xeey\x1e\x92\xc9d\x7f\x10\x04\x7f\x8ep\'\x0eZ\xbf~\xfd\xc7\xf9|\xfe\xe4\x93\'O^+\x00\'\n\x12\x00Q\x9a~\x93n\x9c9s\xa6M\xa5R\xbf\xe8\xe9\xe9\xf9\xeb\xf8\x7f\x93\xe4Qcc\xe3\xdf\x92\xc9\xe4\xb1t:\xfdZ96\x9e\xef)\xa5\xa0\x94F\x04^G8\x9dN\xa3\xaa\xaa\xea\xe8\xd2\xa5KOO\xc2zy\xf0\x9a5k\x12\x94\xd2/\x06\x07\x07\x7f288\x18I\xed\xf7i\xe3\xb6\xe9t\x1a\xa9T\xea\xef3f\xcc\xf8\xe5\x993g&\x89\xd2)\x917l\xd8\x107\xc6\xfc1\x9f\xcf\xef\x19\x1c\x1c\x04\xe7<R8o\xdb\xc6E\xcc\xf4\xe9\xd3QUU\xf5\'\xa5\xd4o/^\xbc\xf8fY>\xb1\xad_\xbf\xfec\xc6\xd8\xef\x0b\x85\xc2\xbcB\xa1\x10\xe5\xf0\xd7]L\x00\x80R\x8ad2\x89\xca\xca\xca\xfex<\xde\xd1\xd3\xd3srJ\x837\x11\x00\x80\r\x1b6\xcc\xd1Z\xefd\x8c\xfdldd\xe4\x83R\xa9\x14\t\xcc\x97\xaffA\x10\xa0\xac\xac\x0c\xf1x\xfc?A\x10|\xe9\xba\xee_\xce\x9d;\xd7\xff:\xfc\xb7^\xdc\xcd\x9b7O7\xc64\x0b!\x9a\x94R?TJ\xd5\x19cF/\xa7\x8e3L)}D)\xbd\x1b\x8b\xc5\xfe\xe18\xce\xe5\xee\xee\xee\x17o\x83\xfb^\xbb\xab\xad\xad-\x16\x8b\xc5\x02k\xad\x0b\x00\x84\x10-\x84`\x9d\x9d\x9d\xef|=\xff\x1fR\x81\xa1=9LiA\x00\x00\x00\x00IEND\xaeB`\x82')
    MAG_RIGHT = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06\x17IDATx\x9c\xbd\x96[\x88]W\x19\x80\xbf\xb5\xf6\xdag\x9f\xdb\x9c9sf\x92\xc9M\xdb\xea\x94\xa8E\x1a\xc5K\x8bJ)\x88\xc4\x14\xd2\xda\xbc\x89P\x04qT\x14CH\xed\x83h\x9c\x12[\xb1\t\xea\x8b%\n\x11\x1f$% \xed\x94a\x92\x87\x8aX|\x10\xd4(\xa6\x89IM4\xa4I\xc6\\\xe6r\xe6\xecs\xf6e\xdd|\xd8g\xa6\x93\xdah\xa6N]\xb08\xec\xc5^\xff\xf7\x9d\xb5\xfe\x7f\xad-X\xa3\xe6\xbd\x97\xc7\x8e\x1d\xab\xc7q\xac\xaa\xd5\xaaw\xcee;w\xee\xec\xfd\xb7y\xe2\x7f\x05\x1f?~|,\x0c\xc3\xcf\x94J\xe1\x03\xa1\n\xb6J\x194\xbc\xc7:g\xafjmN\xe4Z\x1f\xeb\xf5z\xd3\xb7\x92y\xcb\x02\xd3\xd3\xd3\x8d0\x0c\xbfQ\xaf\xd5\xbe8<\xd4\\\xa7\xcaU4\x02\xed%R@(<\xa17,.,\xd0\xee\xc4\xbf\xef\xc4\xf1wv\xec\xd81\xbd&\x02SSSwDQ\xf4\xb3\x8d\xa3\xeb\x1fT\x95:\x97}\x8d\xcb\xae\xcc\xa2\x0f1^b\x9c\x07\xefh\x91qw)aS\x90p\xfd\xda\xb5|\xbe\xbd\xb8\x7f\xfb\xf6\xed\xfb\x85\x10~)\x96Z-|rrrT)\xf5\xdc\xe6\r\xa3\xf7-\xaa:g\xcc0:\xacP\x0e%M\x01\xd6{\xb4\x87\xd4\xc2L\x1eq\xaeW\xe5\x9d\xa2\xc3\xc7Z\x94\xa4\x0c\x9e\x9c\x9e\x9e\xb6\xc0SK\xf1\xe4j\xe0G\x8f\x1e\r\x84\x10\xdf\xdf0\xba\xee\xbeYQ\xe3\xa4\xdc@T\xad1R\x96T\x02\x08D\x11P\x02J\xc0@\x08\xcdr\xc0y\xdfd\xaa\xdb"\xac7\x18\xa8\xd7\xbe=99\xb9\xfd-\t\x84a\xf8\xc9F\xad\xf6\xd9L\x969\x1b\xac\xa7Y-Q\r\xc0S\xf476O\xb1\xc7\x83%\x98\xa1\xce\xaf\x93!\x86\x9aCQI\xa9\'\x0f\x1d:T]\x95\xc0\xbe}\xfb\xa4\xf7\xfeK\x03\x83\ruA\x0c\xa1\xca\x15J\x12\x1c\xe0}_\xc2\xdf\xfc\xcc\xd23P\x0f\x05g\xec \x17L\x99Z\xad\xf2\xa1\xe1\xe1\xe1O\xadJ`lll\x93\n\xe4\x03=\x170\xa7\x06\xa9\x06\x02\xe3\xc0y\xb0\xfd\xbe\x04w\xf4\xc7y]\x0c@*\xc5_\xf2\x01\xaa\xd5\x9a\x00\x1e\x82U$\xa1\x10b\x9b\n\x82\xe6\xbc(\xe3U\x08x\xcc\x8a\x7f^H\xf8\xd7e<8\xefo\x12T\x02.\xd9\n\x89\x10\x04R~\xf0\xe0\xc1\x83\x95\xdb\x16\xf0\xdeo.)%\xda^\xe1\x85,\xe0\xcb\x02\x1e\x0b8W\x80L\xbf\xdb\x95\xab\xe3=\x1eA\x17E\xb7\x98\xbc\xa1\xd5jE\xab\x11P\xce9l\x1f\xa2\x9d_^ZO\x1f\xe4\xc0\x00\xc6\x81q~Y\xc4\xf8blin\xee<\xdeYe\x8c\x91\xb7-\xa0\xb5\xeedy\x0e&\'3\x0e\x1d\x88\xe5\xccw\xfd}\xb7}\x90\xeeoO!\x02\xc6/\xc9\x14\x07\x94\xb2\x9aD\x9bN\xaf\xd73\xab\xc9\x81\xbfv\x93$\xaf\xe4\xedR\xa2\r\x95\xb0\xc4R\xf1\xf9\x95\x02}\x98v\xa0}\xbf\xbbb\x15R\x07\r\xdbE\xd9\x8c\xdc\xe4\xe7\xe6\xe6\xe6z\xb7]\x05Z\xebSi\x9a\x9d\xafd\x1d\x82\xa4M\xc7@n=\x99\x85\xccy2\xe7\xc9\x9dG;\xc8\xfb\xf0\xdc\xb1<\xa6\x1dt\xb5\xe7Ns\x1d\x9bv\xd1\xc6\xfdfbb\xc2\xdc\xb6\xc0\xf8\xf8x/\xcb\xf3\xe7\xf2^\xcc\xc6\xceE\xe6\x13C\xe6\x04\xb9\xf3d\x0erK_\xa6\x00g\xb6\x90ZZ\x89\xae\x15\xd4\xf2E\xee\xd6W\xb91\xb7\xd0\xd6Z?\x0f\xab<\t\xd34}\xf6\xfa\xec\xdc\xd9V|\x99\xd6\xc2\x05\xaeg\x90:An\x8b\xb3?s}\x89\xfe\xcah[\xc8t-$i\xca\xfd\xc9Y\x82d\x91n\x92\x1c\x1e\x1f\x1f?\x03\xab8\x07\x0e\x1f9\xf2\x0e\x99u\x1a\x88\xe8b\xa7\xd3\xd9\xfa.\xfb\n\xb9\xf3\\\x19\xbc\x8bJ\x18\x10\xe0\x8br\xecg\xbdv\x90{\x88\x8d\xc0\xa5]>\xd1=\xc5\x96\xfc\x9f\xcc\\\x9f\xfdc\x1c\xc7\xcb\x97\xd1m\t\xfc\xe2\xe9/\x0fy\xc7Ts\xa85f\xad\xad\x1a\x1f\x12w\xda\xbc\xd7\x9d\xa4\x91\xcer\xae\xfen\x16J\x83\xb8@\xe1\x84(\xca\xd1Z\xac\xce\x19M\xae\xb2-9\xcf\xb0Y\xe0\xca\xec\xfc\xab\xd6\xda\xc7\xf6\xee\xdd{c)\xf6\x7f\xfc\x1ex\xf5Gc\x11\x9e\xcfEJ\x8c_\x19\xdc\xfe\xe1x\xd3.\x84\x89i/,\x98\xf9N\xfab\x96\xa6\x1fh5\x1bw\xf9R\x85\xd9p\x8895H*C\x84\xf7Tl\xcaz3\xc7\x90\xe9\x90\xf6z\xb4\xe3\xee1k\xed\xd7w\xef\xde\xfd\xb7\x95\x8c[\n\x9c|z\xdd\xbd\xd5r\xf4\x83\x91\x01\xf9`\xa3\xe2\xb0\xd6sB\xec\xe4\xea\xf0#\xc4\xf3W\x16\xb3\xc5\xb9\xf7\xcd,\xe4Q\x14E_+\x97\xc2]\xa5Pm\xaeD\x91\x0c\x94\x02\xef\xc9\xb5&\xc9\xf2T\x1b{"\xd7\xfa\'\xedv\xfb\xc8\xc4\xc4D\xfeF\xce\x9b\n\x9c\xfe\xde\xc8C\x8d\xb2\xf8\xe9\xe6\xa6\xdb\x88\x10\xfd\xd7\x1c\xd6\xc2\xcb\xfa\x11\xce\xf0\xd1?\xa4\xddx\xe7\x9e={f\x00\x0e\x1c80b\xad\xfd\x88\x94r\xab\x10\xa2\xe1\xbd\xb7R\xca\xaby\x9e\x9fH\xd3\xf4\xe4\x9b\x81o)pj\x7f\xfd\xe1VU\xfc|C\xc3\x0e"\x04\x08E!\x01\xe09\x7fC\xbd\xf4\xcbk\x0f?\xfa\xc43\x87;\xb7\n\xba\x9av\x93\xc0\xe9\x89\x81\xfb\x07*\xe6\xc5-\x83\xd9H\x01\r@\x04\xc5[\x02f\x93\x92\xbb\xd1U\xbb\xde\xf3\xc4\xec\x0bk\x01\x87\x15Up\xfa\xa9\x81\xe1\xc8\xbbg\xb7\x0c\xe4#8W\x0cJ\x07\xd8\xfe\x87\x85b>\xf6\xcfoMf\xa7\xd6\n\x0e+\x0e"\x91\xb3wS]\xdf\x8b\xb5x\xd7\xbfj\x9d\x07g\xc1{.\xcd\x07\x7f\xefj\xf1\xb8\x98\xc0\xac\xa5\x80\x028\xf5\xcd\xe6\x1d\x95 \xfbBYh\x9cc9\xef\x8a_\xc9\xa58\xba\x11\xe7\xf2\xf3\xdb\xbe\xd5\xfe\xc7Z\xc2\x97\x04\x84\x08\xec\xa3\xad\xb2\x19\xf1\xce\x83(\xee8\t8\x02.-F\x97\x93\\<v\xcf\xbe\xf8\xe5\xb5\x86\x03\xa8\xdf>>\\/\x91~\xb5\x16\x18\x9c\x03)\x00)\xe8\x99\x90\x99n\xf8\xbb,S_\xb9g\x7f\xfbOo\x07\x1c@\x96\xdbw\xa6N\xc8_%6DxIG\x97x\xad]\x9e\xb9\xd8\x8e&:F}\xfa\xed\x84C\xbf\x0c\xff\xfc\xcch\xad\xd2\x89\x7f\x18)>\x9e\x98\xe0\xc7\xc6\x06/\xbc\xff\xbb\xf3\xaf\xbd\x9d\xe0\x7fk\x1e\xc4+\xfb\xd6\xd5\xff\xafP\xe0_?\x96~\x8b\x9d\x11\x94\x97\x00\x00\x00\x00IEND\xaeB`\x82')
    MAHJONG = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x04\x92IDATx\x9c\xbd\x97Kl\x15U\x18\xc7\x7f\xdf\x99sgZ:-\x8fR\xc1\nQ\x88\x12\x1eE\x88\xa2\xa8\xb4!M\x14\x17\xb0\x80\x18\xe3#\xd1\x85\xc6h\x90\x84\xbd\x18cb\x0cn|\x84\xb8\xd0\x8dKu!\x84\xc4\xb02\x86\xe8\x82\x04\x17\xc8\xa3\x10AA\x03\xc4\xd0\xde\xb6\xf6A\xefk\xce\xc3\xc5\xdcB\xdb\xfb,\x18\xff\x8b{s\xe7\xcc\xf9\xe67\xff\xef\xfb\xce9W\xa8\xa1\x81\x81\xe31Da\xad\xf1\xf9hll(\xe9\xed\xdd=YmL\xaa]\xbcx\xf1\xc4\x9eHg>\xb4\xceuy\xef\xef\xea\xe1"\x82\x125\x928s`\xcd\x9a\'\x0f7\x04\x18\x188\x1eG\xba\xe5\xcc\xaa\xd5+W\x07Z\xc3]\x02 `\x8d\xe5\xca\xe5\xabWJ\xb6\xb8\xa9\xa7\xa7\xff\xe6\xcca5\xf7~\xe7t\x06\x91\xce@k\xa0\xce\xc3U\x00J\x83\xaaj\xe2,\x05Z#J:\x9d\xd3\x99\xb9c\xba\xc6\x1cW\xff\xcd\x85dp\x10[(\x12.\xbb\x07\x15V\xc4\xbd-?\xfd!\xae\xdap\x85\x03\r\xa5\x04\x97\x94\xc8\x1e\xfc\x84\xe1\xd7\xf62\xfc\xed\xe1\xd4\x89;\xd4\xfc\x01\xca\xc6\x04I\xc2\x82\\\x8e \x8e\x81\xe0\x7f\x04\x00\x10\x05a\x06\xab5\xba\xa3\x9d\xba\xb5\xd2@w\xe4\x9d\x88@\xa0\xf1"H\x14\xa6a\xd4L\x08\x07\xde5\xd5A\xf3\x03\x10\x01\t\x90\x8c\x860\x83\x17\xb0\xf9<\x85\xcb\xbfa\xb2Y\xbc\xb1\xa8\xd6\x162\xdd\xcb\xd1K;Q\x99\x16\xf0\xa6.H}\x00\xa5H\xb3\x94f\xca\x9b\x02\xc9\xc80\xf93\xe7\xb0\xd7\xfffA\x100~\xe8\x0b&\x9cC\x9cC\x12\x83\xc6C\x1c\xe3W\xddO\xdb\xee],\xec\xefK\xc1\xef\x04\xc0\x8c\x8c\x92\x8c\x8ea\x86\xb2\x14/\xfdN\xe1\xd7s\x14\xff\xba\nxZ\xbc\xc7\xa0\x88\xb6\xf7\xd1\xbai#\xaa5\xc2\xe5\n\x14N\x9d"\xfc\xf1\'\xc2\xd3g\x98<;\x80\xb91D\xe7K\xcf\xd7\x84\xa8\x0e\xa0\xc0\'%\x06\x0f~Lp\xf6\x02b\r\xc50D?\xf1\x18Kw=C\xeb\xa6\x8d\xfc\xf3\xf5w\x98#\xdf\x13\xf7o#~\xbc\x17(\x01\x19\xa2\xf5\x0f2v\xe2$-S\x16t\x80\xb3I\x9a\x06\xaa.\x035\x00\xbc\x85L\x80n\x8fi\xbb9\xc1\xd4\x92%t~\xf4\x1em=\x1b\x98N\x87\x12\xb0\x00I\t\xc8\x83O@<\xa5k\xd7\xd1\xf9\x02\x13aD\xb4\xffM\x16\xef\xdc\x01\xce\xa61\xab\xbf\xeb\\\x8d\x837\x88\x82\xd6\xed[\xc9gB\\\x14\x11=p\x1f\x90\x80\xcb\xa5\xdf\xde\xe2\x05\xbc\xf2x\x9f\xe0J\x05\x8a7\xae\x91;z\x0c\x9b\x18\x82\xd7_f\xf1\xce\xa7\xc1\x95\xca\x0e\x984vS\x0e\xe0\xc0\x15\x88\x9fz\x94\\\xdfV\xfc\xcf\'\xc9\x9f>K{o\x1f(\x83\xcdOb\xa7rh\x84\xc9#\xc7\xc8\x1f\xfb\x0172\x06\x83CD\x83Y\n[6\xd3\xb5g\x07\xf8\xd2\x8c7\xaf\xde\t5\x00,8\x83\n5K\xf6\xbe\xc2\xd0\x95\xabL\x1e\xfa\x8a\xe2\xf9K\xd8\x91Q\x92\x0b\x7f\x90\x19\xcc\xd2\x1aj\xfc/\xa7\xf1J\x10\xad\x11\xa5(\x04\x1a\xbdy=*\x8c\xc0\x16g\xc7l\x1a\xc0\xbbt\x82\xb1\x84\xdd],\xda\xff*\xe3\xef~J\xf1\x9b\xa3\xb8\x95\xdd\xe8\xd5+\xf0\xce\x90\x1b\x1aE\xbd\xf1\x02\xad\x1b\x1eB\xc2\x0c"`&\xa7\x88\xba\x97\x81\xcb\x97\xe3\xcc\x8c9\x1f\x07\xa6\x89m\x9ex\xcb:\xfc\xfb\xfb\x08\x16\xb5\x13\xadZ\x81d4\xc3\x07>\xc3\r\x8e\x12?\xb2\x8e\x05\xeb\xd7\x02Iy\xae\xa4\xb6\xdb\xa4J\xcc\xa6\x1d\x98Q\xb5\xe5\xd4\xb5o\xdb\x9c\xaeh\xde\xe1\x12\x8b7\x16\x04\xc4\x1b\xf0y0\xd5\x1f0+fs\x00\xe3@\\I\x9c\x94\x7f\x8b\xa4]\x82\xc3\x8b\x94\xfb\xa8v\x9f\xdf\x96\x05nV\\\xad\x93\x02S#\x90\x00\x06\xef|\xba\x19)\xcf\xac\x94\xd5\x05\xa8T\xed"\xaca\x19\x088\x8b\xdc**7;e\xb54\xbf",wA-\x00\xec\xad\xed\xd6{Cs\x0e\xcc\xbb\x0b\x1a\xa4`z\x8b\xf5\xd3\xf7\xfe\xe7)\xa8UT\x92\x8e\t\xe0\x1c\xde\x9a\x06\xf7\xcf\x88\xd9\x1c\xc08\xd0F=\x07D{X\xbe\x88\xd2\x9f-\xa8\x0c\xa4k@\xa3.0\xc0T3\x00P\xb7\x06|z$[\xfa\xd6\xb3\x98\x17{\x89\xee]\x0cf\xee\xa2S+f\xa5\xaa\x02x\xef\xd4-\x80j{\x88\x87 \x0e\t:"\xb0\xf5:\x86\xdb\xff\xbd\xbc\xadz\x00\xae\x00P\xca%\x82\x195&Y\xa8u\x9dC\xb3\xa3\xb1\xebeY\xe3\xf1\xde\x8e\xa8\x11WaU\xd5s\xd2\xa5s_>\xa7\xb5|\xe0\xbd\xef\xf2\x8d\x8a\xab\x81D\x14"dK\x89yg\xed\xc3o\x1fm\n\x00`\xe0\xf8\xe71]Q\xc8\xc4\xc4]\x01\xd0\xd1\x01\xd9b\xa9\xa7\x7f_\xe5:\x0c\xfc\x0b\xf8\x02\x11y\x8c\xb8\x8f]\x00\x00\x00\x00IEND\xaeB`\x82')
    MAILBOX = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05\x01IDATx\x9c\xbd\x97]\x88dG\x15\xc7\x7f\xa7n\xf5\xbd\xb7\xe7v\xf7\xccn2\x1bg]\r*\x06\x8d\x8bI\xfc@A$1\x04\x1d\x82\x81\x80&\x06A_B@\x93\xbcE\x1f|q\xe3\xb3\x04\xe2\xcb\x12\xa3\xf8\x10TD\x84\xc8\x1a4\xab\x08\x11\xf4%\x1a\xd9|\x80B0\xe0\x12\r\x93\xfd\x98\xe9\x9e\x99\x9e\xee\xbaU\xe7\xf8\xd0=\x9b\xed\x9d\xd9\xe9ff\xf1@=\xf4\xb9u\xaa~\xe7_\xa7>Z8\xa0\xfdvy\xb9h\xb4c\xb9:\xfe}\x08\xd8\x1c\xce\xe9\xbd\xa7N\xad\xcf\x12/\x07\x99\xfc\xa5{\xee\xf9h\xc7\xbb\x93\x1e\xde\xa3b\n\x80\x89d\x8e\xb0\xae\xe9\xe9\xe3\xcf>\xf7\x84\x80\xed5\x86?\x08@#\x93\xaf\xdcX\xe4\x9f\t1N\xcc\xd2p\x8e\xa8|\xebw\xcb\xcbO\xf3\xfc\xf3\xbd\xbd\xc6p\x07\x01p\x90GU\xa2M&if8\xb3\x99\xd4=\x90\x02\x86&\x11\xd82\xd3\xa1\xa6U\x0c\x13\x11\x9cP\x0f4>u\xf7\x94\xec\xaf\n\xf0\xd83\xa7\xabV:\xd2x{kC\xcevG\xbe\xf9\xf9\x9d\xfd\xc2\x0b?hf\x18}\x93\x8b\xbf?r\xf3]k\xcd\x85u\x80\x98y\xfb\xc7\x07>\xbd\xf6\xd5\xe5\xef\x1c\x02X\xd0C\xf5\xc9G\x8fo\xec6\xd7\x84L\'~\xfd\xda\xcd\x19\xf2\x884\xca;\x9ds\x8b\xc9p\x83\x1a\xce\x0f\x8c\xcd`\x13\x9d\x83\xcf\xf9\xc2\xdf\x7f\xd9|\xe0\x9f\xa7\xcb7\xe6\xae\xd3\'\x96\xbf\xbb\x1a\x8a9\x13\xd5m}\x9c\x98\t\x98a\xb6f\x9a^\xb44\xf8\xd9\xcf\x1f\xbc\xf5\xb9]\x158\xf1\xec+w\x17e\xebG\xd5\xe1w\x1d\x15\xe7\xd9.^\x01\x16\r\xcev\x95\x95\xbe\xbdS4>G\x8b\x0eZ\xd7(\xe2\xa4}\xc3uR\xb4\xd8\xde\x0cW\xa4y\xd8a\xef\xaf{\xe7\xee\xbf\xef\xc7\xaf\xfd\xb0\xc8\xe3\xb7\x7f\xfa\xf5[7a\\\x84\'~\xf5\xca\x87\x1a\xf9\xdcOZ\xd7\xbf\xfb\xa8\x89C5\xa1\xaa\xa8*I\x15g\xca{;Pyc\xabN\x0cc"D%\xc5\x84\xc5\x88\xc5\x91\xef\xaa\xadN\x0cj#UG\x9ct\x96\xbe\xb9\xbe%\xdf?a\xe6.\x018\xef\x1fn/\x1e\xbba\xe40\x9c0\xd1\x10\xc8\x04\x96ZBT\x18&\x08\tbJh\x8ah\x8a\xd4\xc9\x08c\xff\xee\xcd\x08ub\x98\xcda\xc5\xa1\x87^:y\xe6.\x00\xff\xd83g\xaa\xcc\xe7w\xba\xcc\xb39\x8c\xf4\xc3N\tK/T\xb9\xa3S\x08N\x84~m$\x81\x94\x0cbB\xa3^\x9aH\xf6<v\xc0\x92\x91\xcd]\xef\xb5\xbf\xf153\xfb\x83o\x95\xfdB\xb2\x85E\x11\xe3/\xff\xeas\xe6\xcd-|\xf6N\xb9%5\x8e-4\xf8\xf2m\x1d2\x1127R e\x10c\x84\xad>4\x87\x844\xf2\xbb)\x00`D\x1c*\xfe\xe3w<\xfeB\xe5\x01\x14\\LP6\x84v\xe9\xf0\xee2\x00\x83\xaap$\x15D \xaaQ\xabQ\x07\xa5\xee,\xb0\xf2\xc9O\xb1\x96\x9a\x045B2\xdc\xde\'\xef\x98\xc1@9l\xa5o\xf8^\x17\xaa9\xf0\x11n9\xd6\xe4\xf8\xd1\xe6\x8e\xfe\x99\x83\xa8#\x98\x90`+\nG\xf35>\xf6\xc5O\x10\x17o\x87\xff\xaep\xd3\xd9\xb7\xf9[h!2\xfd\x82\x11\x01\x929\x06\x9b\xe2\x01\xeah\x0c\x93\x81\x8e?^aQ!aD\x1b\xc9\xdc\x8f\xc2M\xf3k|p\xa9"\xb9\x92V\xa7\xcd-\xads\xfc\xf5\xdc1\x82\xe4\xc8\x14\x15D@\x12\xe4\x8c\xcf\x81\x90 K\xb0\xdb\x16\xbe\x14\xc4H\x81a2\x82\xc2\xea@Y9\x7f\x11i4\xe9on\xb0\x19`\xa8B\x8d\xcd\x00`85\x06\x80\xef\x01M\x9b\x1d $P5^\xdc8\xc2\xd2\xeb\xaf\xf3\x91\xd6[\xac\x0e\x85\xd3\xdd\xf7\xb1\x91\xfcL5 \x02>\x8d\xce\x80\xb1\x02\x86$\xc3\xf4\xea\xc1\xdb\x00QG\xb7\xddf\xca\xf9\xc5\xc5\x0f\xd3Y\xed3\xb4\x06}\n\x1c\xc6\x1e9L\x8c\xa56\x010Z\x93\xbd\x14`\x1c\xb4\x8d(\x18\x8a\xb0j-\x04f\xab\xfe]\xcc\xf7\x80<\x013\x00\x98\x8d\xda\xe5\x99L[\xef\xa9\x00\xf4 \xe4\x86NY\x82m\x00\xb5\x03\xbe\xe3v\x00\x00u\x02\x8d\x93\xd9\xed\x05p-\xcdw\x81,Y\xe6M0\xdd;7\x03\x10\x07\xa2;\x84\x17\x91\x99\x95\x11q\x98\x91\x01\xf8FhY\x08\xc3\x0b\xf1\xc2\x9bS\x8b\xc0\x00\xb7a\xe41\xe5\rbu\xf9\xb7Z\x1a\xeb q&\x00\x97\x81\x86\x0b\xd9\xb02\xc1Ln\x7f\xf2\xcc|\x1al\xcc\x94@\x17\xb8\xed?\xbf\xb9\x7f\xbe\x90\xa7|6z\xcf\x84:\xd4]+\xbf\xf4r\xf9\xf9?\xcf2\x06\xf3\xd0\x1bD\xfb\xf7\xe3wt="\xf6\'X\x9b)pl\x9f{\xe4\x1b\xeb\x85T4\xc6\xb7\xa6\x8b\x11?\\\xe9\xbe\xfa\xe4gW\xa7\x84N\xda\xf7\xf6\xf9*n\xb6\xe6]Y\x96\xe4y\x0e@\xe6\x1b\xf4\xc5\xed\xeb\x89\xbf/\x80\xb2,\xa9\xaa\x8a\xa2(F\x00Y\x86\xdb\xdf\xfc\xfb\x07h\xb5Z\x94e\t\x80s\x0e\x9b\xb6\x87\xaf%@\xbb\xdd\x96v\xbbM\xb3\xd9DF\xf7w\xa6:e\x0f_K\x80\xaa\xaa\x06\xc0\xf9\x10\x02\x00Y\x96\xc5N\xa7\x13\xfeo\x00\xbd^\xef\xd4\xd2\xd2\xd2\x1f\xbb\xdd\xee%\x9f\xaa\xce\xf4w\xfcJ\xfb\x1f\xa68\x8e8~7\x1e\x89\x00\x00\x00\x00IEND\xaeB`\x82')
    MAILBOX_CLOSED = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x04\x8dIDATx\x9c\xed\x96\xdf\x8b\x94U\x18\xc7?\xcf9\xe7\xfd1\xfb\xce\x0f5\x7f\xb4\x9b\x94 \x84\x95\x90\x1a\xe8\x95d\x06]t[D7u\x13A\xa5w\x12T7\xab\xff\x81Wf\x04]H\x85\x17AR\xddTD\tF \x14fA\x85H\xb5\x18\xa6\xee\xba\xce\xec\xcc\xec\xcc;\xef9O\x173\xa3k\xab\xee:H\xdd\xf8\xc00\xcc\x99y\xbe\xcf\xe7|\x9f\xe7\x9cw\xe0n\xdc\x8d\xff9\xe4F\x8b\xfb\x8e|\x9e\x95\xfd\xda\xe8\xe2|S\xa6\xea\xfd\xb5Zm\xf4"+\xc2\xca\xde\xa1\xbd\x9b\x9bK\x02L\x1e\xfb\xf9a\x8b\xec\x91(\xddm\x8cY\xe3\x15\xd3\xe9\xc1tGi\xe5zc\xda%C\x15\xd5+\x1a\xfcI\xf5\x9d\x0f>|i\xcbg7\x04\x98\xfc\xf8\xf4\xd3I\xa9\xfan\xb6\xea\xde\t1\x0e\xd0\xab?(\x14\xa6\xea\x81\x0bm\xc5\x8c\xc2  (\xbd\xc6\xa5\xe0\xe7\x1b\xef$q\xf1\xfa\xfb/ni\x018\x80\xc9\x8fNo\x8a\xe2\xb1\xf7\xca\xab\xef[\x17T\xd1\xe0\xaf\xcb7\xc0\xfdUh\xe6\xca\xe5\xf9\x80\x19\xc9\n\x81l\xad\x91({un\xf6\x1c\x93\xaa{\x0f\x88\x04\x07`\x9c{\xad\xb2f\xfd\xba~1]4\x19\nX`\xbc,\\l\xf5?\xdf>\x83\x82\xf7`\xc7\xd0d\xe5\xcb\xdf\x1f:u\x0c\xf8\xc2\xed;r*\xb3.\xdem\xac\xa3\xd5-h\xe7aQj\xea\x84,6T\x13\xc1\x88\xd0\xee\xe9\x88.\x80z\xc5\x8e\xadv\xa1\xdd|AU\xbft\xe5\xb4\x9d\x88]\xb1FD\xf9\xf6l\x9bS\xe7\xe6q\xf6\x9a\xba\x0f\xca\xfa\x15\x11\xcfn\xadbE\xb0\x06r\x0fF\xc0\x03A\x05\x11\xb0(\xb2,o\x94\x02C\x10\xf7\xd8\xae\xfd\xdfd\x0e \x80)<\xa4\x91PI\rn\xc1\xf6\xbcB\x96\x18|\xe8\x17*\x82\x92\x07E\x11V\xb9y6$\rf{\x11\x7f\x14\xf7\xd0\xb3\t\xc3\xe1\xbdY\x88*\x91\xf7H\xd0U\x9a\xba\xc85\xea\x90\x8d\x81+\xe0\xd1\xf5%6O\x94\x16%Y\x03E\xe8\xc3\xe4\x1e\xe6\x0ba"n\xb3w\xe34\x0f\xac\x8a\x98\xbat\x81\x13\xa7\x7f\xa5\xf3\xfb4\xd6\x00b\x10\x110\x83\xf7\xa1N(\x98K\xaa\xfc0\xb1\x83n\xb0F:-q\x00\xbdB\xe9z\x85\x00r\x03\x07\x8b\x00\x1e\xa5P\xe8zh\x17\xc2\x83\xb5Y6\xadK\xf06\xa5\\\xe9\xb1\xbd\xf4\x0b\xdbN\xbeM\xa2\x8aD\x11b\x1d\xe2\x1c\xc6Z\x10!\x88 \xaax\x94\xc3\xad\xe79:\xb1\x93\x8cj\xff\x18\xe6\x1e\xac\x07]<\x7f\xd7\xac\x1b\xb4\xa3\xeb\x95<\xc0l\'\xf0\xf7\xcc,\x12\x95h\xb5\xe7\xe9\xe6\x05\xd3Q\x85\x98\x05\x00\xd6"\xd6b\t\xd4\x82\xc7\x1aHB\xce\x03\xf5)tu\xce9\xc05\x80\x92.\x1f \xf7\x10\x82r\xb2\xb9\x96\xf13gx\xa4|\x9e\xcb\xb9\xe1\xeb|\x1b\x97\x9e\xdc\x81\x91\xc1 \x0e\xac,L\xc4\x96\x99\xd3\xbc\xf5\xdb\x11\xca\xf4g\xc7#\xf4\x06\xb5\x06\x0e(\xe2\x15\r7\x1f\xa0!@\x11@Ui\xf9\x98\xa3\x97\x1f\xa2:\xdb\xa6\xab\x11MI\x91\xda\xf0\x9e\xec\xeb\xa8Bn"\xc6[\xe7\xaf\xd3R\x85a\xa9\xab-\x90%\x1c\x80~\xd2\x10QP\x02\xc2\xac\x96\x11\xc0\x11 ,\x16\x08j\xb0\xff\x12^8f\xae\x01\xc4\x1eX\x06\x80j\xff\xb5PH\x96:v@!\x06\xa3\x1e\x8b`\xd5\xe3\xe9\x0f%\x80\xa3\x01y\xac\x84%Z0\x04\x08\x8bo\xea[\x86U\xcf\x99\xeaF\xbe\xabmbK\xe3,\xcd8\xe3\xf8\xba\xedxqTi\xf4[\xd0\xf3\x10\x8a\xebww+\x80\xdb\t\xa3\x81zR\xe3\xcdmo\xb0\xa6s\x89\xb6\x1b\xe3ri5q}\n\x00W\x07\xacW\xebT\xd0p\xeb\xbd)\x80\x18\x90\xb0\xc8x\x11\xb9\xa93\x16\xe8F%\xa6\xe2\r\x88*V\x00\xc5\x02\xb8(/k\x9ewg\x8a\x99sK\x0e\x81\x02\xa6\xa9\xc4\x85\x8f#\x8al\xe1w=\x89\xe6@\x8a[\n\x0ca\x8d\x85\x90\xcf\xd8n\xa6\x82\xaa<~\xf0T\xcdw\x9a\xcbjm\x1d\xd8\xfa\xd7\xa7\xcf\xd5\x129\xec\xac\x03 \xef\xe5\xbd\xba\xa6\xcf\xfc\x98>ub9\x1a\xd4\xa0\xd1)\xf4\xcf\xfd\xbb\xea\x0e\x11=\x0eW\x96\x958\x88\'\xf6\xbc2\x97HF4xj\x9a\xa2\xc0u/\xd4\x7f:\xb8s\xf6vt80\xb8\x07n7J\xe5\x9aI\xd3\x948\x8e\x01\xb0.\xa2-f\xa4\x7fk#\x01\xa4iJ\x96e$I\xd2\x07\xb0\x163Z\xfd\xd1\x01\xca\xe52i\x9a\x02`\x8cA\x97:\xc3w\x12\xa0R\xa9H\xa5R\xa1T*\r\x9f\xf76\x84%\xce\xf0\x9d\x04\xc8\xb2\xac\x03L\xe7y\x0e\x80\xb5\xb6\xa8V\xab\xf9\x7f\x06\xd0h4>\x19\x1f\x1f\xff\xaa^\xaf_]\x0b!\xcc\x8d\xa2\xf5\x0fb\xc5\tSrA\xc8\x04\x00\x00\x00\x00IEND\xaeB`\x82')
    MAILBOX_WITH_MAIL = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05\x97IDATx\x9c\xbd\x97\xdd\x8fdU\x11\xc0\x7fu\xeegO\xdf\xee\x99\xd9e\x07f\xdd\xdd\tN\x16\x90E\x05\xa3a\xa31F\xe2\xea\x04A\x08\xea\xaa\xb8!>)\xc2\x9b\xab\x0f\xbc\x18\xf9\x03H\xd6\x17\xc55Q_T\x82\x0f\xc6\x8d"\x98\x90\x10\xe2\x93\x01\x04\xd6\xc8(Htd\x17\x07g\xa6?\xa6\xbb\xa7\xef\xbd\xe7\x9c\xf2\xa1{>w\x9d\x99\xcc\x18+\xa9\xdct\xfaV\xd5\xef\xd6\xa9\xaa[W\xd8\xa7<53\x93D5\x9b6\x86\xbf\xc7\x81n>\xe2\xef\xbdpay7\xf6\xb2\x9f\xe0/\xde}\xf7\xfb\xea\xa1\xf9^\x08G\xbd\xa8\x07@E\x02C\xb1\xec\xdd\xf9[~\xf9\xeb\xc7\x04t;\x1f\xe1~\x00\xa2@\xbe0\x95\xc4\x1f)\xac\xdd\x14%2\x06\xeb\xf9\xe6ogf\xce\xf3\xf4\xd3\xed\xed|\x98\xfd\x00\x18\x88\xad\xf7X\xdd\xfc\x90\xaa\x8aQ\xddUv\xf7\x95\x01\xc5;\x11XQ\xf5\xb9w\r\x14\x15\x11\x8cP\xf6\xbd}\xfc\xce\x1d\x9e\xfe\xbf\x02\x9c:s\xa6:\x12\x04\x91\x9d\xbc]\x8e}\xfa\xeb\xd0j\xd1\x9a\xbbx\xc5}\xc5s\xdf\xad\x04(=\x95\xa5\xdfM\xdc\xfc\x89fel\x19\xc0\x06\xa1\xbe6}\xb2y\xff\xcc#\xe3\x00Q%\xd3^\xf5\xd6\xe5_\x9c\x16\xb7\xd5\xc7\xa64}\xe6kgo\xc6\xf6\x1fv\xa5\xbb\xc3\xd9\xf2\x90&5\x13\x8f\x1d\xa52}\x92\xe4\xe01\xd4\x16\xeb\xc1\xc3\x98O\xbd\xf4d\xe5\x8b\xb3\xcf\xa4o\x8e\x1c\xf4\x8f\xcd|\xbbQ$#*\xde\xaf\xe6\xc7\x88\xaa`\x00\x8f\x13\xfc\x1f\x9d\xd7\x9f\x1c\x7f\xe0\xf8\x13\x8f\x8a\xac\xde\xb4\x9e\x81\xfb\x1e\xfa\xd6\x9d\x06\xf9!q\xedpQ\x14h\xde\xc7\xe6\x1d:s/\xb1\xfc\xf6_\x18\xff\xf0\x03T\xa7O\x82\xb3C\xcb\x18\x9f\xd4\xf1e\x89G\x8c\xd4\xae=(I\xc6j3l\x14E\x01=\xc5J\xf3\xd4\xec\x8f\xffz\xcf\xfd?\xfd\xc7\x83?\xfb\xf2T\x03\x86E\xf8\xa5o<rS\x18\x04?\n\xd3\xcaa\xef=\xea\x1c\xaa\x033L\x88\xeb6\x98\x7f\xf6\xfb\xb4\xdfz\x8d\xdc\x0b\xb9u\x14\xd6\xe3\xacC\xadE\xad#\xdfF\x0b\xeb\xc9-\x94\xf1\x18\xd4\'N\xf7z\x9d\xf3\x9f\x7f\xf2O\xf1\x1a\x00*\x0f\xc5#\xd9\xb5\xde\xfb\xabw\xad\t\xf0\xbd\x16\xad\x97\x9f\xa2\xb0\x9e\xc2\x0b\x85\x03\xeb\x1c\xdeY\xbc\xb3\x94N)\x1c\xdb\xa8RX\xa5O\x82&c\x9f\xeb7\xc3{\x01\xcc\x99\xb3g\xab"\xc1\x1d\x8a\xa0*\xf85e\x93j\x10\xd1\x9b{\x95~\xa7M\xe1\x06\x00\xce)X\x87\xb7~\x87\xe0\xeb\x9a;\xb0\xc9\x18\xa5\x97\xaf|\xf5\x07\x1a\x85\xb9\xcf\x92(\xd0C\n$\x91#TK\x84\xc5\x8a\xdf\xa0\x8a\x13\xc5I\x81-\xbah2J)`\xad\x85\x95\x1eT\xf25\xe7f\xdb\xb97\xa8\x08+\x82bn\xbb\xe4.f!\x80\xd3\xc0Le\x0b\x9c\xbe\xe5e\xaaY\x8cz\x8f\x0e\x87\x8b\xa2\xa0 xJ\x8d8\xd7^d\xb6x\x17\xdey\xca\xfa\x18\xf3\x1f\xba\x9d\xa6\xabPx\xa5p\x8a\xd9~\xf2\x0eD\x04\x1ca\xd0\xefH\x08\xa0^\xc8\xe2\x9c\xa9`\x96k\xc6G!\xbbn\x8dv\xbdS\x15\xa7\x9e\xf8\xcf\x9e\x95\x9ep4n\xf2\x81\xbb>\x88=\xf41\xb8<\xcf\rs\xef\xf0B\x91!\xb2\xf3\x0bF\x04\xf0P2,B\xc1\xd3\xf3U\xdc\xd84\xf4\x9a\xb0\xf07\xf0\x0e\x08\x06\x0cC\xf5\n\xa5\x87\x9e\x15n\xa849>Y%\x89S\xb2z\x8d\xf7g\x8b\xa8+\xc8\x9d\x90\x0f\x8fc;-\x1d\xd0\xde0\x07\x04\x850\x81\x037\xc2\xd2%\x98\x9f\x85\x03\xd7C\x92\xc1\x86\xde.\xfd\xa0\xa2\x1b}\xcf\xfc\xc2\x12\x12U\xe8u;t\x0b\xc8\xbdP\xa2\x03_\xdbf@1^\x89\xd8:\x8au\x98\xf2\x03\xc7\xa0\xb7\x08\xef\xcc\xc2\xd8\x11\xa8]7\xc8\x19B\xe9\xc0\xa9\xf2\x87\xce\x04\x93\xaf\xbf\xce\x89\xecm\x1a\xb9\xf0L\xebz:.\xdcU\r\x88@`\xa1}\x05\xc0F\xf1\x1e\x82\x18\xba\x8bPta\xfc\x08t\x1a\xf8\xbc\x83\xaa\xd2u1O,\xbd\x87z\xa3G\xae\x11=\x12\x0c\xca\x95s\xf0*\x00\x80(\x04W\x050\x06:\x8b\xd0\xbe\x0c\x137\x0e \x1asp\xf9"\x84\xe3\x10V\x86N\x14\x8f\xd0\xd0\x0c\x81\xddU\xffUd3\x801\xb0\xd2\x80\xe6[p\xcd4\x84\xe9\xe0X\xc6\xa7\xa0z\x00\xc2Q\xb8\x14\xae5\x87\x0cA\xf6#\xeb\x00b\x90\xbc\x03\xf9\x9bp\xf0\xdd\xeb\xc5\xb7\xdaSi\x86xa\x87\rk\x8f\x00\xde\x11\xba.,\xbcAqx\x02|\n\xdd\xde\xa6~\x16\x94B#\xd4\xeb>7\xc9-\x00\xf5#\'X\xd1(\xf8W\xbd\xc2\xcf9\x81\xfbw\x85\xd2\xe9@=8\x1d\x9c\x82\xa08\x15\xfe\xb9r\x88P\x14\xddB!"\xbb\xe6\x121\x80\x06\x00a\\\xb9IW\xaa\xc9\xe2\x92\xa9\xf2\x9b\xe6{\xe9\x97J\xdf*}\x0b+\xc37\x9c_\xcd\xba:Rz\xa4\xe6\xefq\x88\xadntZJ\xb4\x0cbwE`\x0c\xe2\x8b\xc5 \xcfTP\x95{\xce=7j\x93Ph\r\xfe\x1f^\x06\xd7\xd6V\xeb\x16\xb7u\x9e?=\x9a\xc8\xe3a08\xc1\xa2,\xca\x96\xa6\x9f}%\xfd\xe4\xefw\x050\n\xa6\x9f\xe9+\xdf\xb9\xb5\x15"\xa2\xbf\x82\xe6\xae\x0c\x87\xf2\xf1\x87\x1f\\N\xa4J\x14\x0c\x92n\xac%\xcc\xe7[\x17\xcf}\xb4\xb1\x83\xe9fyt\x8f[q%\x1b5i\x9a\x12\xc71\x00A\x18\xd1\x13\xb3\xa7\x15\x7fO\x00i\x9aR\xadVI\x92d\x00\x10\x04\x98\xbd\xc5\xdf;@\x96e\xa4i\n\x801fm\x7f\xf8\xbf\x00\xd4j5\xa9\xd5jT*\x15D\x04 \xf0\xde\xefi:\xec\t\xa0Z\xad\xf6\x81\x85\xa2\x18|\'\x04A`\xeb\xf5z\xb1\xbd\xd5\xff\x10\xa0\xddn_\x98\x9c\x9c|\xb6\xd5Z\xefQ\xef\xfd\xae>\xc7\xb7\xca\x7f\x00\xa2)\xf9\x1cm6Ke\x00\x00\x00\x00IEND\xaeB`\x82')
    MAILBOX_WITH_NO_MAIL = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x04bIDATx\x9c\xed\x96\xcf\x8f\x14E\x14\xc7?\xaf\xaa{z\x86\x9e\x1f+\xbf\xd6\xdd\x18 \x12\xcc\xfa\xe3\x00\x9b\x081\xf1G\xc4\xe8\xc1\x8b&*\xd1@\xd4\x93A\x91\x83rQc\xa2\xfc\x07\xdc\xc4x1\x1e\x0c\x11\x13\xa3\x9e\x89\x98\x90\x98p\xd0\x00\x070{\xd0lP@v\x19f\x7f\xcdtwU=\x0f;+\x8b\x0b\xcb\xce\x84\xe8\x85o\xd2\xa9\xa4\xbb\xdf\xabO\xbd\xaa\xf7^\xc1\x1d\xdd\xd1\xff,\xb9\xd1\xcb\xa7\xf7\xecIWY\x1b\xa7C;\xa4\xf1\xe8\x9b\xb4h\xc1\xf8\x99\xbe\'\x89+U\x9dK\xb7N\x1f\xdd%~Y\x80\x97\xf6\x1fx \x14\xba/\xa8\xee\xf4\xde\xaf#\xae\x1a;0D\xb2\xe1a\xe2\x81a\xd4\x15\xbd\xcfn\x80\x80\x17\xc2/>\xe8\xe7[^\xddr\xe4\xa0HX\x02\xf0\xca;\x1f>\x1bT?\xb3Q<\xec\x9c\xc3\x159.\xcf\xf1E\x86\xc6)\xe9\xe8.\x92\r\xa3\xe0]\xcf\x0c\x8a"(\xa1}\x15?;\xfd\x95M\xca{\xbf\xdc\xbd\xb1\xf9\x0f\xc0k\xef~4R\x10\x8e\xdbRe\xb0\xc83\x9c+\xf0\xae\xc0\x15\x05\xc19\\\xde!\x98\x12\xd5\'\xf6\x13\xad\xbd\x17B\xef\x10  `|F\xd6\xfc\xf3\xeb\xb8\xa1\xbb\x8f\xeez(7\x00\x85\x84\xb7Jiu0h\xb8\xb1\xa9\x89\xd0\xce4\xb3\xe7\x8e\x91;O\x1e\x84\xdc\xd3\xe3\xa3\xe4N\xe9\x90\xa0\xc9\xc0\x8b\x9d\xab\xd1\xf3\x00\xd1\x9e\x03\x07R\xc5\xec\x04\x01]f\x016\xc2]<K67\x83$5\xd0\xe5~\xbe\xb9T\xc0&\x03\xf8\xb9\x99\xd7\xdf\xf8T\xbf\x89\xb2\x10\x92Rd\xd6\xad\xc8\x9f/\xc8\xb3\x0e\x12\xd5@\xc1\x03A\x05\x11\xb0\xdd}\xbeIb-F\xc0\x89\xa0\x98m\x7f\xf83\xd5\x88y\x13\xb3\xfc\xf2\xe7\xdd*\xe0\\\x80\x00>\xc0\xea\xa8\xcd\xa6d\x8af\x11\xf3\xbb[Ca\x13n\xe9G\x958x\xc4\x13\xd9\xce\x8cD+X\xf7u*\x14\x9c\x13\xee\x8e\xe6x{\xf3\x04\x1bW\xc7\x8c_\xbe\xc4\x89\xd3\xe7\xe8\xfc6\x815\x80\x18D\x04Lw\xec\xca\x06\xc7tR\xe7\xe7\xe1\x1dd\xc1P\x00=\x03\xe4\x1e:^\xb8\xaf\xd6dd0\xc1\xdb2\xd5Z\xc1\xf6\xcaYFO~B\xa2\x8a\xc41b#$\x8a0\xd6\x82\x08A\x04Q\xc5\xa3\x1c\x9e}\x99#\xc3\x8f\x93\xf6\n\xa0\xda=\xcd^iv\x02\x17\'\x9bH\\av\xaeM\x96;&\xe2\x1a%\x16\x01X\x8bX\x8b%\xd0\x08\x1ek \t9\x1b[\xe3\xe8\xfa\x82\xf3\xd4{\x8f@\x11 \x04\xe5\xe4\xccz\x86\xc6\xc6x\xb0z\x81+\xb9\xe1\x87|\x94\xcbO\xed\xc0H\xf7 vC\xefL\xcc\xd6\xc9\xd3|\xf0\xeb\x17T\xbb%\xc9#8\x07\xcc\xf6\xb1\x05A!\xa82\x1bJ\x1c\xb9r?\xf5\xe6\x1c\x99\xc6\xccH\x19i\x98\x85X]\x8b\x98\x89\x19\x9a\xbd\xb0$\x92\xbe{V{\x06X\x90\xa0\x04\x84\xa6V\x11 "@XZ\xc8\x82\x1a\xec\xbf\n\xdc\xe2D\xed\x1b`\xc1\x91\xac }\x9d\x18\x8cz,\x82U\x8fG\xd0\xee\x16\x99e\xado\x83\xacz\xc6\xea\x9b\xf9\xa91\xc2_\x121V\xba\x8b\x1f\x07\xb7\xe3\xc5Rg\xaa\x1b\x81P@\xb0H(\xae{L\xc8!848\xd4\xe7\xb7\\\xed\x8dd4\xd0J\x1a\xbc?\xfa\x1e\xeb:\x97\x99\x8bVq\xa5\xb2\x96\xb8u\x1e\x80\xa8~\xcf#d\x94\xacO\xd7\x90\xe5\x8e\xcc\x85\xf9\x86\xe3\x02y\xe1)| \xf8\x80\x06\x87W\x83F\x95nU\xbc\xbe\xe4\x8a\xc8M\x8b\xb0\x05\xb2\xb8\xc2xi\x13\xa2\x8a\x05\x04\xb5\x00Q\xa92\xa2\xed4\x99\xcc\xcd*:\xa5@\xdbA\xe6\xa1\xed\xa0\xed\x03\x85\xef\xf6\x1d1\xa0\x1e\xd3\x9e\xc4v\x9a\xa5\x08\x97.\x9e\xa4\x90x\x1ade}\xda\x18$\xe4\x936\xab\xaa\xa0*\xcf\x1d:\xdepI$\xb4\xe6\xbfw\x87\xf9\xb1\xb5\xd4~\xdb\xcc\xf7\xbb\x1a\x89\x1c\x8e\xec\xfc\x0e\xe6E^\xb4\xb4\xfc\xc2\xa9\xf23\'V\x04\xd0\x00\xd3\xa9\xea\xa9\x8f\xb7\xb6"D\xf4[\xb8\xba"\xc3\xae\x9e\xdc\xb7w:\x91\x94\xd8vO\xb2sD\xd9\xa5\xd6\x99C\x8f5{\xf1\xc3\xc1>\xd3\xb0Rm\x98r\xb9L\xa9T\x02\xc0F1sb\xfa\xca\xa8\xbe\x00\xca\xe52i\x9a\x92$\xc9<\x80\xb5\x98\xfe\xe6\xef\x1f\xa0Z\xadR.\x97\x010\xc6\xa0}\xde\x90\xfa\x02\xa8\xd5jR\xab\xd5\xa8T*\x0b\xfd\xde\x86\x10nu\x15\xba}\x00i\x9av\x80\x89<\xcf\x01\xb0\xd6\xbaz\xbd\x9e\xffg\x00SSS\xdf\r\r\r\x1dk\xb5\xae\xe5h\x08a\xba\x1f_\x7f\x03%\x93\x16\x19!\xeb(H\x00\x00\x00\x00IEND\xaeB`\x82')
    MAN = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06\xe8IDATx\x9c\xad\x97}h\xddW\x19\xc7?\xe7\xf7v\xdfo^\x9a\xa4I\xd3v}\xb1T\xdbe\x196\x8du\xacN\'t\xe0\xb6\xb6\xa0\x11&\x9d\xb8\xfd1al\x13\x85\t\x03A\x86\xf8\x02\x05Q\x91\x81\xb0\xb99D\xf0?\xa7Le\xa5\x9bUhg\x032\xdc\xa2v\xac\xeb\\\x9a\xa5I\xdb$\xf7\xe6\xde\xe4\xf7v\xce\xe3\x1f\xe7\x97\xf4\xa6K\xba\xae\xeep\x1f\xee\xef\x9e\xfb\x9c\xe7\xfb}^\xef\xb9\x8a\x1bX\x07o\xdbY\t\xe7\x9a~\xbd\x9emT\xa1\xa7\xbd\x94\xfc\xfe\xe4\x99\xf9\x0fkK]\xaf\xe2\x81\xdd\xbb7\xa5\x12\x1eB\xccm\xae\xeb\x0e\x89H\x9b\x08Nf\xc58\xa8\x9a6f\x14\xa5Ny*\xff\xc2Kcc\xe3\x1f\t\x81\x03\xfbvu\xeaZ\xf4m\x94<X*\xe4\xbb\x8b\xf9<\xb9\xc0\'\xf0=\\\xd7\x05\xc0\x18M\x9c\xa4\x84Q\xc2B\x18\xd2\\\x88\xa6\x15\xf2L\xce+\x1d}\xf1\xf5\xd7go\x98\xc0]\x83\xdbw\xc7\xb1<[.\xe4\xf7\xb6W\xca\xe4s\x01\xae\xe3\xa0\x94=\xbatX\x14`\x04\x01\xb41\x84q\xcc\\\xbd\xc1\xfc\xc2\xc2\xe9|\xde{\xe0\xcf\xaf\xbd\xf5\xaf\x0fM\xe0\xee\x81\x1d\xdb\x9ai\xfa\xc7\xceJyg[\xa5\x8c\x93\x01;(Pj\x99DF!{\tF\xec\xb36\x86\xb9\xf9\x06s\xf5\xc6\xbf\xbd\xc0\xbf\xfb\xd8?\xdf<\xb7\x1a\x8e\xb3\xda\xe6\xc8\xae]\xc1B\xac\x7f\xdaV*\xee\xac\x96K\x16B\x04\x110H\xf6,\x88\x98L\x04#\x06\xb3\xa4#\x06\x80\xb6r\x89j\xb9\xf8\t\x9d$?\x19\x19\xd9\x15\\7\x81\x19\xe2\x91 \xf0\xee\xa9\x94\x8a\x99\xf1VP+\xc6\\\xfdL&&{\xb7\xdfUJE|\xcf;8;\x16\x7f\xe9\xba\x08<\xb4g\x8foD?R*\x16PJa\xac\xfb-\x1e_!d\xcc\x15"WHf\xe0Y\xd4\x1c\xc7\xa1\\,\xa0E?\xfa\xd0\x9e=\xfe\x07\x128\x17\xce\x0e;\xca\x19\n\x02\x0f\xb1\xf1DX\x02\x01cX\x06l\x15YN\x81,G\xc2\xea\x1b\x82 \xc0Q\xce\xd0\xd9hn\xe8\x03\t\xc4\xa9\xf9\\!\x1fx\ne\r\x88`\x0c\x18\x011-\x9e\xb7\xa6#\xd3\x11\xd3B\xca\xb0L\\\x01\x85|\xe0\xe9\xc4\xdcyM\x02###\xaeRj\xaf\xe7\xba\x80\xa0\x8d\x90\xa6\x02\xd8\xf70\x86(\x16\xe2DH\xae\x928\x11\xa2X\x08#Z\xce\x80\xd66\x1d\x9e\xeb\x82\x92\xa1\x91\x91\x11\xb7\x15\xd3[Agl\xac\xa0\x94\x1aPJ\xa1\xb5P*\x08\x87>\x1f\xb3\xa9\xcfP\xab+.\xce:\xcc\xd4\\\x1aME\x18+\x92\xd4\xb6\xa1\xef\t\xf9\x9cP.\n\x9dm\x9a\xee\x0eC[U\x18\x9ftx\xe1x@3\x04\xa5\x1c\x1c\xe5\x0c06V\x00\x1a\xab\x12\x98\xf6\x9b\x9e\x13;\x15\xa5\x1c\x12\rw\xdd\x1es\xe8\x0b\x11h\x00\xb1JZ!\x1a\xb4\x01\x11K@)\xc1u@\xb9\x80\x9b\xe9\xa1\xf8\xe4\xad\x10\xc6\xf0\xdb?\x05(\xa5\x10\xa4:\xed7W`\xaeHAtY;\x08.@>g\x18\x1e\x88!\x11+)V\x8c\xa0\x94\xe0\xb9\x82\xef\x1b|\xdf\xe0\xb9v\x0f\xd3\xa2\x97\x08\xa4\xc2\xf0\xcd\t\x85\x9c\x9d\x0b\x08\x9e\x9e\x15\xb5&\x81\\Q;\x802\xa2\xd8\xd0m\xe8\xef\xd1\x80A\x8c\x10.B\x1a\x0b8\x86\xe5\xa67\x99,}v\x0cilu\xc5\x08`\xe8\xefI\xe9\xeb2\x18Y}\xe8\xae\x08\x87\x0e}\xed\x14\x11\xad\xe1c\x9b4A\xdep\xf6\xed</\x9ehgb:\xa0\xad\xac\xf9\xecp\x9d}\x83\r\x1cG\x96\xb3\x82\x02c\x14\xa7\xfeQ\xe6/\xa7\xab\xd4\x9b.\xfd=1\xf7\xdc1\xc7\xb6\xad!\xdb7k\xde\xfc\xef\xaa3oe\x04\xdc\x0e%\xa2T\xaa\x94\xb0\xb5?\x05#\xbc\xfcj\x15\xcf\x15\x86on\xb0\xb1\'\xe2\xc4h\x85\xcb\xb3\x0e\xd0\x12\t\x0c\x97f\\N\x8cV\xd8\xd4\x1b1<\xd0\xc0s\x85WNWA\x84m\xfd)\n\x83@\x9a\xef\xf6\xcc\x9a\x046\xe6|\xe3*I\\\xd7\xd0\xd7e\xc3\xff\xd5\xc3S\x0c\xdcR\xe3\xe4y\x0f\xa9\xc4<zd\x82um\x89\r=\x99\x18\xa1\xab=\xe6\xb1\xfb\'\x90r\xcc\xc9q\x8f\xc1[j\x1c98\x05bm\xb9\xae\xe0:$\x9bs\xfe\xda\x04~\xf4\x95\xb7\xb6\xec\xdfQkO\xd2\x98\xf5\xebR\x10\x83\x12\xc33\xc7:\xf8\xdb\x1b%\x9e;\xde\xc1\xf8E\x1f\xc7\xd3,\x8f\xc5lJ9\x9ef\xfc\xa2\xcfs\xc7\xad\xee\xd3\xc7:Pb@\x0c\xeb;S\x12\x1d\xb1\x7fG\xad\xfd\xc9\xc3g\xb6\xaeI\xa0>\xcf\xe0\xc1\xa1Z\xb1\xaf}\x81\\\x06\xe2(\xc3\x86\x8e\x14\x01\xdaK\x9aJ>]\xe9}K\x14\xaa\x85\x94\x8e\xb2F\x80\xde\xf6\x04GYr9_\xd3\xd7\xbe\xc8\xa1\xbd\xf5b=bp\xcd"\\\x8cituj\x8e|f\x06\xcfi\x03\x01\xcf5|\xf3\xde\x0b\x0cm\xaf\xb0s\xc3"\x1b\xbbB\xd0\xca\x82\xaa\xac\xb2E@C\xff\xba\x90\xef\xdd7\xc1\x99\x89\x02\xfbw\xcd\xe3\xb9\x1aD\xe19\x9a#w\xd4\xe8(\xa6\xcc\xd6Xqo\\\xd1\x1b\xa7\x9e`}\xa5\xc4\xab\x1b\xfb\xd9R\xee\xef\xc4\xcd\xe7\xac\xb7\x8e\x80\'`T\x06\x0e:\xd1\xe8X\xdb\xe2\r\\\\?\x9b\xb0n\xa6\x9f*\xab\xef(\xf4bDcb\x86\xf3\xefq.M\xd8w\xeb\x93L\xaf\x9a\x82O\xff\x90\xa9(\xe2\xb1\xb99\xa6%\x8a\xb3\x9f>\x03Z \xc2\x0e\x17\xb1\xc5\x99,\xc4\xcc\xbc;\xc7\xcc\xbbs$\x0b1\xb6+\xb4\xd5\x89\xb0g\xc4\xd6\x88\xc41\xb35\xa6\xa3\x88o\xb4\x82\xbf/\x02K\xeb\xed\xa3|\xaak\xa3\xffR\xa5\xb7Z]\xee\xf5e\xca\x02\xcanJh#\xa0\xf2\xae\xb5d2\xaf\xafB\x98\xbfP\xafO\x9eO\x0e\xec|\x9c\xbf_\x8d\xb5\xe6\x9d\xf0\xf2/y\xbess\xe5~\x94gs\xac\xac\xf6\xe9\xb1\xf5\xd4\x1a\x01[6\xd4)\x17,\x81\xc6\xa2\xcb;\x93U\xdaJ1\xc3\xbb\xa7\xae\xd4\xa6\xa3\xc0\xa4\xcc\x8c\xcf\xffj\xdd\x03|m5\x1co\xb5M\x00c\xf8Y\xe3R\xf8\xc5rw\xb1Hv\xd1\xc4\x01\x07\xcd__\xdb\xc0\xb1\xd1M\x04\x9e%\x10\xa7.\x81\xaf9|\xfb\xd9,\xec\x99\x11Q4.\x85\xcd(\xe2\xe7k\xe1\\\xf3Z~\xf9i~\xd0\xd1\x9b{B\xe5\xfc\x96\xb1+\xbcw\xa9\xcc\xe8\x7fzyg\xb2\n\xc0M\xbdu\xf6~\xfc\x02\xfd\xdd\x8d\xec\x8en-K\x980{1\xfa\xfe\xba\x07\xf9\xce\r\x11\x98|\x9eR.\xe5\xd7\x1d\xeb\x83\xc3\xf8Y*\xc0\xd6\x01\x90\xc46\x80\xbe\x9f^\xa9\x01\xb0\xed\x99\xa4\xccL\xc5\xbf\x8b/s\xa4\xefq\x9a7D\x00`\xf6Y\xda\x05\x9e\xaa\xb6y\xf7\xb9%\xc7z(\xc0\xfb\xaaSeu"\xe8\xa6\xa1^O\x7f3\xbf\xc0#7=\xcc\x8d\xff3ZZ\xaf|\x17op3_\xf7\x02\xf5\xadrYmS\xf9\xa5\x01\xb4\xd2\x8a\x84B\xb3)g\x93P~\xdcQ\xe5\x17\xea\xcb\xf6*\xf3\x7f\x13XZ\x93O\xd1\xe3\xe7\xb8\xd7u\xb9S)\x06\x1c\x97n\x11\x14\xc2\x94\xd1\xbc\xa1\xe1\xe5d\x91?\xf4=\xbc\xb2\xd7?2\x02+\xc8\x1c\xa5\x14\x97\x08\x00\x82&\xf1\xb5\xf2|\xad\xf5?\xe3u\x02\xf1\xc2\xd2\xe9\xcf\x00\x00\x00\x00IEND\xaeB`\x82')
    MANS_SHOE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x03\xe2IDATx\x9c\xed\x93Mh\\U\x14\xc7\xff\xe7~\xbc7o>\xf21\x99\xa4\xf9\x10+\x88\xc1Rj\\\xb4\x08Y\xb4\x9a\x96n]\xa5\x88J\xa4.\x82\xb6\x08"\xb8\x08.\x86\xa0\x8bt\xa3\x14\\UQ\x08\xa9\x0bE\x91.\xb2\xd1\x1a\x04?R\x9b\xb1P\x93\n.\xda\xda\xd68&3\x93\x8fff\xde\xbc\xf7\xee=.fR#m5U7\xc2\xfc.\xef-\xce=\xef\x7f\xfe\xf7\x9ew\x80&M\x9a4i\xd2\xa4I\x93\xff#\xb9\x13\xc7{W\xde\xca\xb6\xfd\x17Z\x02\x00>\x1c\x1e\x96s\xd9W2\x7f\x97<\x93=\xa0ro\x1c{^\xfa\xd1\xecL~\xf1\xb3\x91\x91\x91g\x01\xd0\xbf1@\x00\xf0\xcd\xd8\xd1#\x8e\xabO\x86L\x1fSL\xbfS\xf5;\x16\x9e\x18\x1f\x8f6\x93~:\xf9\x92[\\\r\x87\x10E/\x8b\xc0?\x9c/\x94\xf0\xf9r\r\x0f\xf5u/-T\xf0~\xd9\xd0\xebSSS\xe5\x7fd \x9b\xcd\x8a\x83\xe1\xb5I\xb5\xb1\xf2\x8c\xb1\x0c\xe3xe\x11\xf3\xce\x81\xe4\xd7$P\xb2\xcc\x9d0\xd1A\xebW\xf7\x89ZE\x04\xd5*\xd6#\x83\x82oqq\x03x\xb0\xa73\xb8\x8a\xf8Y+\xf8\xf8\xdb\xefN]\xb9g\x03s\xd9\xd1\xf8\xea\xc6\xcd\xd9\xa8\x94\xdf\x13\x86!\x84\x10p\x1c\x07\xca\x8d\x81A 0\x02\xbf\x8a0\x08\xc1\xcc\x00\x01\x82\x08\x86\x81\x95\x9a\xc1\xf9U\x83\xbeL\x1a\x05\xddz\xbd\xab5\xfe\xc2\x89Y\xff\xab\xd2w\xa7\xd7\xb7m`z\xech\'6\xd6.\x05\xa5|\xc6Z\x06\xc0`\x00[^\x00Q\xa3\xd1\xb7\xb7\xbbf\x19\x17V\r\xd2\xa9\x04\x8a\xb1t\xb5\xaf5>9\xb4\xfb\xbe\xb1G\x8eM\xacl\xcb\xc0\xa7\xaf>\xd5+\xca\xe5y\xbf\x98o\xaf\x1b\xd8>\x7f\xd8a\\\xae0\xaa,\xb1\xaf\xb7\x15"\xd1\xb2\x00\xedL\xc6\x13\x89O\x96\xb1~\xed\xc8\xf8G\xc1]5f\xb2\xcf\xb5\x95~[\x9a\xf7\x97\xf3}\xc6\xdam\x94\xbd\xdd$5\xa2\x02\x003Ci\r\'\x9e\x04\xbb\xdeZ2\xd92\x9fI\xa6~\xb4\xc0\x8d\x88\xa3\xd0F6\x8a\x98g\x1e\x9f8}\x1e\x00hntT_\xa1\xeb\xd3A1\x7f\xc8\xf7\xfd\xbf\x1c*f\x80\x08\x10$@D \xa2F\x9c\xeb\x0f\x18\xdch\x1d\x11\xa15\x91@W{\x07\\\xd7\x83\x90\x12\xdc\xf8\xc6\x97N)`{xh\xe2\x83\x9c\xda{\xeaT\xf8\xe6\x8bO_H\xaa\xb5C6\\\x87\xa4?\x9fs\xeby\x1d\x1dC2\x91\x82\xeb\xb8\x90Bn\xb9\x13\x86\xb5\x16\xd6Z\x18kA\x04(\xa5\xa1\xa5\xc4\x86\x1f\xe2f5\xbc\xa5D\xcchIw\xa4\x95\x97|\x12@N\x01\xc0\xc5\xc0\xd3\x15?\x03\x15\x84hA\x80\x04Epa\xa0\xc9B\x82A`\xc4\xb5F\xc6k\x07K\r\x0b\x82\xb5\x04\xcb\xbc)\x0b@\x02$\x01Y/\x15Z \xb4\xf5\xfd\xcdKmd\xa1\xb4^\xc1b\xcd{\x14\x07\xb2J\x01\xc0j\xb1\xc8K\xcbE\xac\xacV\x01\x12\xa8\xaf\xfa\x08:\x8eFg\xa6\xd3\x97\xa0\xc8\x14\xc3D\n\x11\xb5\xa1\x86\x1e\x87\xd0\xe3)$\xb4\x82\x92\x02\xcc\x80\xddR\x08\xa8\x8f+\x00\x18kQ3\x16\xe5 \xc4/\xbe\xc1\r\x1b\xa2\x1cW\xf7\x0fw]\xd2\n\x00\n\x85BP)\x97a\xc2\x00D\xd4\x10"0\x18R\xbb\x88X\xbcf\xb4s&2bW\xd9\xc8=?\xd7x\xff\xf7k\xd5\xbd*\xaat\xf4\xc5\x08q\x02\xd2\x8e@J\x0bH\x02\x8ce\xf8\x91\xc5J-\xc4Z`P\xb3\x16%#Q!\xc5\xd2\xf5\x16]O}\xa1l\xf9\xbd/\xcf\x9e\xf1\t\x00\xfa\xfb\xfb\x1f\xf6<o\xff\x1d\xdaNDd\xa4\x94\xd3\xb9\\\xee\xd7-q900\xd0]\x8b\xf8\xb1\x88\xedn6f\x97\x82}\x80\xac\xe9fkS\x86YZf\x8e@\x01\tYp\xb4\xbe,\x95\xfe\xc1\x8b9\xe7\x04\xf3\xb7\xb9\\\xaep\xab\xc0\xdd\xff\xf9{c\xe7\xce\x9d1\xbdc\x87\x93t\x1cW\x11\xc5T\xa8\xadRA\xc5\xf3\xbc`pp\xb0:>>~\xc7\x19\xff\x1d\x03\x0f\xd02f\xbd\x08\xde\x00\x00\x00\x00IEND\xaeB`\x82')
    MAN_WITH_GUA_PI_MAO = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07\xbfIDATx\x9c\xb5\x96{\x8c]U\x15\xc6\x7f\xfb\xbc\xee\xb9\xef\xb9s\xef\x9d\xe9t:\xd3i\x87NK\xa7\xa4\xd0\x8e\xc1>\xa0\x02\x8a<#\x90L\xd1B\x8c\x16\x85\xa8%\x9a\x90H\xa2\x02!@\x8c\x7f\x10c5D\t>*`H1H\xc0\x16\nhQ:i\xa9\x9d\xb6\x02\xadbq\xfa\x98\x96N\x99\xf7}\x9f\xc7\xde\xdb?\xee`,\xe9\xb4\x1d\xd1\x93\xec\xe4\xe4\xac\xb5\xbf\xef;k\xef\xb5\xf7\x07\x1f\xe3\xd1{\x88\xe9\xe7I~\x1c\x0c1\xd3\t\xbf\\3\xd7]\xbe\x7f"j-\x95\x9f\xaa.\xcf\xdf\xa7M3\xd1x\xf0\xfd\x87\x86vX[X\xbc\xb8\xbar\xd7\xae\xea\xffE\xc0\xf6\xae\xae\x9c\x19\x04_t,u\x9beF\xe6=\xd5~u\xc3\x96\x857\x89\xd0\xb0\xf8\xec{[\xf8\xd2\xc0\x8b\x13FP\x1d\xf4%\xcf\x18\x96\xb3i\xe5\xa1C\'\xfeg\x02vt\xce\xbd\xc25\x8c\x1f7\'\xa2\xdd\x91D\x9c{\xdbo\xe7\xb9y\xd7\x91\xc8f\x11BP\x18\x1b\xe73G^c\xe3\xd1_!\x8a\x13\x9c,\xd5\x06*\x81\xfe\xd6e\x87\x0f\xbf\xf8\xb1\x05\xf4uv\xae\x8c\x98\xfc\xbe#\x97\xca\xc4\x1c\x83\xfbZn\xe1\xa7\x9d\xb7\x92\xcbe\xfec\xb2`xl\x92\xb5\x03/\xb0\xf1\xc4\xd3\xf8A\xc0\xb1\xe1b\xa5\x16\xa8\xde\x15\x03\x03[\xcf\x86o\x9c-\xb8\xa7\xa5%\x06rc[6\x99\x89\xda\xb0#:\x9f_7\x7f\x9aLC\x12\xc2\x1055t\x18\xd0\x98\x8a\xf3\\\xf3\xe5l\x8d/\xc655sr\xc9\x18Bo\xfc\xf3\x05\x17\xe4\xffk\x01\x15\xd7\xbd%\x1bs\x97[\xb6\x85\xaf\x04OfVSmhEk\x83PB\x18N\r\tJ\x0bhhbS\xe3\xe5T\x94\x8da\x994%\xa2\x9d"\x0c\xd7\x9d\x8d\xc3\x9a.\xa0\x1fx\xc0\xe8\xdb\xb4\xe9\xda\x8c\x1b\x01\xa9x\xdf\x8es \x9e\xa3\xab\xb2\x97X\xa9\x88%k\xc4\x8d\nBh\xca2Fh\xb8T\xcc$G\xa3q\x8eZ)\xe6\xfbc$]\x07\xabX\xbdy\xcf\xf2\xe5\x8f\xf5\xf4\xf7\x07g\xe2\x99v\x0f\xbc\x93\xcf\'J\xc9\xc4A=\xbb\xa9mw<\xc9;n\x9c\x11\'\x8aM\x88\x96\x9a\xce\x96Q\xbe~C\x1f\xae\xa9\xf8\xf9\xb6\x1e\xfa\x07\xe6`X\x82\x10\x8bL\xe8\xb3\xa4R\xe0\xd2j\x19\xeb\xfdS\xa3\xc6\xe8xg\xcf\xf8\xf8\xe4\x8c*\xf0J{{r\xcc\xb6\xd3\x07\x92\x19\x8a\x86\x81\x15\x86\x98A\x01\x1f\xf0C\x93\x86\xf8\x18mm\x01D \x9b\x1cg\xbc\xd4\x8ck\x87\x00\x9c\x10\x82\xa3V\x84?%l\xbas*:\xdfq[\x99\xa9\x80-\x8d\x8d7\x0b\xd3L\x12J\x04!\xa1\x06_\x0b\xa4\x82PJv\xbc\x93\xe1\x82\x97[\x88\xba!\xaf\xbf\x9d\xa3R\xf3\x08C\x8di\x80!4B@\t\xd8\xdd\x90\x89\xedK$\xaf\xe3\xe0\xc1\x833\x12 \xb4\xce\x1bZ\x0b\xa9$\x81\x148\x8e\xa6\xbd1\xa0s\x96OS:\xc42\xc1\x0fg\x13\x945W-\xf5\x91j\x94\xe1\x82\xc5\xe1!\x9b\xc1\x11\x9b\xaag`[\x1a\xc30\xf0\xb4\x9e\xf6\xb8\x9eV\x80R\xaa&\x0c\x03\xa9\xa0\xbb\xbdJO\x87GX6ID\x15\x97--1gn\r\xd4T\xb2\x01\'\x8e\xb9\xec\xd8\x9bdV\xab\xe2\xca\x0b\xcb\xec9\xe2\xb2\xf7p\x0c\x13@\xa1\xa7\xe3\x99\xb6\r\x83@\xbf\xe1\x95\xaa\xd5\xc5ME\x1e^w\x92\xd9\x89\x90hD\x12J\xcd\xde\xbfE\x91\x15 \xa8\x0fY\x81\xfe\x03Q\xbc@\xe3\xd8\x8aFG\xf1\xe0\xe7\x87X\x92\x9f\xa4V\xac\xd4\x02\xa9\xfbf,\xe0\xee\xae\xfe\xbf\xa7\xca\x83\xa5E\xb9I2\x99\x80\x9e\x8b&\xe9;f\xb3\xf3\xb8\xcd\xaae\x13\x98\x86\x04\xa5@)LC\xb2r\xd9\x04;\x8f\xdb\xf4\x1d\xb3\xe9\xb9h\x92D*\xa0+W ]\x1e,mX\xb0\xa7\x7f:\x9ei\x97`\xf5\x92\xc2\x92I\xa5\x92f,\x07\xa6\xa4\\\xb5\x18\x18r\x00\xa8\xd4 \x9bR\xa0\xa7\xbaXh\xaa\x1e\x0c\x0c9h\xa0\xecA\xd6\x94$b\x1e7.\x1bM\xac\xea.v\x03o\xccH\xc0\xf0\x04\xfe\xaa\x85e\xc3\xccE\xc0\x8f\xd0\x96\xf3xd\xdd\t\x10\xd0\x96\xf5@\xd6\x89\x01\x90\xf5o\x8f\xac\xab_\x80mY\x0f|X\xb5\xb0\x88\xcc\x96\x8c\xf1\n\xde\x8c+0\x06\xfb[\xd0\xaf\xce\xcf\x96\xaf\'\xb0\x11hz\xba\nS\x84\x02-5\x85\xe12\x00\xa9|\x1ca\x8a\xd3\xe2\x040\xbf\xb1\xcc{\x1f\xe8W\x87\x0f\xf1\xd6t<\xd3\xee\x81+\x1e\xa46:\xcc\xfa\x891\xffe\xf0A\x85\xe0K\x08$\xe8\x10a\x05\xc4b\x9aXT#\xac\x00tX\x8f\xf9\xb2\x9eK\xc0\xc4\x84\xff\xd2\xd8(\xeb\xaf\xd8Dm:\x9es^\xc7\xa3O\xb0"\x9e\x8fm\x8f\xa4"\x11\x14\xa05;\x0f\xb4P\xa9\x994gk\x08\xe0\x83q\x17\xcbP\xac^z\x12!\xea\xbfU+x\x9e?RY\x93\xbe\x837\xcf\x86?\xed\x12|\xf84\x0e\xf2f\xc1\xf5~\x1bI\x19\xb7\xa1\x04\x08M>Ub\xeb\xc1\x0e\xb6\xef\x8d\x01\x90KU\xb9\xe6\xd2#\x08\x02>\xcc\xf1J\xde\xe6\xf41\xfer.\xfc\xf3rD#\x8f3\xc7I\x99/&\xf3\xce\xc5\xc8:A\xe8\x9b\x9c\x1c\x8b\xa3\xb5`V\xb6\x84\xe3\xc8zW\x98\x9a\xd2\xb0\xbf\xcf\x1b\x977\xe6\xbe\xc69m\xd9y{\xc2\xe1\xc7X\x18\xcb\x88\xc7ci\xbd\x02\x13\x1b,\xea\xf5\x06\xb4\x06$H\x1dT&\xd9Y.\xf2\xd5\xa6;\xf9\xc7\xf9\xe0\xce\xc8\x15?\xfa\x9d\xde\xd6!\xbb\xb9oM\xf3\xbe\x96\xcbr{\x9c\x94S\xef\xae\x92\xef\xd07z\x89\xf7\xda\xa9O\x9c\n\xaa\xc1\x9a\x1f\xfd\xe0gG\xce\x17\xf3\x9c\x02>\xd9\xfbh4t[\x16\x1d\xb5\x1bVL\x8a\xc42G;_v\x8d\x9a\xe8\x8e\xbf+n\xcao\xc3\x12!\xcf\x7fp\r\x7f-/V5\xe5\n\x89\xf7\xa4a\x05\xaf\xb6\xaar\xdf=\xfb\xb6\x1c\xbf\xab\xff\xf13\x1a\x91s\n\x88|e\xdb<Il\xed\\\xff\xd4\xadK\x8b\x03\x8b|7\x15\xdd\xb5\xe0j\xc4\xd0 ZjBl\x10\x1a\x03\x8d\xd4\x06\xb6\x08\x10\x02\xe4\xac6\x16\r\xee&S8Y<\x14o\xdd?\x10i\xfaM\xe8\x8d?\xcb\x93\xb7\x8c\x9e\x9f\x80\xde\xcd\xa6\x93\xce}\xd3\x8a\xc4\xbem\xb6\xb47\x7f\xe1\xed\xa7\xb8\xff\xdd\'8!\x1d\xee\xbb\xfe\'\xecMua\x8e\x0c\xa1JE\xb4T\x084\x98&F4\x86\xca\xb70O\x8d\xf3\xf0\xef\xeeb\x81\x1c\xe1\xa1\x0b\xef\xe4\x99E\xbd\xe8\x91\xe3\x87B\xcf{0x\xe2\xca\xa7?Jw\xfaA\xd4\xabM\xa7!\xf7\xc3Xc\xfe\xd1\xec\xdc\x8e\xe6x:ELyXH\xe6\xb8\x9a\r\xdb\xbe\xcb\x8a\xe1~\xdc\xd9\xad\x98\x1d\x0b\x88\xe4\xb28\xb9\x1cfG\'N{\x07\x17\x95\xfe\xc9\x86\xad\xf7r!cD\rEZUI\xe5\xb24\xb6\xcf_\x10M\xa6\x9fr\xee\xf8\xe3\xfd\x1f\x15p\xda9\xe0\xa4\xb7\xdf\xe0\xc6\xd3\xdfHe\xb3\x08\xadP\xbe\x8f\x96\x1a_\x81\xe3F\xb9\xb8:\xc1\xfd/\xdd\xc3[\xd9n^\xb8\xe4v\xfa\xe7\xaeF\x00\x17\x0f\xbe\xc9\xb5o=\xc3\xb2S\xfb\x99\xedj\xecD\x82`r\x1c%5\xca\xf7\x89\xa0I7\xb7\xa0\x95\xfe\x9eX\xff\x87]\xde/\xaez\xe5\x8c\x150\x04\x9fs\x1b\xb2\x06J\xa3B\x89V\x1a\xb4Fh\xd0\x12,\xc7eNC\x9ckK\x07\xd8\xf0\xfa\xf7q+\x05\x9cJ\x81\xbb\xb7?\xc4\xcdc\xbb\xe9HG\x88Dch\th@k\xf4\x14\x96\xd0\x9ah&g\x0b\xcb\xec=s\x05z7\x9b\x18FJ\xc8pD\xfa\x12\xb4Fi\x81\x92\x01\x81\xd2H\xa9\xd1\xban\x81\x8cH\x14\xb3\xe4\xa3k\x95z\xe5\xa4G\x98\x88\xa34\x10*\x840PJ\xa3d\x80\xf2\xaa\xa8\xd0C\x08\x01R\x8102\xf4n6yv\xad<]\xc0\xb3ke\xec\xee\xad\xebm\xa3f\xa1R@\x81 p\xb0j&\x96\xf6A\xd8 \n\xffN\xf7\x01\xaffN\xbd\x87\x08\x83\xba\xfd\x12\x00)\x0c\xedc\xd5L\x82@\x11\xa5\x06:\x85c\x14\x889\xa5\xb06E\x0e\xf0/\x18\xb6\x81B\'\xe3\x8a\xdd\x00\x00\x00\x00IEND\xaeB`\x82')
    MAN_WITH_TURBAN = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07eIDATx\x9c\xad\x97[l\\G\x19\xc7\x7f3s.{\xf7\xae\xbd\xce\x868I\x13%\nE\x94&\x10+E\x8e\x15j)-\xbd\x89 \xaa\x94"^\x10* \x10\xb7\x17*\x1eZU\x15\x8f\xb4\\\xc5C\x85B\xa5^\x80\xb6D*M\x95\xa6Is\x8f\x1fB\x1b\x15\x85F\x90\xa0TM\x9b\xd8N\xecx\xed]\xef\x9e=\x97\x99\xe1a\xedU\xa8\xed\xc6\x81~\xd2\x91\x8e\xce\x99\xf3}\xbf\xf3\x9f\x99o\xbeO\xf0?\xd8\xe9\xd3\xa7K###\xa2V\xab\x01\xb0r\xe5J\xca\xe5rc\xc3\x86\r\xe1\x8d\xfa\x12K\x1dx\xf2\xe4\xc9\x9e\xd0\x98\x070lUBnW\x8eRB\n\x04`\xb4%J\xa2\x7f\x19m^s\x95xe``\xe0\x8c\x10\xc2~,\x00\xc7\x8f\x1f/i+~\xe8\xb9\xce\xb7K\xa5\xd2\x8aB>\x0f\x02\x8c1\xc4QL\x1c\xc7hc:\xe3\xa7\xa6\xa7\x9bQ\x9c\x1cp\x84}rpp\xf0\xf8\xff\x05ptxx\x9bB\xfe\xa6RY\xb61\x93N\x11E1\xcdf\x13m\x0cJ)|\xdf\xc3\xf7<\xa4\x94\x9d\xcbZK\x18F\x8c\x8c\x8dEq\x1c?\x9dI\xf9\x8f\xf4\xf7\xf7O\xdc0\xc0\xa1CG\xef\xcd\xe4\xb2\xcfW\x96\x95\xbbZA\x8bF3\xc0s]\xb2\xb9\x0c\xbe\xef\xa3\xa4l\x0f\xb4\x16\xc4|7\xc6Xf\x1a\r\xae\x8cO\xfc\xdd\n\xfb\xfdm\x03\x03\xc3K\x06\x18\x1e\x1e\xfe\xac\xb1\x1c\xea\xea*\x16\x83f\x13?\xe5Q\xc8\xe7q]\xf7\xbf\xc6ic\xd0\x89&Ib\x12\xad\xd1\x89n;\x95\x12)\x05B\x08\x92\xc40Y\xadN\xb8J\xdc\xb9u\xeb\xd6\xb7\xaf\x0b`\xadu\x8e\x1c=\xfe\\*\x9d\xfe\xaa\x92\x82bW\x01\xcf\xf3\xb0\xd6b\xadEkM\xd0\n\t\xa3\x08\xa35R\n\x1c\xc7\xc5u\x1d\x1c\xe5 \xa5D\x08\x10\xb3\xaaH)\t\xa3\x98\x91\xb1\xcb\xbb\xbbr\x99\xaf\xf5\xf7\xf7\xc7\xd7\xc6s>\x0cp\xe4\xc8\x91\x9cA\xdc\x99\xcb\xa4I\xa5|\x00ZaH\xab\xd5\xa2\xd5\n\xd1\xc6\xe0:\x0e\xbe\xef\xe3g3(\xa5\x16\x12\x11k\xdb\x9b@k\x8d\xa3$J\x8a\xedA\x10\xe4\x80\xeaG\x024\x1a\r\x91+t\t\xd7s\t\xc3\x90 h\x11F\x11\xcaQ\xa4<\x1f\xcfsg\xe7_`,\xe8(\xc1b\xdbk\xc1Z\xb4\xd1\x98Y\xb5\xac\xb5\x08!\xe6 \xed\xf4\xf4|\xd0y\x00\xd9l\xd6bmR\xaf\xd5i\x85!\xae\xeb\x90\xcb\xa4\x91Ja\x11\x84\x91!\xd6\x9a$I@70I\x93\xd8\xf8$\xd6G\n\x8d\x92\xb6\xb3&\xad\xb5$\x89FII\xa2\x13\x93\xcdv\xcf\xcb\r\xf3\x00\xd6\xad[\x17\x9e\xfd\xf7\xf9\x918I\xca\xe9\x94\x8f\x94\x92\xc4X\xa2(\xc1\xea\x19\x9cd\x94\x82\xfd\'i9JN\\$\xeb^a\xc6\xac\xa2fnb\x92[i\xb2\x06#2\xb8\xca"\xb08\xca\xc1XK\xa2\x93\xf7}?\x98\x97)\xe7\x01\xac^\xbd:\xd8\xff\xc6\xa1\x83\xbe\xe7\xddjtB\x10[t4E>~\x13{\xf5Mz\xfcwY\xbdl\nD\x02(@\x92R\x97)\xab\xbf\xe1\x8f\x1f`\xbc\xb5\x1e\xd3=H\xcd\xf9\x1c\xd2\xcd\xe2(\x8b\xab\x1c\xc20<000\x10\\\x17\x00@H\x8e\xd6\x1b\x8d\x1f\x81#\x93\xc9Sl\xcc\xbf\xc4\xab\xfbf\x18\xb9\xe2\xa0M\x8e\xcd\xb7H\xee\xdeVE\xccn"\x8bd\xdf\xb1\x1e\xdez\'\x8b\x14c\xf4-\xff3w\xdf}\x903S;\xa1\xf8i\xe2\xb8\x95\xb8J\xec_(\xd6\x82\x00\xbd\xdd\xddo\x8cNL\x9d{\xeb\xf0\xe1\x9b78\x7f\xa4\xe7\x8b5\xb6l\xccs\xf2|\x9a\\*\xe0Sk[`,\x88\xd9\x14l\x05\x9f\\\xdb\xa0n4\x8dH\xd1\xbf6\xa075\xc2\xe4\xf1\x8b\\J\x7f\x8b[\xb6\xf4\xbf\xa3\xe0\xc4B\xb1\xe4B\x0f7m\xda\xd4H\x9f\xfb\xe5\xb3\xef\x0e?\x83\xafZ\x88\x94\xa0\x91X\x9e\xda\xdf\xcd\xae\x83%\xba\n\x11B\xea6\x84\xb1\x08\xa9\xe9*D\xec:\\\xe2\xa9\xfdE\x02k\x90i\x81\xb2u\xfe\xf1\xda\xefp\xcf>\xf1\xc2\xd0\xd0Pk\xc9\n\x00\xac\xa9\xfdU=x[\x06\xe3\x96!\x81\x15\xa5\x88\x8dk\x9a,\xeb\xd2\xa4\xbd\xd9\xe0sf,\x19O\xb3e}\x83+\xd3\x0e}\xc5\x08bH\xfb\x86\x9d[>`U\xf5\xac\xbbX\x9cE\xcf\x82\xb7\x1fgg\xb9\x9b\x17\x8a\xabJ"WN\x835D\x91D)\x8b\x92\x16l\xfb\x18\x06\x90J\x80\x00m\x04Z\x0b<\xcf\x80\x90\xd4\xc7\x03\xa6>\xa8\xda\xe9\x1a;?\xf3\x08\xbb\x17\x8a\xb3\xe0\x14\x00L\x19\xf64\xea<\xadth\xd1\th\x8d\xe7\xc4(\x12\xb0\x1a\x9b\xc4L^\x98d\xf2\xfdIl\x1c\x83\xd5(\x12<\'\x06\xadA\'8\xa6e\x83\x19v}p\x99W\x17\x8b\xb3(\xc0\xd0\xe3\xb4FC\xbe\x135\x93\xbf\xc0\x9cS\x03\xda\x104\x05\xc6\x08\xca\xab\xb2\x94Wf1V\x104E\xe7=Z\x031a\x10\xbf4\x12\xf2\xdd{~\xcb\xa2\x95\xd2u\x0b\x92\xea\xef\xb9=S\xc9\xec\xf3r\x9e\x8f\x01k`\xf7\xd1u\\\xaef\xe8-\xb6\xd7\xd5\xf8T\x8aJ\xa9\xc9\xfd_8\x8f\x90\xed\xdf\x8a\xeaQ\xd8\x18o\xde\xd9\xfd\x10\xc7>\xca\xff\xa2\n\xccY\xf1"\xc7\x82Z\xf8<\xb6-\xb3\x10\t\xdb7\xbf\xc7M\x95i.\x8ce\xb90\x9ae\xf5\xb2i\xb6o~\x0f!\xda\xd3\x83\x8di\xd5\xc3g\x7f\xfd\xd0\xc2[\xef\x86\x14\x00\xb8\xf4\x04\xe5|\x9f|1\xdf\xeb\ra\x04`A@\x1c)\xb0\xe0\xfa\x1a,\xed\xc2DX\x1a\x13\xd1!=n\x1e\xe8\xfa\x01W?\x16\x00\x80\xf3\xbf\xa2\xd2\xd3\xcb\xcfSi\xf9\xa0\x9f\x11.F\xc2\\\xddi\x05HC\xd4$\x0e\x9b\xe6O\x8d\x9a\xfd\xc9\'\xbe\xc7\x95\xa5\xf8]2\xc0\x9c\x8d\xfd!\xb7\xc3Q\xfa\xc7)\xafu{\xa7*3\x10\x84\xa9\xa3\x16\xe7\x17\xbd\xdf\xa8\xbfr#\xfe\xae\x0b\xb0g\xcf\x9e>\xc7\xf7os\x94{\xabT\xce\xfa\x98\xec\xf2\xf4\xe8\xcb7\xaf\x19\xffY\x9f\xeb\xb4\x15\x88c\xc1{\xbd\x8f^\nV|\xf9\x8c\'\x1a\x97t\x12\x9d\x8bb{J\x91\x9c\xba\xeb\xae\xbb&?\xca\xff\x82\x99\xf0\xb1\xc7\x1e\x93\x9f\xdf\xba\xed>\xdfu\xbf\xee\xfb\xdeP:\x9d\xea-\xe4\xf3x\xbe\xc7\xe4\xd4\x0c\x93\xd5\n\xb1VxN\xd2\x06\xd0\n\x9d\xae\xf4-\xef\xc9\xf4u\x17\xcb\x04AH\xbd^\xd7A\x10^<p\xf0\xf0\xbe\xd8$\xcf\xdds\xc7\x1d\x0b.\xc8y\n\xec\xdd\xbbw\x9d\x9f\xc9=\x99\xcff\xbeT\xee\xe9\x11\xd7\x16\x17\x00\xb5z\x83\xb1\xcbc\x14/\xee\xa24\xbd\x17\x80\xc9\xae{\x99^\xf9M\x96W\x96S\xc8g\xdb\x8eg?\xd4\xc60>~5l4\x9b\xcf4\xea\xd3\x8f\xee\xd8\xb1\xe3\xf2\xa2\x00{\xf7\x1e^\x99\xce\xa8WW\xacX\xbeQ\n\xd1)\xab\xae5k-\x13W\xab\xcc4\x03d\xd4V\xd7x\xdd\xe4\xb2i\xca\xdd\xa5N\xe0N\x00\xd1\xae\x8ec\xad\x19\x1b\x1d;&\xb0\xf7\x0f\r\ru\xfa\x84k\xa7@\xb8>?\xadTz7\x1a\xad\xd1v\xf1\xce\xaaT,\x90\xc9\xa4\xa9\xd5}\xac\x85\xaeB\x16\xdf\xf30\xd7tH\x1f6)%\x95\xca\xb2m\xa3cc\x0f\x03\x0fw\x9e\xcf\xdd\xbc\xf8\xe2\xe1\xac\xeb8\xf7I!0\xc6t\xfe~\xa1K\x08H\xa7|<\xcf\xc1\xf7\x14\xe9\x94\x8f\x10\x8b\x8f\x9f+\xe7\x95\x928\x8e\xfb\x95\xd7_\x7f=;O\x01\xd7\x9dr\x84(\'a\x18N|X\xf6\xc5,\x89\xdb%~\x18.\xad)N\x92\x04\x014\x9b\xcd\xce\xf1\xdc\x990k\xad8q\xe2D\xb1T*-97\xcc\xb5\xe7\x85Ba\xa9\x9fP\xadV\xed\xe0\xe0\xe0\xd4\\\xf7\xfc\x1f\xe7s\x9f\xae\x96"\xcd\x05\x00\x00\x00\x00IEND\xaeB`\x82')
    MAPLE_LEAF = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06\x80IDATx\x9c\xd5Wk\x88]W\x15\xfe\xf6\xde\xe7u\x1fs\xef<\x9cG251jL:7Q\xc2\x88\xc1P5\xf9\xa1\x15m\xcc\x1fg\x944"V\x8d\x8a\xc6jI\xe8\x1f\xcbu\x0c\x165`(\x16\xb4\xc1\xc4b\xa9\x81I\x1b\xaa\x04\x91\x96\xd2\xb1\x05mj\x06\x9b2i2\t\xcd\x03\xa6i\x92\xce\xf3\xbe\xcf9{\xad\xe5\x8f\x93\xc0L\xc7\x9a;\x8c .8p\xd8g\xafo}{\xadu\xd6Z\x1b\xf8\x7f\x96\xf1\'\xee\xdbs\xf6\xc9\xaf\xf6/\x07C/UA\x04\n\x00N?q\xef\x1d\xc6\xe1!#\xf8>\x00\x08\x92\xf5\xa5\xca\x92\x95.\x1c\xfbF\xc1\x86\xf6K`\xce\xac\xe9\xf2\x1f\x98*\x85\xa5\x99r\xfc\x03\xd7\x95\xde8\xa0_l\x18<\x16-\x05\xcfY*\x01e\xed\xba\x94\xab\x1e\xf2\x8dbO\x11ZS\xc81\xe1p=\xe47\x1aA\xfd\x97\x00\x96D\xa0\xe9\x10\x9czl\xb7\x0b\x00\xb1\xa5\xde\xae\x16\x83\x9e\x9c\xd1,\x04\xdf\x08\xee\xc8k\x95\xd2\xdcAW\x9c\x14\x00\xc8\x0b\x9fj\xfa`Mol\xc9F\xfb\xce\xfc~\xd7u\x11\xe9v\x14\x83\x99\x80\x9b\x8f@\xa0\x14\xb9)\xc3\x9b\xce\xfc\xfa\x9e\xcf\x9f\xbf \xc7\x01\xbc\xf4_%\x00\xe1\x8e\xf7d\xdd\x9f\xd6\xeb\xe1\x1c\x93\x85Q\x04f\x82\x12\x86@\x10\x18I\xe5|9fI\xf2\x8dF|\xb4Y\xd8\xe6\xff\x02\xe6\xf1\xb4\xc3X\xdd\xe1\xe4\x1dE\x800\xa2\x88 \x94\x10\xc9\x07bV\xb7\xabV\x07t\xa3\x11y\x17\x9b\x85u\x00\xa0X,\xea\x9d\x85k;\xb4V\xb5\x0bo\xba#k;k\xdbbf\xa7o\xd7\xefN\x9c\xff\xf3\x1e\xbf\xd4\x152\xbf:\xf3\xd7\xd9\xb2S\xc9\xb6\xe9,8!\x10\xc6\x04\xc7a\x18\xcdP\xcc \x00Q\xcc\x7f\xfb\xe8\xde\x13\x93\xe7\x1f\xf9l\xeeC\xf7\xff\xa5\xf4\xf2#\x1f\xcbec\xf7+Y\xad\x8f\xcf\x92%C\xd1vc\xd4\xc9\xbe}\xa7\xc6\x80y\xbf\xe1\xb9c\xbb\x07<\xa5\x9e\x84\xf0h\x14Z\xf6\x1dl\x8e\xa2\xf8\x80%{\x05\xa2\xda\x0b\xf7\x1d}x\xfc\xf0\xc03\x1f\xecvv\x80-\xc0\x8c\xc9\x8aE\x8b\'p\x15C\x830]e\xb9V\xa2/v\xe9\xf8\xd9\x1b\x91\x1c\x12\xf0\x11_\xcbOXd3[z:\xed\xca\x96z\xc45\xade\xcb\xfa\xbd\xa3\x93\x0b\x08\x8c\x15\x07\xbcT!7\xf2\xfe\xae\xe0\xe3\x8d0\x86\xab\x18\x95z\x8c\xd9J\\\x8fc*\x95\x897\xfa\xc4\xeb;2x\xae3\x0b\x1fL\xb81g\x91\x0f\x04\x9ef\x88\x08.N\xc6/_\xbda?\xd1\xdd\x8a\xafe<\x1c\x12\x8e\xab=Y\xc9XKp\xb4 \x8e\x05W\xe6\xe4\x81\r\x0f\x8e\x1e\\\x94\x03\x8d\x95m\x126\xe2?\xcc\x96\x1a\x12\x18\x86\x92\xe4t\xab\xdaM\xaa\'o\xba\x03\xe6]\x85\xddO\xbf4W\x8d\x9f!f@\x18\xcc\x0c0A\ta\xbaB\xb6a\xe9g[\xb1\x95\x8d\xa6o\xael!\xf4\xb6pF\x8b\x85\xa7,\x1c\xb1\xb8^\xb6o)\xd0\x89[\xd5t\x01\x81\\:^\xab\x94|W\x81\x94\x90\x85\x10A\x98 d\x91q\t\xbe\xa6\xaf\x0f\x17\x07<Kr\xbcR\xb3\xd0\x9c$\xa0H\x92\x0f\x95z\xfc\xd6G\xee\x1f\xf9\xe3X\xfa\xf9\xcf\xe5<\xeeW\x1c\x83\xac\x05\xdf\xdcC\xd6\xc2Q\xdc)1=8\xf2c\x98E\x04\xd6\xee:rV,\x1f\x15f\xe0\xe6\t\xadM\x14A\x84\x8e\xac*\xf4u\xd7\xf7\x0b\xd3z\xc5\x04a\x0b\x16J\xf62A\x83\xbd\xd1\x9fo\xf9\x82\xef\xd3\xfe\xf6\x805\x11\xa1\x1aJR+\x88\x00\x08\x98h\x1a\xd0\x87\xb6\r\xc1\xde\xb2\xbb\xa0\x17\x88@\x9d}|\xf0\xe0\xca\x9c\xd9\xd3\xe2\x8b&K\x98\xabYd=\x81\xab\x05\xb3U\x8b\xc8\x12\xb7\x07\xa2\r\x18\xd7\xe6\x08\xed)\x86\xaf\t\xd5H0W#j\x0b\xd8\xf8\xdab\xaa\n\xa4\x0c!m,D\x04\xd7*jj\xba!;7=t\xe6\xd9\xf96\x17\xd4\x81K\x87w\xaeb\xcbq\xb5nY\x0b\xc3(F\xc6\x15L\x96\tQd\xd1\x1e0\xba2\xa25\x92\n\xa8\xc0\x80$\xa1J\x19\x8b\x15Y2\xc1M\xe3\x8a\x13\xe3\xc9wF=\xa2\x19\x97h\xc5\x0b\xc5\x85ez\x01\x81\x88c\xed(\xd9(L\xb6\xd2H\x14}ChO\x11\xae\x97\x08\xe5z\x12w0C\t\xc1 yg\xe6$_\xd8b\xb2*\xb0\xc4h\xf3c@\x18$\ns\r\x86\x11\xc9\x8b\x925[\x0b]2\xdf\xe6\xa2v<<<`\n\xa5\xf0\xc3b\xe5.\x17\xf2\xc9\x8cG;z2p#\x9b\x90hq\x199\x9f\xa0@\x98\xae\n\xb2\x0e\xc1\xd5\x0c!\xc2d\r\x10ft\x061"\x12\\/c\xa2a\xf1\x14\t\xfd\xc3#\x8c\xdc94~\xf5\x9d\xf6n;\x0f\xbc\xf6\xab\xbb\xbf\xdd\x93\xe1G;Rl\xac%L\xd7\x18Z\x18\xad>\xa1\x1a1R:\t\xc3L]\xe0\x80\x91\xf7c(\x11\\\x9eQ\x97gB\xe7\xee\xcdC\xaf\x9d\xffO\xf8\xef\xda\x8c^=\xf0\xe9\x8cqd\x15[Z\xcd\xccJ8\xa9v\x9diF#dTC\x86\xa7\t"\x8cF\xc4\xc8\xb9\x04O%\xf9\x00\x11@\x94q\x986\x9e,\xf6\x952\xc0\xf4\x86\xa1\xd7\xff\xed\x9c\xb0\xc8\x03R\x84>\xd7\xf9\x99\x1f\xbaZ\xbe\x138\xb22\xe3q*\xed\x10\x143\xc2\x98Q\x8b\x18D\x8c\xc0\x10\x94\x00\x8e\xb2PB\xb0\x96!BIYf\x02\xb1\xa0\x1c\n\xea1fC+cF\xb0w\xdd\xfe\xcb\'\xdfioQ7TC\x10\xa5\xf4s\xc4\xf2F\xdaE*\xef\x0b\\%`\x16\xd4\xa3\xc4\x0by\x8fP\x0b\xb91Q\xe2\x17\'f\xe5\xef\xcc\x82@[\x18!\xc4V\x103`\x14\xa1# \x18\x90\xcb,#N\xa4\xcf5\xe5\x81[rjw\xbf\x9b*d\xbf\xec)\x19\xd4\xc2k\x84)\xf4\r\xdd\xd9\xdbB\xa9F\xacpi\x8a\x1f\x05\xd9\x7f\xb2R\x97\x02\x15\x1fY\xd3J\xef\x0b#\xc2\xd5\xb2\x9a\x10\xa1I-"\xa1\xc5\xa9\x88\xf0\xdbM\x0f_z\xe5\xdd\xec\xdc6\t\x8b\x80\xde^\xec\x0f\xfc\x8c\xb9\xcb\x08\xff&\xedr\xaa\x1e\xe1O\xa6\xee\xec\x0b\x9d\xc6\xbd\xc6\xe0y\x1bG\x1d\x19#\x07\xb4\x92\r\xe5\x88^\x8c\x1a\xf2\xbd(\x8a\xde\xderp\xa2~;\xfc\xa6\xa7\xe27\x1f\xebO\xbf]\xf2\xb23\x95Z\xb4m\xe8\xf4,\x00\x8c\xed\xef\xdb\xe3*\x9c\\\xf7\xa3\xd7_\x19.\xf6y\xef\x8d\xeam\x9d\x9e\x92\x0f\x14.N\xa9AP3\xb8M\x8fd\xbd\xdf\x1a\xad\x01\xa8\xcd_\x13f#\x86;\x00`0\xc9\xf2\xeb\xcd\xe2\xdd\x92%_L\x16(\x8b\x15\xb6\xd2\xb5\x1c\x8c%\xdf\x0b\xe6\x0b\tB-\xd2\xbe\x1c\x8cey\xc0\x90\x9df\x89\xbb\xffg\x04\x00\xb9`X\x96\xe5\xc5e)\x0f\x9b+\xa7\xb7c\xc5\xf8r0\xfe\x05)\xdd\x02\x8dB\xed8`\x00\x00\x00\x00IEND\xaeB`\x82')
    MASK = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06\xd9IDATx\x9c\xc5\x97{l\x95w\x19\xc7?\xcf\xef}\xcf{\xae=\xa7-mi\x0b\x94\x80@\xa1\x83\xc12\x9d\x14\xc5\xc0\x98f\x99Yb\xa61as1\xf1\xb2\x05\xa3\x0eG\xe2\x88s!3Q\xb7\xe9d[\x0cc!\xce\xf0\x07\xf2\x87\xf1\x12\x8ds\n:\\\xe2\n\x13\xb6\xc8\xad\xdc/\xa5\x17h\xa1==\xa7\x97s\xdes\xde\xdf\xe3\x1f\xa7@[\xa0\x85\xd4d\xdf?\xcfy\xde\xe7\xf9<\x97\xdf\r>b\xc9\x9d\x18wl"\x16.gv1\xa0Q\xa0\x0e!a\x14\xc50\x80\xa5\x13\x87\xe3\xc3\x96\xb6\x86\r\x0c\xff\xdf\x00t\x13\xa6\'\xc1\xa7\xd5\xe1\x8b\xc6\xc8\x1ac\xdc9\xe2x\xb1\x88\xe7\xe0\x18\x03@1\xb0\xe4\x0b\x81j\xe0\x0fiP<mUwY\xe1w\xb5\xdf\xa3eJ\x00\x1d/\xb22\xec\xf1\x8c8\xe1\xcf\x95\x95\xc5C\xea\xc4P\t\xa1bn\xf2\xa9"j\x11\xf5\x91`\x98\xec\xc0@>(\xf8o\x05>/\xd4m\xe4\xfd;\x028\xf1*\xe1\x94\xe5\xd9\x90\x13\xda\x10O\x96\xc7\xac\x93@\xc5\x01-\x05\x9a4\'\x01\xd1\x00\'\xc82\x98\xe9\xeb/\x16\x82\x9f\x1e\xce\xf0\xf2\xea\xe7)N\np\xf9U\x92\x04l\x8d\xc6ckM\xb4\x1a\x95P)\xbb\x11k\x9d$\xbe\x8c\xb6\x11\xc1X\x9f\xc2P\x0fC\x83\xc3o\x16\x13|g\xc6\x93\x0c\x8d\xb67\xe33\xb7\x96-\x89d\xd9Z\x89\xd5^\x0bn\xa4\x94w!\x98|f\x03[\x820\x02\xa8b\xc5\xc3\x89\xd7QV\x16\xff\x9a7\xc0\xe6w6\xe1\xde\x12\xa0\xa2\xc8\xfaX4\xf6\x98\x86\xab\x01\xc1\x88\xe2\x1ae\xd87\xfc\xf1@\x05;\xfe]E1\x10\xe4&\x1c"\x10XagK\x15\x7f\xf9o9~Q\x089\x8a\x88\x02\x06\x89\xd4\x10\x8eE\x9ehJ\xb1\xee\xa6\x00\x17_f\x89\xb8\xceF7V\x85\x8a\xc1\x88\xd2;\xe8\xf2\x87\x03\x95\xbc\xb6k:\xef\xb4\xa6\x88z\x16\xd7\xb9u\x0f\x8c)\xb5\xeao\x07\xcb\xd9\xf2\x8f\xe9\xbc}\xb0\x9c\xcc\x90\x83\x11\x8b\x1a\x07/^\x85k\xccs=\x9bi\xbc\x01\xc0\x11\x9eJ&\x93\xe5\xd6x\xa0\x8a\x08\xf4\r\xba\x1cn\x8fbU\xf8\xfc\xd24_\xf8xo\xa9\x1d7aP\x05G\xe0\x91O\\aMS?\x99\x9cK\xcb\xa9\x04=\xd9\xd0\xf5v\x98\x08\x89d\xaaZ\x95\xef^\xab\x1c@\xe7\xcf\x98\x1d\n9\x1f\x94U\xce\xac\xb4#}\xbf*\xbfX*y\xcc\xd3\x912\x83\xb57\xae\x05\x01\x8c\x01\xc7\x80U\x18\xcc\x1b\x02\x0b\xd1\x90\x1d\xd52\xc1\xe0\x93\xbd\xdc\xde#\xd6\xdeS\xb5\x81\x0e\x03\xe0\x1a\x1e\x88F\xa3\x95j\xc6\x06\x07\x88\x87\x95hH\xb9\x94\x81#\x9d\xc2\xc5~\xb9\xba\xd2\xc6\x04G\xe0b\xbfp\xa4S\xe8\xce@\xdc\xb3\xa4\xa2v\xdc\xbc(*!\xa2\xb1hu <\x00\x94&R`y8\x1c\xa5\x80\x8c\x01p\x1d8\x7f\x05^\xdf#\xec9\x01\x99\x1c\x84]X{\x9f\xb0~\x8d2\xb2\x11b-\xbc\xb2[\xd8\xf9>\xe4\x8b\x90\x8c\x08\xab\x16\xc0\xbaUJ\xc34(\x06\xa3\x11\x0c^$\xca\xd0\xe0`3\xb0\xdd=\xbc\t\x0f\x87\x05\xe3K\xef\x18\xe8\xe8\x83o\xef\x14\xf6\x9f\x83\xda\x144\xd5\x95\x96\xd7`~l\x9d\x94\xd2o\xf3kJ\xe5?\xdd\x03\xdb[\xe0H\x97\xf0\xfacJ}y\xa9u\xd7\xab\xe0!\xc2B}\x83\x90{\x17\xb8}J\xbd1\x06\xabz\xcdq\xc8\x81\x7f\x9d\x80\xa3\x9d\xca7W\xc2WW(\xf5\xa9\xebp\xa3\x87\xd1\x11x\xf6!\xbd\x16\xa4\xb3\x1f\xb6\xbf\'\xec\xd8\x07\xef\x9e\x80\xc7\x9b\xaf\x03\x88*F\x04\xa3\xd4\x93\xc1\x93\x1don}z\xbe\xff\xe7\x1f\xcd\x08w\xc6\x93N\x16O|\x14\x83\x11\xa13c8\xd5-4\x7fL\t9\xe3J9n\nG\xf7\xdau\xa0\x10@\xcbia^\x8dR\x9f\x0cP\xb5X5\xe44B\x9f\xd6\xd2\x9e\xaf\xcb\\pV<\xe8j$\xb9*\xb6\xfc\x17\xf1\xf6t\x17\xc3]\x1f\x12\x1f<DUp\x02\xcf\x14iK\xae\xc4-\x8f\xd0\x12(z\xc3.>N\xa3\x81\x8a% w\x81\xd0fsHq/\xc3\x9a\xe0\xb2\xd7D!\xb5\x8c\xaa\x86\xbb\t\xd2C\xf1\x81\xd6\x833][\xf4O\x02,X\xbc\x1cg\xd9\xa7\xe8\xeb\xed\xa3\xa7\xeb4\xed\xe7N\x12I\xcd`\xd1\xa2\xa6I"O\xac\xa3G\x8fr8\xdf\xcc\xdc\xf9\x8bh\xac\x9dE,\x12a`h\x98K\xdd\xfb\n\xd6\xfa=\xae\xf1/\xbc\xd6\xbf\xe7\xf7\x9f\xcdV5-)T|\x92\x8a\xba\x05\xcc\x9a\xb3\x187\x9cd0\x9b\xa6af\xed\x94\x00:.\x9c!2}:\xf1d\x15\xe7O\x1d&s\xb1\x95\xc4\xc0\x01\xca{\x0f\x1e\\\xa8\x8b\xf7\xbb_\xf9\xc6s\xe7{\x7fNK\x92\xf7\x96d\x86\xfeNw\xeb\x0c\xce\x1co\xe4ba\x1e5\xb3\x96N)8\x80\xaa\xa1\xfd\xe8_\x11\xaf\x95j9M\xa3\xd7K\xcct\x92\xc9]9P\xb1\xe1\xdd\x01\x17\xa0\xa0\xec\xcd\xe7\xf2O\x94M\x1b"I+\x86C\x1cJ\xdfG\x96eS\x07@\x98\x13\xd9\xcb\xe2\xd4~\x02\xc2(\x86\xe1^\x1f\xdf\x96nK\x06\xa0\x90c\xb7\x9f\xcev\x89\x14(\x86#\xf8\xa1\x18\xea\x98\x89=\xdf\x81\x02\x13"\x1f\x8a\x11\x84=\x8c\xc9\xe3\xa7\xb3\x1d\x92g7\x8c\xec\x84\xbbf\xfe\xbag\x8e\xff\xcf\x9eX\x7fM]\xce\xab\x06\xb7\x9a\xb4F\x99\x86\x9d\xd8\xf3mH\xb0\xb4\xd9\x87\xc9\x0c\xadF\x8a\xbdD\x8b=\x0c\x86;O\xfd\xb2\xee\x91n\xf8r\t\xc0\xf7\xfd\xe0l\xec\xe1\xb6\xd5\xf7~\xe6\xee\xea\x9ajP8u\xf2\x18\xd9L\xdf\x94\x01T-\xb3\xe7\xdd\xc3\xfc\xf9\x8d(\xd0\xd6\xd6\xc6\x87\xe9\xbd\xadMG\x8eh\tpD\xdb\xb6m\xbbw\xe6\x8c\x19oOK\xbaU~\xa1\x8f\xdet\x1fU\xd3\x97\xd2\xdc\xbc|J\x00--{\xb9|\xe9\x10\x95\xe5\x15x\xa1\n.\xf5\r\x9fmoo\xbf\x7f\xdd\xbau\xe7\xc6\x00\x00l\xdb\xfc\xc2\xa2\x95\xc5\xcd?l\x98\xeb?z\xb6\xea!.\xf8Or\xd7\xa2\xc6\x9b:\xbe]\x1di=\xce\xac\xd0Vf_z\x8bs\xe7\xe3\xbf\xda\x97\xd8\xf0\x93\xaf\x7f\xeb\xe93W\xff\xbf\xe1r\xa5\x9bH\xa4\x93l)T\xcf~\xbc5\xf9(\xbe\x97B\xace\xf2\xdb\xf08\x89\xa0b\xf0ri\x1a\xfb\x7fC\xb8\xb7mk\xb9\xcbzy\x8a\xfc\x18\xb3\x9b}\xabo\x10\xba\x92e\xa3\x93\xf4\xbe_\xb6\xb0.!\xf5\x95\x10\x0e\x81*j\'\x06\x11#\xa5}8W\x80\x8e\xcbd\x8e]\xec\xb5\x03\x85\x1fWfyE\x9e\xbfq\xaa\'\xbc\xe6^y\x89fu\xd8\xe8\x94G\x1eL\xcd\xa9\xf0\xa4&\x05\xf1\xc8\xf5\xe3\xf0\xea\t\xa4Z:\x87\x03\x0b\x039\xb4;M\xff\x99\xbe\\1\x93\xff\x93\x16y\xb1\xe6\x19>\xb8%\xf0\x84\xe9\x00\n\xd2\xfd\x12+P\xbe\xe4Dd\x8d\x13\xf3\xe6\x9a\xb2h,\x9c\x08\x89\xeb\x8d<\xcd|K.\xeb\xab\xcd\xe6\x86\xec\xb0\x7f\xd2\xe6u\x97\x14\xf9m\xf5\x0f\xf8\xcfd\xfe\xef\xf8q\xeay4\x04\x86F\x94:1$\xb0\xa0\x86,\x96.\x03\xc7r=\\h\xd8|\xfb\x8f\xd3\x8f\\\xff\x03\xf63\xea\x9b\xa95\x9f\xba\x00\x00\x00\x00IEND\xaeB`\x82')
    MASSAGE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07\xf8IDATx\x9c\xad\x97k\x8c]U\x15\xc7\x7f{\x9f\xc7}\xce\xa3\x9d\x99\xce\xf41\x9dNK\xa1\x15\x04;<\x04\x94B\xa1<\xad\x16\x90"\x11\x12M\x80/B$*\xa2\xf1\x11@\x13?\x18?h\xf0\x11>H4HbD$\xd4\x02V\x02\xf8\x00,b\x04\xa1\x02SJm\x87i\x99\xb6\xf3\xbes\x1f\xe7\x9e\xbd\xd7\xf2\xc3\x9dV\x99GG\x13\xf6\x87s\xee9{\x9f\xbd~\xfb\xbf\xd7^k]\xc3\x1c\xed\xee\xbb\xb1\xf7\x80\xe5T\x14\x80\xeb\x11\xc3\xf4\xef\xf76\x0b\x18@\x98\xa3_\x15\xcb=\xd3\xf3lC\x8dAf\x8e1s\x01\x8c=\x14\xdd\xd2\xba\xae\xfb:\xc2\x8c\xd6\x0e\x1e\x99H\xde\x18\xf9\\\xeb\x97\x18\xed\xa1\'\xbb|\xad\x9cm\x8d9?\xb4\xf6\x94 \xb0m\x06bUS\xf5\xe2\x0f;\xf1\xaf:\xa7\xcf\xed\xda7\xf8\x1a\xc0\xd8/\xa2\x9b[\xd7wo#\xcch\xed\xd0\xe1\xf1\xb1=\xa3\x9f_v\x07G\xff\xdbV8\x17\x00\x983\x89\xec\xe5X\xc5z\xdf\xdfR\xa4v\xde\x9a\x15W\xe7\xe2\xf0\xce\\&:\xa7\xa9\x90\x8b2qL\x18X\x0c\x06Aq\xa9\xa3ZO)U*\xa5\x8b\xd6\xf5>94\x96~\xbb\x10\rF\xa8\\N\x00\xeaM9\x80o\xc0\xff\x00`\x02\x1b\x91\x08\x98\x94j\xc5\rn\xfen\xcf\xdd\xad\x85\xec\x17\x17\xb76\x85\x99(\xc2X\x83\xc1`\x8c\x99\xde\x07%\x8ec\xa2(\xa2\x90\xcb6U\x93\xe4z\x91\xa9s\xef\x7f\xbc\xf5\xa9\xdb?Ss\x10\x87\x06\xd4Cf\xa6\xad9\x01r!-\xa0\xe0\x1cO\xbd\x14\x9c\x9b\xcd\xe5/Y\xdcZ\xc0Z\x8b\x17\x01m\x00X\xdb\x00P\x14\x14D\x04U%\n#:\xda\x9aW\xber \xb9y\xa2T\xd6\x96fO\x10\x9a(\x1fS\x9ci\xcb\xce|\xf1\xc2\x17\xc8I\x10\xaeF\x15\\\xcad9[\xc8\xe7\xf2x\x05/\x82\x17AEQ\x95\xe3\xcf"\xda\xb8\xab"\xa2\x88x\xac5\x88)R\xab\x8aA<a\x1cd$\xc3I\x0b*\xd0\xbb\x92N\xac]\x89o8\xec\xca.\x8f\xa2\xa4\x0e\xa2\xa0\x81\xacHc\x0b\xb41F\xd5\x90:\xb0F\xc1("PK\x94\xd5\xedu\x9a\x0b\x80\xf7\x98\xd8`\xc2\xe0\x03\xe0O\xac@X\xa4-\x8cL\x11\xef@\r\xe7\x9d\xe1\xd8\xd27D!\xae\xe3E\xf1\xfe\xd8\xaa=^\x94z\xaa\xa4N8umJ\x1c{R\xa7\x80\xe7\xe4\xa5\x93\xdcp\xd10\xb9\x96\x08\xbc\x07\x03\xc6\x9a\xce\x05\x15\xb0)\x89w\xe2C\x15P\xa5\xd0\x1eq\xeb\xb62\x1f\x1f\x1c\xe7\xbe\xed\xcbx\xfd`3q x\x1a\xab^\xdc\xa2\\si\x9d\xcb6\xa5<\xf6d\xc4C\xdbCn\xbdr\x80\x0b\xcfI\xc8\xb4N\xfb\x9c\xf7`\x04c\x8c[\x10@\x02\x9cz/\xa8cj8\xe1\xc0AKsQ9:\x1a3R\x8a\x10\xafT\x9d\xd2TP6\x9e\xed\xd8\xba\xd9\xd1\xbd\\\xc0\xc3\xb5W\xa4\x94k\xb0\xffH\x8eu\xc3)\x95A!\x1fW\xe9^\x19b\xacAE\xca\x0b\x02\xb8\x84\x04\xa4N\x9a\xf0\xe83\x05\x1e\xfdk\x17\xd9\xc8Q\xad\x07\x84\x91a\xd5\n\xcf\x86\xf5\x9e\x0b\xcev\xacY9\x1d\xd8R\x03(A\xa8|\xf6\xba\x84\x1dO\xb7p\xef\x83\x8b\x18\x9f\nX\xd2\x92\xf0\xcd\x1b\x07Y\xb6\xda\xa2*\xe9\x82\x00F\xa8\x18\x95\x1a\xce10\x92%q\x96\xce\xf6\x80-g\xa5\xb4\xb5XVt\xc1\xda\xde:qF\xe1\xf8t\x8a\x02\x87\x87"\xaa\x89e\xf3\xf9)\xab\x96[~\xf8`\xc0\xbb\xc3YF\'-\xcb\xc4\x81\x9a\xd1\x99\x11{\x16\xc0>\xcf\xe4\x06\x91\x11\x94\xe5\x16\xc8D\xcam7U\xa9Ur\xfc\xe1\xc5"\xaf\xbd\t\xcf\xff\xcds\xd3\xd6a\xf29md\x81Py\xf1\xefM<\xbb\xab\x89 P\x9a\xf2\xc2-\x9f:\xcaU\x1b\r?\xfdu\x06\x83B\xe2P\x91\xa1\x05\x15\xd89Ir\xa6\xca!\xd0\xd3\xbdB\xfb"e\xcd2G-\xa9\xb0\xbe\xb7L&\x16\xc6&\x03"+ \nj\xc0)\xa7\xf4T8m\xcd\x14\xd9\xac26\x11b\xad\xa7m\x91\xc5\xda\x86B\xa4\xde\x1b84\xd3\xde\xaccx\xef\xbd\x8889\x8czPC&V"\xeb\x89"\x87\x13\xc1\x89bB!\n\xfc4\x80\x80\nq\xc6S\x17\xf0^!\xf0\x04\xe1\x7f\x12\xa45\x8a\xa4>Q\xe5\xc8\x82\n\x00\xb8\x94AR\xa8;\x8b*\x18\x84\xa3\x13!?\xda\xd1N5\xb1\\\xd67\xc9\xd6\xf3&AL#\x9f\x1a\xa5T\t\xf8\xc1\xf66&\xca\x96\x8d\xa7\x96\xb9\xe1\xd2\xb1\xe9\x88ip\xa9A=\x93i\xe5\xbd\x89h^\x800\xe0\x81\xfb~\xb3\xe8\x827\x06\xf3\x1b;;\x94$Qz\x97T\xb9\xeb\x9a!\xa6\x12KO{\x1dR\xa52V\xc5\xa7\x9e\\K\x96\xaeV\xe1\xce\xadC\x8c\x97\x03z:\xea\xe0\x95Z\xa5\x113\xef\xff\xdd\xe2\xea\xad\x97$_?\xe3\xae\xf40\xb7/\xb0\x05\x00\xb9\x1b\xd9\xf7\xb3g[\xffTK\r.U\xd2\xc4\x81\x08KZ\x12V/\xa9\x10\x18\x0f*\x88KI\xabI#${O[\xb1\xce\x9a\xae\n\xa1\xf1\xe0=\x93\x13\x825\xca\xeew\xe2\xf1\x0f}\xa5w\xbb1\xb3\x8b\x969\x01\x00\n\xb1\x9f0FH\x12\xa5V\xaa5\x92i\xea\xc1\t\xf5\x9a\xe2\x9dP\xec\xcc\xb2\xb8\xb7\x89 \x0bI\x15\xc45\xfa\x11\x0fi\x9d\xf1\xb1\x14UCh\xa4r\xceIR\x9fS\xed\xf9\x00@\x8f\xaa\n\xa5Z\xcc\xee~KgW\xd2\x18n\x85]\xbb\x97\xf3r\x7f;+\xbb\xa6\x88C\xcf\xf0D\x8eZ\x12\xf0\xe9+\xf6\xd0\x94O\xc1\x18JG\x12\xde\x18h\xc7Z\x05ed\x14\x92\xff\x0b@\x8d=\xec\xbd\x17Uk\x1fy\xa1\x93\xf5=\x07X\xd6\xa3\x90\x1a6\xac\x1db\xb2\x14\xf0\x8f\xb7;H\xea\x01K\xdb\xca\\|\xe6;\x143\xb5F\\HS\x1e{\xae\x85\xbdCE\x02+(:\xb4w\xef\xdeYQ\xf0\xc4\x00j\xde\xf5^jA\xa0\xf9C\xe39~\xb2c)w\\=H\xfbRCS6e\xcbG\xdebs\xdf~\xea\xceR\xcc\xd7\xb1\xc1tLH\x1d;\x9f/\xf2\xdb\x97:\t\x02P/\x88\xd7C0\xbb \x85\x13\xf8@h\x92\x83":\x82*Q \xbc:\xd0\xc2\xf7\x1e\xe9fO\xbf\x814\x01\xe7\xc8FU\x9a\xf3e\xac:HS\xcac\t\xbf\xdc\xd9\xca\x03\xcft\xe3\xbc\xc5\x1ap\x8dBe\xef|v\xe6\xac\x8a\x8f1\\\xbcn\xf5\xd3\x8b[\x0b\x1b\t< \xa4.\xa49\xab\\z\xda8W\x9d\xf5.\x85Bc\x06\xf5\xca\xeb\xfb\x0b\xfc\xea/K\xe9\x1f\xca\x12\x06\x0ec\xc0\x10Q\x9eJ\xa4T\xa9~\xe2\xcfo\r<>\xa7\x91\x13\x008o&_r\xf5%\x1bMr2R:\x19MV1R\xeb\xe6\xc9\xfe)6,\xbd\x81\x8e\x8e\x12"\x10X\xd8\xf5\xdc\xb5\xbc\xfc\xcc\x1dd\x0b\xfbI3\x07\xb0\x85\xb7\x08\x8a{\xa8\xfb\xb7G\xd2\xfc\xc0+\xf3\xaer\xbe\x8e\xcb\x19\xebc_\xff)\x126\x13\x99n\xb2a\x9e0\xb2\x98,\x14s\xa3\xb8\xb4\x885%\xd4\x80*X\xf9 \x9d\x85>\xac\xe9\xc3\x95!\x1d\xaf\x91\xea\x11\x02v\xd3\\^w\xee\x85\x0c<\xf6G6\xcd*Hfm\xc1\x16\x0e\xe6\x95\xe2\xd7\xe2Lt[\xa1\x90k\x8d2`\x02\x01\xa3\xc73\xa9H@\xdf\xe9\xdfg\xd3G\xbfC\x1c\x97\xd9?\xf0av\xec\xfc9\xa5\xf2r\xacU\x8c\x01\xd4 bpuC\xa5R\x95Z\xb5\xfeD\xaa\xe9\x97\x7fO\xc7\x9b\xf3\x02lcw<\xc5\x8a\x1f\xb7\x14\x9bo\xce5\x0bjd\xdah\xc3\xb2N\x7f\xa0\x18T\x03\x9a\x8b\xff"\x0c+\x94J=\xa4\xae\x88\xb5\xeex\xa83\xc7\xae\x06\x0c\x06W\x0b\x99\x18\x9f\xda\x9b\xf8\xfa\xd5;i\xfb\xe7\x9c\x00W2\xfc\xc9|.\xffp\xb1\xc5\x1a\x9d.2\xe6j\x86\x86\xec\xa2a\xe3?\x82\xf5X\xe3\xd1y|\xdaL_|-\xcb\xc4\xf8\xf8\x139=x\xcd\xc3\x9cV\x87\x19>`M\xfc\xb1\\6gD\x93\xc6\x99\x9e\xa7\x1d\x03\xb3\xf8c\x92\xa0:\xef\x89>>>\x88\x1cAd7U\xeb\x9d\xab\x817g\x01\x18\x02qZ\x1b2.\xf53\'y?\x9a1\x16k\x83\xa4N6:\xf6\xee\xbd\xa7@\xfdW\xbdI\xbeeE\xe7S\xff}\xa0P-2t\xbc0\xf97b\xfd\x14,\x06Wm@\x00\x00\x00\x00IEND\xaeB`\x82')
    MEAT_ON_BONE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06\x9cIDATx\x9c\xcd\x96}l\x95W\x1d\xc7\xbf\xe7<\xe7y\xb9O\xefs\xdfi\x07\xa5\xac\xd0\x0cfac\xf5\x95d\xcbf\xa7\xcc\x96mt\x01\xaa$\xd6\xe9\x82K0*\x7f\x8cE\x97LS1f\xd1%F\xd4\xc4\x89s\xe2\\f\xb0\x84\x8duv\xb6\xb0\xc41!\x13\x02s2T\xde\xea\xa0\xa3\xed-\xbdm\xef\xbd\xbdo\xcf\xf3\x9c\x17\xff\xb8\xedVh\xa1e\x0b\x8b\xdf\xe4\xf7\xc79\xbf\'\xcf\xf7s\xbe\xe7\xe4\xe4\x00\xff\x8f\xeaho7>*/2upt\xc7\x0e}\xc8\x1cy\xd4\xb6\xed{)c\xefj`\xbf\xb8c\xdd\xe67\xae\'\x00\x9d:\xe8\xd7\x87\xd7DB\xce\x13\x8b\x17V\xdd\xbe\xac\xb6fc(\xe4\xec=\xd2\xf3\x87\x15\x1f\t@\xc7\xd3\xed1F\xb5\xbb+l\x13 \x14\x1ac\xb8\xb1f~\xa5m\x06\xee\xbd\x9e\x00\x0c\x00\xfe\xf2\xec\x8f\xd7\x19\xa6\xbe\xdddt\x81F\t\x94R\xef\x13j\x97\x84\x84C\x9b\xdb*}\xe2\xc7\x83&K\x8f\x87/\x0c7n;\xc0?\x14@GG\xbbA]\xb2\xf5\x86x\xb8F\x08\x01(\x05\xce9|\xdf\x07\x17\n\xf9|\x1e\x00\xf0\xe7\xb6\xb5\x9faDn\x1dO\x0f\xde\xa5)Y\x91a\x9a\x1f\xc8\x87\x8e\x1d\xfe\xd6\x86\x1d\xaf\xc4\x97\xef\xd9\xb6m\x9b\xfc \x00\xe4\xaf\xed\xed\xcc\xad\xb3;\x17\xde\x10k\x96R\x00\n`\xba\x0e\xcb\xb2\xc0\x0c\x13C\xa9\xcc\xb9d\xf7\xeb/x\xe7\xcf\x7f\x8d\x15\xd21\xe1\x96@\xa9\x82\xaeQ\xd8\xb6\x05\x16\x8a\x80\x85B\xbbm\'\xf8\xc8\xca\'\x9f\xbfp\xcd\x00\x00\xb0\xf7\xb7O\xac\x8d8\xd6\x9f\x12Q\xc7\x9a\x8c\x9fj\x14\x1aeH\x1e>\x81\xa1\x83GP\x1c\x1e\x84\x06\t\xa6Q0\x8d\x94\x8b\x02:\xa3\x08E" \xb1\xc4[\x1a\xb16~\xfa\xd7\xbbO]3\x00\x00t\xfd\xfeG\xcd:56\xf8J\x1a\x84\x80Z\x06k\xf2\xcf\xf4\xc7\xfa\xf6\x1d\x84\x9fN\x95\r\x19\x85>a\\\x86\xa0`\x1a\xc0\x08\x10\x8a\x86\xa1\xc5\xab\xde\x84\xa1\xb5\xac\xfa\xe5\x8bsN\x82\\\xa9\xb1\xeb\xd1\x87\xbf\x93;~\xfa\'\xd9\xf3\xe7\xc0\x18\xb9d\xe53BP \x14\x8d\x80\xc6*\xffN\x82\xe6\xa6U?\xdd\xfd\xef\xb9\x00\xd0\x99&\xdb\xeb\xeb\x8d\xd4\xb13\xab3\xfd\x03\xf0\x85\x02\x17\x00\x17\xea\xbd\xf2\x85\x02\x97\x93s\xb2\xdc\x97@v,\r><\xb8\n\xd9B\xf7\xd1-\xad_U\xea\xca\x0b\xbcj\x02O5\xad\xdeP\x1c\x19\xeb\xc8]L\x92K\xf6\xfc\xb2\x9a\x9e\x04\x01\xa3\n\x01\xcb\x80\x11O@wB\xbbLf?~\xeb\xf6?\xfew\xce\tt\xb4\xb6j\xcc\xe5m2\x93!B(p9QbzMOB\x81K\x82b\xc9Ca(\t\x99\x1a\xda\xe8\x952\xaf\x1e\xdd\xf2\xa5\xfb\xe6\x0c`8\x8eM\xb9\xdf@\\\x17\x8c\x10\x88I\xc39CH\xf8B\xc1u92ci\xb8\x17\x93\x8bend\xd7\xb1-\xeb\xd6\xcf\t\x00\x00t\xa5\xa4\x0e\xc0@\xf9\xaa\x9c+\x84\xcf%\\\x8f\x830\x13Uu\xcb\xb1t\xe5\xdd\xa8\xfd\xd8\x9d\x88E\xaa*x\xa9\xf4\xb3#\xdfh\xa9\xb9\xdc\x8b]>\x11\xee\xed-\x16u\xe3\x94m\x18\xb5\xbcX\x04H\xf9\x98p\xa1.\xff\xf4})@p\x0e\xc7\t\xa2n\xd9\n,\xaa\xae\x83\xad\x05@(\x85\xf2|$\x96,AE\xfa\x9d\x9a\xbe\x81\xde\xaf\x03h\xbfj\x02\x8d\x07\x0ep\xd30\xf6\xda\x8e\x03c"\x85\xab%\xe1s\t\x8fs,\xbay\x05>\xbf\xe1A\xacl\xb8\x1d\x01e@\x14K\xd0"\x15\xd0b\x0ex\xa1\x84y\x957!\x18J|e\x7f\xeb\'\xc2\xb3n\x81\xadT\x07\x0b:\'\x83\xa6\t\xa6\xd4\x15!|!\xc1\xa5\xc2\xc7\xefh\xc4g\x1b\xd7 \xa8tx\x85\x02\x88\xc9@M\xbd\x9c\x80\x90 :\x85(\xba\xd0\xad\x8a\x1aX\x91\xfaY\x01\x9a\xf6\xed\x1b5\x03\x81\xc7\x83\xf3\xe6\xf9\x16!\x98<\x0fS!|\xa1\xe0y\x1c\xf5\xb7}\x12\r7\xdd\x82R\xdf \xb8[*\x1b\xeb\x14D)\xc8\x82\x0b\x02\x800\rRpp\xd7\xe7B\xc9\xc2\xac\x00\x00\xd0\xd2\xd3\xf3\x82\x1e\n?\x15M$\xa0+5\x1d\x82\x0bXN\x08\r\xf5\xb7\xc0\x1f\x1e\x85\xe6T@\x0f90\x1c\x07E%\x91\xb64\x80R@*H\x9f\x03\x04\x18/\x8c\xffK\xa6\xde=9\xd5g\xda!\x9c*\x9d\xd2\xef\xabXly\xd4\xf3>7\x96N\x97\x7f8!\xce\x05j\x17\xd7!\xbe`>\xa4\xcf\xc1\xb39\xf0\xd1,r\x0b\xe3\xf8\xcf\x02\x13\xd2\xa0H\x8dx\xb8\xb1?\x0f\x03\x04I5\x8e\x91T\xeawk\xba\xcf\xbasJ\x00\x00\xd6twg\x99im2*+\xdf\x8e\x86\xc3\xef%\xa1\x03\xb0\xa8\x86%\x8bkA\xa4\x04wK\x80F@\x02&\xce\x16GaF\x03\x98\x17\x0fC\xd4%\xd0\x7fs%\xd2\x9a\x8f\xd3\xc9\xbe^\xed\xb6\xe5\xaf\xbf\xf2\xdc\xcfCS=f\xbd\xab\x01\xa0\xab\xb9y\xa9\xef\xba\xbf\xf1\xd3\xa3weR#(\n\x01b\x07\xb0\xee\xcbm\x08\xe9:h\xd0\x86f\x18PJ\xe1\x9fZ\x1e\xa8v\x10\xb6m\x98\xa6\x05O\x11\x14\xc6r\xd0\x18\xcb\xdb\xd1\x88/9O\xe5s\xa5\'\x1b\x9a\xda\x9e\x9e3\x00\x00\xec]\xbb\xd6\xd1\\\xf7\xbb\xa5\xf1\xec#\xd9\x81\x81\x00\xb1\x03X\xdf\xf6 \x90\xcd\x83%\xa2 \x1a\x05\xa5\x14\x19\xc2q\xd2\x11\x88T\xc7\x11q\x1c\x98\x96\x05\xdd\xb4`Y\x01\x98\xba\x01@\xe1\xdc\x85A\x7f,\x9d\xb9\xe7S\xcd\x0f\xbdv\xd5-\x98\xaa\x07:;\xc7\xef\xef\xe9\xf9\x9e\x15\x8dm\x0cWW\xa7t\x05\xb8J\xc0\x88G\xa1\xd9\x16\x14\xe7\xe0\xf9"\x9c\xa2\xc0\xad<\x087\xe3\xc2\xe3\x02@y\x9f\xc9\xc4CG*\x85\xaaDT\x07%-\x93\xbdk\xd2\xfd]]\x9d\x15\x11g\x93\x19\x0e\xe7\xcf\x1e?\x0e\xc1}\xa8B\x01\x8a\x0b\x98\x91\x10\x02\x8b\x16\xa0\x98\xc9a\xe4\xed^\x14J.\x94R\x10B\x80s\x0e\xcf\xf7 8\x87\x14\x02R(\xf2\x81\x00\x00\xa0\xb9\xab\xa7\x93\x85\x9d\x87\xfb\xfb\x07.\x1e\x7f\xebMd\xf2\x05\x90\x80\x89t1\x87\x83\x7f;\x84\x17\xbb\xba\xdf\xc8(\xfe\x1c\x00Y~\xe0rx\x9e\x8bL&\x8b\xfe\xe4\xb0\xec\xed\x1b<\xad\x84\xdc\t\\\xc3\x19\x98I{V\xaf^\xe1\xb9n\x8b\x1e0\x97\x92\x80UUr\xbd\xc2\xd8x\xfe\xb5w\xce\x9cy\xa6q\xfbc_\x98\x1f\xb6\xf7\xc4\xc2!h\x8cA\xd7u\x0c\x0e\xa7\x93\x85\x92\xb7\xd9\xd7\xf4\xc3\x8d\xf7=\x94\x04f\xb9\x07f\xd3\xfa\xfd\xfbO\x008\x01\x00\xad\x80\xb6\x1b\x10\x93\xbd\xe6\\\xe1\xd0\x88\xe4\xa7\x1c;\xb0L)\x05(\x85\\.\xff\x8f;\xd7\x7f\xf3\xa5\xa9\xff\xf8P\t\xcc\xa6\x97\x9f\xf9\xe1JfX?\x08X\xc6*\x80\xf4\x95\x14\xffv\xd3\x17\xb7\x1e\xb9\x9e\x9e3\x89<\xff\xab\xc7\xa2;w\xb6[35\xff\x07\xe1\x96N\x82\xa4\xd8\xab\x8d\x00\x00\x00\x00IEND\xaeB`\x82')
    MEGA = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05\x93IDATx\x9c\xbd\x96kh\x1cU\x14\xc7\xff\xe7\xde;\xbb\xd9l\x935\xa9i\xebVI\x8a\xd4XL\xac\x8f\x8a\x88\xd6*R+\xb4\x8b\x15\x8c\x16\x05\xab"\xa8 V\x8c\xb6\x88H(\x88\x18\xc5\x9a\x80~\x10ja[\xdf!\xfa\xa5>\x91\x16|T\x14\xa5M\xad\x1f,U\xd0\xe2\x83\xa6M\x9adw3\x93\x99{\x8e\x1ffv\xb3k\xf3\xd8\xa4\xe8\x85afgg\xe6\xf7\xbb\xffs\xcf\xee\x00g9>]\xbb6\xf9^G\x87\x9e\xef\xfd\xeal\xe0\xdf\xac[\xd7\xd2T\x13\xfb\xea\xc2B\xee\xad\xbd\xeb\xafk\xf8\xdf\x05t\xdc<~A\xcc\xb9li<v\xc7bU\x9f\xfdr\xfd\xfa9K\xcc[\xe0\xdbL\xe6\x92$p\x8f\x11A\x8c\x19K\x8d\xc9\xd4(\x99\xb3\xc4\xbc\x05\xb4\xe2\xce\xc5\x8e\x93\x12\x110\x8083\xd2Zg\x1c\xe19I\xccK\xe0\xbb\xdb6\\\x95\x84\xda\xa4E \xd19\x06\xa2$T\xc6\xb0_\xb5\xc4\x9c\x05\xba\xba\xa0\x0c\xe3\x89E\x8eI\x88H\xc5w\x12I\xa4\x95\xca(\xdf\xabJb\xce\x02\xb7\x1cZ\x7f\xfd\x02\xd0F\xc5\x0c\x01P\x94\x10\x11\x88\x08X\x04\x0e\x0b\xd2Je\xc8sg\x95\x98\x93\xc0\xfe5k\x8c\xc3\xd8\xbaP\xab\x183W\xc0\xcb%D\x04\x0e3\x96(\xcap!\x9f\x9d\xa9E\xe7$\x90H&\xd7\xd5\x13\xddL\xd1\xec\xcb\xa1\xcc\x0ca\x01$<\xc7\x108\xd6b\tQ&\x91\xa3\xec\xde\xeb\xa6\x96\xa8Z\xe0HGG\xcc(\xd9\xda\xa8\x95\xe6rh\xd9\xbe\xe2\x98\xc3cc\x03,\x11dbl\xa7\x94\xa8Z\xe0tn\xe4\xb6:\xd0jX\x0b\x1b\x01\xce\x00\nW\x94\x81E`\x99\xa1\x83\x00\x8b \x19=\xe1\x9d!Q\x95\xc0\xf7\x1b6\xd4:\x82\'S\x00\x05\xd6B,\x83-\x97b/\xc1\xcb\xa4\xc2\xad\xf8\xd9\xc2\x04\x01\xce\x15\xc9H\xa1\x90\xdd\xdb\xde^\x92\xa8J \xef\xbaw\xa5\x88\xae\x14\x1b\xc0F\xd1\xb20,\xdb\x12\xac(Q\x04OJp\x98\x84\xe5P\x8293\x01d\xdf\x8c$h6\xf8\xfe5k\xce\x89\xc7\xf4\x81f\xa5WT\xb4=\x01\x82\xc9EW\xbe\x06\x98\x19\xd6\x16\xf7\xa1d`-8\xb0\xb0\x81\x0f\x9f4N\x10\xde=\xee\xba\x9b\xcd\xac\xd3\xd7\xfa\xdeF\xd0\nk-@e\xbe2\xd9~a\xd4\\&\x10\xceX\xc4\x96\x04\xc2\xb2Y\x88\x00*\xcc\xbd\xb5\xa1\xb6\xd6\xcc(\xf0\xe9\xda\xb5\x8b\x1c\xdf{4\x0e\x05;\xcd5\x933\x0f%*\xe3\x8fJd-\xd82\x02\x02\x86\xb4\x1e\xf5\x88v\x0b\xf0\xf2=\x87\x0f\xe7gN\xa0Px0\xa5\xd52k}\x08\xa9\x8a\x00Bx\x18EQ`\xb2\x1d#\x01\xcb\x10fX\x00\'\x01\x7f\x1c\xf4\xbeK\xf4\xe2\xdd?\xfe\xf8C\xf1\x19\xd3\n|\xb0j\xd5\x051k\x1fr\xc4\xc2\x07@\xc4\x00\x00\x8a,*\x7f\xfdP\x06\x16\x083D\x18V\x80S\x02)\x08>q\xb5~q\xd3\xc0\xc0\xfe\x7fs\xa6\x15p\x88\x1eI\t\xa7\x03\x9fKE\x0b\xe1\xc5\x95H\xd1\xec\x11\xd5\x1f\x11X\xc0\x02\x8c\x02\x18a\xf9\xca\x8at\x0f\x1c>\xfc\xd1\xf6\xf0\x0f\xf3\x8c1\xa5\xc0\x9eU\xabZ\x1dk\x1fPV\xe0\x03P\xc2\x00(*A\xb1\x0e\x82bW\x88\x08\xc0\x0c\x9f\tc\x00\xc6\x95\x1c\xf2X^:\x9e\xcf\xf7m9v\xcc\x9bn\x92\xd3\n$<\xef\xb1zE\x8d\x01\x0b\xa0\x08\xcc\x04\x02M\xd1\xb4R\n$/\x84\xf1:\xcf\x9e\x7f\xc5\xb0\xe6\xc5\x857\xda\x9e\x1eyc&pqT<\xf2\xbd#GbNO\xcf\xd5\xe6\xc0\x81\x0f\x9b\x98\xeb\x84\x08T\xb6\x95\xdfA\x02\x80\x08\xbe"\x0c\x0b\x8e\x8fy\xaa\xf7\xe2\xdb\x7f\x9fhn\xc9\xf5\x8e\x8e\xeb_\x86=u\xedeO\xe6O\xcc&`\xba\xba\xbaT[[\xdb\xbax<\xbez\xc1\xe0\xe0\r5\x9b7\xb7QM\x8d\xcf\x1f\x7fla\x8c\x96\x08LD(eN\x04\xd6\x1aC"C\x9e\x95]p\x9cW6\xfd|\xf07<\x07\xfc\xba#y_c\xd2^^pi5\x80\xfeY\x05ZZZbA\x10<\xd3\xdc\xdc|Mmm-H)x\xf7\xdf\xefy\xbe\x7fJ>\xff|!\x1c\'|\xe7\x8f\xe0.+\xe4\r\x8d\xb9\xc0;\xa2uo\xc7\xc0\xc0O\x00p\xb4\xb7\xb1^\x02\xff\xde\x051\x7f\xe9D\x00(\xe8\x91**\x10\x06\xbag\xcf\x9e\xd6D"\xd1\x97N\xa7\xdb\x95R\xb0"\xf0\\\xd7S\xbbw\x8f\xd4|\xf1E#\x1c\xc7\xb0R\x18Q\x84\x85+\xf2\x88\xb5\xe4\xbe^\xf9\xc2\xc9\xd5D\x90\x8fz\x11\xbf0\xa8\xbb3a\xf8\xf1\x85I\xbb2`\xe0\xc4\x98\xce\x8a9\xef\xc1\x8b\xb6\xcc\xbc\x00K\x02\x00\xb0k\xd7\xae\xe5\x89D\xa2\xbf\xa9\xa9\xa9\x9d\x99\xe1[\x0b\xb7P\xf0\x12\xfd\xfd9:x0U \xb3\xaf&=\x9e\xbd\xf4\xd6?\x9eO\xc69\xfd\xe7h|\xb3\x129\x9d\x8c\xf1S\xe7$\xec\xb5F\x01C\x05}(\xef\xa9\x1d\x7f\xe5\xc6\xde\xbeq;\x82\xaa\x13(\x8e\x9d;w\xb6j\xad\xfbR\xa9T\xbb\xb5\x16\x13A\x80\xe1\xc1\xc1\tg\xdf\xbe\x87\x1b\x1c\'{G_\x9f=\xbac\xc1\xd6t}\xd0=\xe6\x82\x8d\x82\xaa\xab\x01N\xe6\xd4\xb1q6\xbdBf\xf7E[\x86F\xab\x01O)\x00\x00===\xcb\x89\xa8?\x95J\xb5\x03\xc0\xf0\xf0\xf0\xd1\xd3\x1b7\xae\xdc\xbel\x99\x0b\x00\x7f\xbcv^\xad\x9b\x1b{.\x1e\xb3w\x014\xe2N\xa8\xec)\xcb;\xaf\xdeZ\xf8{.\xe0i\x05\x00\xa0\xbb\xbb{\xb9\xe38\xfd\r\r\r\xedCCC\xafvvv>\xf2\xefk\xbe\x7f\xbe!56n\xec\x8d\xdb\x07s\xf3\x01\xcf(\x10I\xb4\x1ac^\x07\xf0lgg\xe7\'g\x03\x99iL\xfbF\xb4m\xdb\xb6\x9f\x8d17\x8d\x8e\x8e~\xf6_\xc1\x01\xe0\x1faG\x8f\x051)\x93)\x00\x00\x00\x00IEND\xaeB`\x82')
    MELON = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x08aIDATx\x9c\xcd\x97y\x8c]U\x1d\xc7?\xe7\xdes\xb7\xb7\xcc{\xb3\xbc7\xaf\x1bC\xa7R\xc0\x02\xb2\xb8\x11\x84\x1a\x81@L4*\x94\x90\x086\x11S"\x92\xb0\xb8RB&\x93h\r\x9b\xfc\x81\xa2\x90\x90\x88$n\x04\x0c\x82\t\x9a@$1\x8a\x12\x96Z\xb4\x11Kg\xbaLg{\xf3\xde\xbc\xed\xbe\xbb\x9ds\xfc\xa3\x15\x0b\xb6S \xfe\xe177\xb9\xc9=7\xe7\xfb9\xdf\xdf9\xf7\x9c\x0b\xff\xd72\x88[\xee\xdd\x12\x1c\xfd\xe8\xee\xdf^\x93\x9f\xf8\xe5\x16\xf7\x7fe!Wj\xbc\xe1\x07[\xf2V)~l\xfb\xa3WD\x96\x96/K\xe1\xec\xd5\xdd`\xcb`P\xda\x05\xdc\x01\x88\xcd[7{\xa5j\xea\xc8\\R1\x88\x8dhu\x9a\x90\xe2l2\xd3X\xb2\x8a\xdfx~\xf2\xf9\xec=\x03\xd8\xaa\x93Z\xc2\xad\x94k\xdeyB\xcb\xcf\x08-\x89\xe3\x88\xe9\xa9\x03\x97}n\xf2\xdc\r\xc6\x98a!:\xa3Xz\x10m\r\xa1H\x84\xcd<\xb0S\x0b\xb1\xb3\xba\xa9jN\x94\x808\xd1\x0b\xb7>\xf4\xa9\xed\x83\xa3\xb9\xef\x04y\x97\xc0\x0f\x98;\xd4dn\xbe\x8eel\x1a\xad\xe6\xcf3\xa5V[\x0e\x1f\xd3\x89\xf5\xd54\x12O\xe0S\x7fz\xf2\xa5\xf0D\xfd\xae\x08011a5F\xff\xf0\x81\xac\x15O\x17\x82\xea\x88[\x11/\x0c\x8e\xe6\x87\\\xe9\xe2J\x17\xdf\xf3Q\xa1\x95\xe6u\xf9\xa2\x9f<\xf3\x8b\xf3}\xdf\xfe\xfc\x13\x93\xaf~\xf0\x9d\x9a\x1e\xadc\x96`:\xff\xfbj\x01\xe7\xa7\xb9\xea@QXYSz^\xe9p\x8bAX \x84@\xba\xd2\xe9\xb5\xc2\x8f\x16r\xf9s\x8dP\xed\x07\x1f\xff\xf6\xaaT\xa5\x9d\x1b\xaf\x9a\xec\xbe\x1b\x80\xb7$\xf0\x85\xef]\xb0\xc9\xb7\xadm\xb6\xb4/\xce\r\xb8\x9brE\x0fW\xba\xd8\xb6\xc4\x91\x0e\x81\x93\xc7\xb7\x06\x90\xc6\xc76.Yj\xc2\xbf\xec~\xc1\r\x93.\x1f9\xed\xc2\x9e#\x9cz\x9c\xa6\xbb\x92D?g\xf5\xf5\x937o\xbds\xff;\x02\xd8:\xb1\xd97\xa5\xf4"i\xf8z\xb1\xea]"\x1d\x81mI\\\xe9\xe28.\x8et(\xca!N\x1e8\x87\\.G.\xe71\xbb|\x80\'\xff\xf88\xad\xa5.`\x18\xae\x0e\xf2\xf1s.&p\x0b\x84\xdd\x88V3\x9c\x8b\xfa\xe9\x83\xaa\xcd}\xdf\xba\xfe\xce\xd6\xf1\x00,\x00\x1ddU\xa1\xcd\r\xee\x80}\x89\x16\x19Z\x1b8|\x81\x81\x82\x18\xa1VX\xcf\xda5k\xb1\xf2!}\xea\xb8>\x9c\xb5\xfel\xc6\xd6\xada\xec\xa4\xb5\x8c\xaf^\x8f\xef\xba\x08\x0c^ \x19\x1a-\xd4\x06+\xc5\t\xbb\xc4S;\x1e\xb9u\xe3\tKp\xcd\xdd\x97\xe6]\x19\xfe\xb80\xe2\\\xe986\x8e\x94\xd8\x96\xa4\x1a\x9c\xc4\xba\xe1q\x06\x87\x0b\x8c\x14\xd6\xd3\xe8\xef\'S\x11\x9e,0\xe0\xd5X\xe8L\x93\xa9\x0c\x81E\x92fd\x99"\xcd4\x99R(\x05:\x13X}\xef\xf5n\xdf\\\xf6\xe5\xcf\xde2\xbd\xe2\x1c\xb8v\xc7\xc5\xc3A>\xbbC:\xd6\x85\xb6\xb0\x9d\xb5\xd5\xb1\xd3\xdf\xb7\xe6TY\xae\xe4\x90\xb6d\xc8\x1f\xa3\x9d\x1e"U}|Y"\xefT\xd0Fc\x8cA\xa9\x0c\xa5\x15Zk\x946GR\x14\xf8^\x8e\xc5F\x9d\x97^\xfe\xeb\xaf\x17:\x7f\xbb\xea\xfe\x9b\x9e\x89\x8f\xf6|\xcb*xt\xfb\xb3K\xc0\xcd\xdb\xb6\x9d\xe7\x94>\xb4\xfa\xc3\x1b\xaag\xfdnUmXF\xa6\tBc\x84\xc6\x16\x92L\x80e\xd9\xc4Y\x9bN\xb2\x880\x0e\x02\t\xc6\xc2hP\xca\x10\xa7\t`c\x10,\xb4f\xc9\x97\xfcO\x0f\xaa\xd3\xae\x86g\x1e\xf9\xaf9\xf0ve\xa7{\xe3\xb5\xe1S\xbe_\xab\x8d\xe6J\xb9*E\xb7\x82/\x07\x10\xc2\xc2\xb6\x1c\x84e\x00\x8d/K\x14\xdd\nB@\x94u\xe8\xc6M:Q\x83\xe5p\x91(\r)\xe5\xca\xd4[s\xa4YJP\xf0\xb0,\xeb\xe6m\x13\xdbr\xc7M\xe0\xdf\x1a,\xd6\xa2\xb1\xea)#\xa5\x812\xbdd\t\xcb\x92\xb8\xc2\xc5\xa0\x08\x9c2\xd2\xf6\xc0\x08R\x1d\xa2Q\x94\xfcU\xe4\x9c\x98v\xbfI_w\xc8{E\x8aA\x05\xadad`\x94\xa1b\x95$I)\xbb\xed\xb3N\x1a\x89.\x7f\x08\x9eX\x11\xe0\xd4\xda\x99\x83J\xf6\x86\x0c\x8aXuP*\xc1\xb6,\x84\xb2\xb0-\x1b\xd7*\x10\xd8U\x12\xd5%\xcc\x96\xe8\xa9\x06\xd2*P\x0e\xaa\x0c\xf8\x15\x924f\xa93K7\xec\x91e\x86\xda\xd0:\x10\x16\xa1\xeaYs\xcd\xa5\xcd\x1c\x05p\xcc\x12\xd8\x968\xdf\xf1E.L\xda\xe4\x9d\n\x02\x81\x01\x8cQ\x08c#E\x8eX\xb5\x00\x0b\x81\xc4\x18\xd0Z\x91\xe9\x14\xdb\x92d*%J\xfahc\xc8TF\xa6R\xbaa\x97Vo\x99(\xe9\x9f;1\xf1\x9f\xed\xfc\x98\x00\xc3\xc5\xda\x19A\x90\xa3\x1b-a!q\xed"Zk<\xbbD^\x8e\xd2Wm\xda\xc9,\xda$\x14\x9c\nyw\x84\xa2W!S\t\x87\x9a{\xb0-\xc9\x9a\xa1q\xf2~\x11\x00\xa3\r\xc6\x18\x8c\x01!\xc4X\x03\xd7_\xb1\x04\xae\xeb\xaf\x1e\xcc\x0f\xb2\xd4\xdbG+\x9a\xa7\x14T\x91\xc2\xc3\xb7Kh\x93\x12g\xed\xc3\xa36\xa0TJ;Z\xc4\xc6\xa3\x14\xd40f\x81\xf9\xe5\x03\x04n\x99\xd1\xf2\x1a\xca\xf9\nRH\xd2\xb4\x89m\xd9 \xac\xa2;Z\xf4\x81\xf6q\x13Xh\x1dL-a3\x98[C\x94\x86(\x9d\xe1Xy\x1a\xe1>\xb4QxV\x19\xa5\x14\x18H\xb2\x08\xa5\x14\xfd4$\xc9b\x06\x82\nJk\x9a\xdd:{g\xffA\xa3]\x07\xa0:8\xca\x99\x1b6\xb1ql\x83\\W]]Z1\x818\x89[\xf3\xadi*\x03\xeb\xa8\x14\xc61(\x96z\x07\xd0:E\xb9\x9a\x9c\x1c\xa1\x17\xb5\xd1Z\xa3\xcd\xe1\x8f\x8eR\x86(\t\x19)\xae!\x8cB\xea\xcb\x8bdJ\xd1\xe9- -\x17\xad\x04\xfb\xe6f\x88\xdai\xa2b\xb5\xbc\xe2\x1c\xd0\xca\xec\r\xc3>K\xed\x19l\xcba\xb9\xb7@\x9c\xc6\x08\x1c\x84\x91\x84\xf12\x05w\x04\xad\r\xe6\x889F\x90\xf3J,\xb6f\x19\xcaW\x19*VQ\x1a\xb46\xe8#\xf7\xb0\xdf\xa7\xdd\xee\x1c|\xf5\xb5=\xdd\x15\x01Rc^l/\xf7u\xde\x1f\xa6\x1d.\xd1\x8b\xda\xa8L#\xad\x808\xeb\xd3\xe8\xcd"\xb0\xf1\x9d"JA\x9a)<;\x8f\xc0f~\xf9\x10\xfb\x16\xf6R\x0c\xca\x9c\\\x1d\xc7\x95>i\x9ab\x8c\xc0h\xd0\xca\xfc\xf9\xb1\xfb\x1e\xeb\xaf\x08\xb0t\xb0\xf9\x82\xc9\xec\xdd\x05\xaf\x84\xb4=\x84pI3\x85c\x05\x84Q\x9b$\xcd\xa8\xb7\x0f\xbd9\xba4S\xe4\xbd2\x9d\xb0M\x9af\xf4\xfa=^?\xb8\x9b0\n9c\xfd\x99T\x07G\xf1=\x0f\x15kct\xfa\xd4\xd1^\xc7\x04\x98\xbc\xf1\x81n\xd9\xaf\xfel\xae>G;lQ-\xaec8\xbf\nK8\xb4\xc3\x0eY\xaa\xe9\xf6\xbb,w\xeb\x04n\x11\xcf\xce\xe3\xca\x80f\xa7N\xa6\x0c\x99\xd2\x18m\x11xy\x0e-\xce\xf3\xc6\xcc>\xe2$a\xf5Pm\xd7\xb8_}\xf6\x84\x00\x00\x04\xee\x8f\xde\xd8;\xf5\xcaBc\x8e\xfd\x8bS\x08\x1c<\'\xc7P\xa1F\xce-#pH\xb2\x14\xc7\xf2\xa8\x96\xd7b[\xf2H\x1a\x9a,3\x8c\xd5\xd63\x90/\xb1\xd8\xac3\xbb8\xcf+\xbb^K\xa6g\xa6o\xbb\xfe\xfa\xc9\xb7\x1cXW<\x15\xefx\xe4k\xe7\xe7\x07\xfc\xdf\x94\x86\x83\xc1\x91\x81*9/G\xb7\xdf&\xef\x17q\x1c\x0fWz\xf4\xe2\x1e\x07\x17\xa6)\x06e\xca\x85a\xe2$zsU\xa4Y\x86m\xdb\xec\xfc\xfbnz\xcb\xfd\x1dw\xddt\xff\xedo\xf78~\x02\xc0\xf6\xad\xf7\xfc)\xecF\xd75\x17zM\xd7\xf1\x89\xd2\x98\xb9\xe6<\xd3\xf3S\xec9\xf8O\xf6\xce\xee\xc1\x16\x928\xc9\x98\xad\xcf\xb1{z7\xed^\x8frq\x88\xa9\x99\xfd\xcc,\xcc\xe1\xdb\x01"\x15\x0f\x07\x8d\xa1\xc9cy\xac\x08\x00p\xdb\xb5\xf7\xfc\xaa\xdb\x8e\xaf\xec\xd4\xe3=\x05\xa7\x8cmyd\x99&NS:\xdd\x1eZ\x19\xd06Yf\x08\xa3\x04\xad\r\x0b\x8dEza\x9f\xc5\xb9Fo\xef\xd4\xbe\xef^}\xdd\xe6\xafLNN&\xef\t\x00\xe0\x8e/\xde\xfb\\\x12\xa6\x976\x16Z?\x14}\xaf\xd9m\xa7d)\xc4IF\x18\xf5\t\xbc\x02I\xa2@[\x14\xbc\x02SS\x07\xe3\xd6b\xe7\xe9$\x8c.\xbf\xe1\x8aon\xdf(>\x19\x1f\xaf\xef\x13\xfe\x19\xbd]\x0f?\xfd\xc0\xf8\xfe\xd9=\x9f0Z_\xa0\x8dy\x7fm\xa4Zu\x1d\xcf\x99\x9a\xd9\xdf\xb0\x85\x9c>e\xed\xd8\xce\x03s3O\xdd\xfe\xa5\xbb^\x14\x877\xd1\x15\xf5\xae\x01\x8e\xd6\xd6\x89\xad~-\xf0\xbc\xda\xe8*q\xb0\xdeM\x0b\xddB\x7frrR\xbf\x9b>\xfe\x05\xce\xb3\x1a\xb4!=\xeb{\x00\x00\x00\x00IEND\xaeB`\x82')
    MEMO = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05\xbbIDATx\x9c\xad\x97kl\x1cW\x15\xc7\x7f\xf7\xce\xcc\xae\xbd\xf6\xae\xed\xcd\xda\x9b\xb5\xe3\xa4\xde\xc4q\t\x15\xb1(\x82H\x18R\x17h\xa5\xaa\x08h\xd5(\xfd\xd0"\x04D|\xab\x84J%\x14E\x02\tA\x84\x10T\x95\x10|A\xa2\xea\x07 QQi)\x98\x14\xc9q\x88h\x13\x05\xd2\xa8Q\xb1\x89\x1d\'8\xc6\xd9\x8d\x1f\xf1f\x1f\xf3\xba\xf7\xf2\xc1Y\x93\xad\xed\xb5\x9d\xe6HW\xfb\x983\xe7\xfc\x1fs\xe6\xce\x08n\xc7\xf0\xf0ps4\x1a\x8dp\x0f\xc3\xf3<\x7fpp\xb0X/G\x00\\\xb8p\xe1K\xb1X\xecGB\x88vc\xcc=i.\x84\xc0\x183[*\x95\x0e\xf7\xf7\xf7\xff~\xcd\xbc\x8b\x17/6K)\xcfg\xb3\xd9]\xc6\x18\xee\x15\x00\x00)%\x97/_\x9e\xf0}\x7fo\x7f\x7f\x7fi\xb5\x1c\xbbP(DR\xa9TR)\x85\xef\xfb\x18c\x10B,\'T\x7f[\x96U\xf3\xffF\xc2\x18\x83eY\xa9+\xd1.\xf9\xfa\xa1C\xb1\xb8\xe7\xe9\xc1\x97_vk\x00\xdc\xfe\xd4a\x182::J\x18\x86+\x00\xd8\xb6M__\x1f\x8e\xe3lJ!c\x0c8\x8e\xdf\xfe\xf3\xa3\x8f6\x06\xde\xf7\x90\xc2=\xfd\xcc3\xdf\x1ax\xe5\x95s5\x00\x8c1H)\xe9\xeb\xeb[\xb5HU\x81\xcd67@8:\xda\xda4;\xf3\xabm\xb6\x93@\xc25\x15\xbe:\xf2\xf4SO\xed\xff\xcd\xf1\xb3\x00\xb2\xe6\x84UV\xf5X\x18\x86\x04A\xb0\xee\xf2}\x9f \x08\x10\xd2b~f\x06\xf3\xe77\x9cm\xbe\x9b\x10~\x05\xe1\x96\xd9\x86\xd9\xdef\xf4\xb13\x07\x9f\xfc\x04\x80\x18\x1a\x1aJ\xf6\xf4\xf4\x8cutt\xa4V\xb3`\xb3a\x8c!\x12m$\x91\x88\xf3\x8f\xf3\xef\xb2G\xfb\xba\xe7O\xafU\x84\xe75i)\x11\x80\x90\x16W|\xff\\\xd9\x8a}\xd6\x06PJ!\xa5\xa4\xb7\xb7\xf7\xae\x1b/\x87\x8c\xe0\xe7GX\xfc\xcf/ioy\x8c\xf1\xa0I\xf0\xc8\xe3^\xf6\xf5\xe3\xdaq\xdd\xb8\x96\x12)$v\xa8\x9a<\xabh\xadk\xc1f\x16"B8\xf76z\xe2\x08\xbd\rC|2\xf9\x1aq\xcb\x15c\xf1-\xc9\xb1G\xbf\x18\x1a\xado\xd9^\x85\xebne\xce\x0f\xbd\xe7\x06\x8f\x8f\x14\xabS\x80R\x8aK\x97.\xa1\x94\xba\x0b\xda\x02d\x04\xa7t\x9eL\xe9%:\xdbnb\xc9fZo\xfe\x96\x07\x9d)\xf3w\xef\x1b\xc1\xa5d\xa6\xcd\xfb\xdcc\xc5\xd4\x897\xa6]\xd7=\xf4\xf1\xe13o\xc1\x07\xa6`\xd7\xae]w){\x147w\n\xf2/\x92I\xccc\x898\x14\xae\x82\x0ehgD\xedK\xd83#\xb3Ow\xbf\x17k!>\xf0\xc8\xd7\x9e=|\xf8\xad\xe5S\xef\xb4`\xf3V,5\x0fgO#\xff\xfd<[\x9brX\xb2\x19Q\x98\x86\xc0\xc3\x98\x06\xc2\xe6\x9dv:6\xd6\x9d\x95\xbf\x9b*\x97*\x07\xefl^\xa3\x80R\x8a\xf1\xf1\xf1\xcdM\x81\x8cb\x17\xcf\xd1\xb9\xf8c2\x899\x04-P\x98\x06\xed\x82l\x80\xf8v,\xdbef\xde\x9eo\x91c\x87\xbe\xf3\xed\xbf\x9c\xf8`\x89\x1a\x0b\xb2\xd9\xec\xc6e\xb7\xa2x\xd7\x87\xe1\xdaQ:\xe3\xb3XV\n\x8a9\x84\xf61\xb2\x01\x12\xdb\xd0\xa6\xc0\xf5\xb9\x84;_q\xbe\xfa\xb1\x83\x17W4\x875,\xd8\x08s\x95?\x85|\xff92\xb1\x19,\xab\r\xb1\x98C\x04\x1e\xc6D \x9eA\x85\x0b\xe4\x8b[\x98K\xbeP\x1e}\xe0\xbdSk\x95\xaa\x99\x82\x89\x89\t\x94R\xf5-\x10Q"\xc5\xb7\xd9:\xfbC2\xf1<\x82-\xb0x\x03\xb4\x8f\x11\x11\xc2X\n\xc29\xf2\xe54\xd6\x9e\xa3\xc8\xb0W\xc4\xae\xbc\xe9\xd4\x05\xa0\xb5FJIOO\xcf:\xcc\x1d\xbc\xff\x0e!\'\xbfO&\xbe\x80m\xa5\xe0\xd6M\x84\x0e02\n-\xed`\xe6\xc9\x15\xd3\x88\x8f\xfc\x04\xbb}?jj\xb2~\xc9\xea\x97u\xa5\x17\x16\xda\x9dA\xdc\xf8#\x96\xd4,\x94\xda`\xf1&"\x0c0D \x91$\x0c\xf3\xe4\x8a)\xb8\xff\xa78\xe9\x87\x96.Ft\xdd\xb25\x16LNN\xaem\x81Q\xa4#\x17\xb8o\xf7\xa70={\xc8\x9f\xfc\x05Z\x06\x88\x88\r\x896T\x98#W\xd9\n\x1f\xfd\x19N\xc7C\xe8\xb0\x02\x1b\x98\xa6\x9a)\xd8\xb1c\xc7\x1a\xecm\xc2\xe28M^\t\'\x12\x83H\x1b\xcd;?\xc3\xcc\xf8i\xa2\xd2\xa3U\xe5\xc9\x95\xd3\x98\x07^\xc2\xe9x\x18\xa3n?s,=\x96\xd5\x05 \xab\x00\xd6\xbe\x11-\xb17\x95IZ\x9b\x05h\x05:\xa0\xb5\xef\xd3t\xec\xff:\xbeP\\/\xb6\xa1\xf7\xbc\x88\x9d~\x18\xa3*\xabn\xe9u\x15\x80%\x0b\xae^\xbd\xbab/\x90\xd2\xa2\xb08\xc7;\x7f;\xc5\xb3\x8fg\xd8\x99u@i0\x1a\xecF\x82\xe4 2\xfd\x04\xce\xd6/\x80r\xc1\x98\rI_\x03\xa0jAww\xf7\x8a\x04\xc7\x89\xf0\xd7\x13\xff\xe2\x9d\x7fN15\xbd\xc0w\xbf\xb9\x9b\xfb\xba\x1aX\xbc\xa5(\x85mX\xbb\x8f`\xc5\xb6\xff_\xf6\xa5\x82\xcbj\xae\x17+,\xb83\x84\x10\xf8\xbe\xcb\xd9\xb3g\x08\xc2\x80\xc9k\x0b\xfc\xfa\x0f\xd7\x98.tS\x8e}\x1e+\xfdedC\'Fy\xf5\xb7\xe9\xf5\x14\x80%\x0b\xa6\xa6\xa6j,\xb0m\x9b\xf6\xd4\x16\x82 \xe0\xfe\xde\xed\xec\xdb\xb7\x8f\xbd{\x1f\xc4i\xef\\\x92\xd9(0a\x15\xee\xbal\xeb\x02\x90R\xd2\xd5\xd5\xb5"\xc1\xb2$\xcf\xbfp\x18\xdb\xb2h\x8c5\x11\x86\n\xad\x15\xac \xb6\x92\xe9\x86\x15\xa8&Z\x96\xb5j\x91hC#\x18\x83\xe7y\x1b!uW\x00\x96\xaf\x85U\x0b\xe9\xfaw\xb3u@\xc8z\xc7m\xd7u\x83 \x08\x16\x84\x10\xc9\x0f\xf34\xbcZ\x08!PJ\xcd\x95\xcb\xe5`\xcd\x1c\x80\x93\'O~%\x16\x8b\xfd@J\xd9\xa1?\x04\xdb;CJ\x89\xd6\xfa\x86\xef\xfbG\x06\x06\x06^\xad\x0b\x00\xe0\xd8\xb1c\xcd\x89D\xe2\x9e\xbe\x9e\x17\n\x05\xff\xc0\x81\x03u_\xcf\xff\x07XeyAO6\x19!\x00\x00\x00\x00IEND\xaeB`\x82')
    MENS = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x04\x99IDATx\x9c\xb5\x97K\x88\x1cU\x14\x86\xbfs\xab\xba\xbag\xba\xa7\x93y$\x11\xe2\x18\x88\xd1Q\xe3\x801\x01\x89\x8fE6\x01AP\x04\x97nD7\xd9\x8b\xe8\xca\x85\x08.\xdc\x05\xdc\xa8\x9b\xe0J\x10$\x0b\x17"b\x08.|\xe5\xc9$1D\xf2\x80\x84\xc9$3\x99\xeaWuU\xdd{\\Tu\xcfLf\xa6\xbb\x06\xf4\xc2\xa1\xa1\xfa\xdes\xfe\xfb\x9f\xe7\x15\xf2u\xec\xf8\xc5Z\xb9L@\x18\xf2\xbf\xaez\x9d\xe5\xc5\x07\xc9\xd7\x1f\xbc\xdc\x00\x10\x80\xf7\xbf\xbc\xfc\x86\x1f\xd4>U5;T\xed\x16\xb4I\xfe\xab\xc5O\x88\x07j\xef\'I\xfb\xa3\xcf\xdf\x9b\xf9N\x8e\x1d\xbfX\x1b\xad\xd4\xce\x8c\xed\xdc\xb3oK\xb6\x01\x97\xdb5fK\x18\x10\x03\x8d\x85\x1bW\xdbQ\xf3y\xbf\xdc\r\x03F\xc6\'l\n\xea\x8a)P\x85n\'\xa4,\x1d\x00"\x1d!\xa8\x8c!F\x86\x9c\xcc\x01( \xa5\xc9r7\x0c\xfcL\xa1:\xeb\n\x00\xd0\xec\xa2I{\x91\x17\x9fT^yv\x02#\xc2\xafs\r~\xb9\xb4Hit2s\xca\x10\x1c\x92\xdb\x04\xf0C`\xcc\x81+\x02\x00\x88\xbb1\x8fO\xa5\xbc~x\'\xbd\x0b\xbf\xf6\xc28\xf3\x0f\x16\x98\x9b\xef\x12\x94\xcbC\xdd!\x80u\xd0\x00|\x00\x97\x82\xb5\x19\xb5C\x01\xc4\t\xbb\'}\x1ef{\xf7\x84\xcf\x99[\t^\xa9<T\x87hf\x93\x1e\x00\xab\x19\xa2"\x00\xc4\x94\xb8y\xb7\x85*\xc8*\x107\x17R\xc4\x8cb\x0b\xb0(\x92\xd9\xec\x03P-\xee\x02\xaf\x14p\xe9\xb6\xc77?-p\xe4\xb9m\x88\x08\xa7/,s\xee\x06\x04\xb52\xae@&\x89Y\xb9\xacO\x08nr\x0b1\x10\xb5\xa8\x07\tqj\xb8r\xab\r@\xa3\xe3\x18\xf5\x1d\xcdV\x8b\xa0R\x1d\x0e\x80\xcc\x1ea\xce@j\xc1O\x87\xbb N\xba\xec\xdd\xde\xe0\xddW\xa7\x98\xda\xe6\xaf\xf9o~)\xe1\xab\x1f\xeeq=\xf4\t\x86\xc4\x81\xb8\xcc&\x80!G\x93\xda\xe1b\xbbM\x8e\x1e\xac\xaf3\x0e\xb0k\xbc\xc4\xd1C\xdb\xb0\xddV!].g\xdb\x0f\x81Q;<\x0b\xacuL\x8c$\xccL\x8fo\xba\xe7\xe9\xc7*\x8c\x8f4XL\x1c\x9e1\x9b3 \x99\xbdv\x8f\x01\xeb\x86K\x14u\x98\xddS\xa2Z1\x1b\x02U\x85j\xc50\xbb\xc7\'\xeaD\x85t\xae\xb8 g`3I-x\xae\xcd\xa1\x99*Q\x0cWo\'\xeb\x00\\\xbb\x93\xd2\xea\xc2\xa1\xa7\xaax\xae\x9d\xb9l\x80\xf4\xb2%c@\x07o\x8ec\xcb\xae\xbaef\xba\xcc\xc5\xeb]\xee.\xa5\xeb\x00\xdc\x0b-\x17\xfe\x89\x98\x99.\xf3\xc8vK\x1c\xdb\x81:{u\xc0\x10ft\xa4\x03\xa4\x1bu8\xb0\xaf\x8c\xef\t\x7f\\n\xd2\x8d\xd7\xe7k\x928\xfe\xbc\xd2\xc47\xc2\xc1}\x01q\xd4\x19\xa8\xd3\xe6i\x98\xb9 \xcd(\xd9H\xd2\x14\xca\xd2\xe1\xf0\xfe*I\ng\xfen\xe2m\x10_\x9e\x81sW[D\xb1rx\x7f\x95@:\xa4\x03\xf4\xae-\xc5\x0ed\x93,p\nb\x95v\xc7r\xea|\x93;\x8b\x0e\xc9k\xf0\xdc\x8d.\xd6*\xb3{+\x18\x11\xe6\x97,\xa7\xce\xb7xt\xca\xc3Y\xc5\n\xe8\x06\x9dQ$\xb3\xe9\x01\xfe2Pv\x83\xd30f;\x1f\x9fX\xc2:\x0fg\xea\xfd\xef\xe7\xafE\xa4\xa9evo\x05UP\xaf\xce\x17\'#<\xb1$f\x1cq\xb0Qe\x16\xc9\xea\xc0r\x8f\x814/\xc3\x9b\xd7\x81\x80\x94]\xa8\x01\xd2e4\x1f\x85\x8c\xd0gCU\xb1\xea\x91\x9aqD\xf3\x91`\x93\xd2\xdec\x80\x1e\x00g\x81\x02\xedX\x01\xb5\xda\xd7\xeb\x1e\x02\xdd\xeb\'\x02\x1b_}\x15\x80^\x1a\xf6\xdb\xb1\x16\x05\xe0\xe8\x0f\x1c\xca\xca\x19\x97\xa7\xb2\x9a\xa1\x03Q\x06@\xb3\x0c\xc8\xba\xe1\xd8\x16\x00\xac\xda\xb7\xc6m[\x04\xa0)\x98\xc6\xaa\x180\x05\x06\x92\x1e\x03}\x9b\xba2\x19+\xf9P\xe3\n2\xe02\xe3~\x08\xf8\xae\x18\x03\x8e\xb5\xe9\xaa\xba2C\xa8\xe6\xf9]\x94\x01\x07!\xbd\x18\xb0@\x81y@\x01\xec\xaa\xe7\x88\xae\xb0!\x92\xb7Y)\x06\x805A\xe8\xb2\xeb\x15\x99\t\x13[\xe2\xf4\xb9\x16\xd3;K\xfc~\xa9M\x9c*/\xcdV9u\xb6E\x94V\xf0\n2\x80\xeb\x05!`\x9d\x98".\x00\x10\xaf\xca\xc9\xdf,?\xfe\xf5\x80N:\x06\x02\xef|\xf6\x80(-\x83_\xc3\xd9\xe1\x8f$\x11\x10\'\xc6\x00\xbeQ\x97\xb8$Y\xa2\xc4\x84\xdb\xa4p<\xbc\xd4\xd4i\xd8:\x92\xf7\x84\x86\xad!&\x1b\xb5\x8a,c@\xd3\xf8~\xd8\xac\xc7\x02p\xe0\xed+o:\xaf\xfa\x89\xaa\xb7c`\x05\xf9O\x96\x87\x88]\x10\xdb\xf9\xf0\xec\x89\'\xbe\xef\xbb\xeb\x99\xb7~\xae\xd5\xd9\x11\x84\xfc\xbf\xcf\xf3:uB\x16\xe2\xb9o\x8f4\x01\xfe\x05\x895 \xd6\x01\xa2\x90\x8e\x00\x00\x00\x00IEND\xaeB`\x82')
    METAL = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x04\xceIDATx\x9c\xc5\x97O\x88e\xc5\x15\x87\xbfSU\xef\xde\xfb\xfa\xbe\xee\x99\xee8\x8e\xf3/\t\xa3\x84D\x08\xa3\xae\x03"\x8a\xabl4\x100Cp\x110\xa2n\xb3\x0b\x0c.\x057Y$\x1b\x83c\xa2\x12\x88\xe0\xca\xb8\x10d\x16\x81\xe8"D\x08\tb\x92\x8d3A\x07g\xba_w\xdf\xee~\xef\xde\xaa:\'\x8b\xfb\x9c\x1e\x85\xd7\xf63\xfe)(.\xefVq\xea\xab\xdf\xf9\xd5yu\xe1kn\xf2e\x04\xb5\x0b\xb8\xebw\xf0C\xef8=I\xbcv\xeaQ.\x7f\x19\xeb\xccm\xd7^\xe6\x89\xdd?-\xab\xfd\xf9\xb8m\xbc2\xf8\xeb\xfb\xbfau\xde\\\xf7E/~\xe9\x02a\x10\xdc\xc3K\xc7V\x85\xe1*e\xbd|\xcf\xd22\xe7\xbe2\x80;\x8fQ\x89\x0fgQ\x07f \x92sd\xf0\x95\x01\xb85V\\\x08k7\xec\xa59\xa9g<o~\x987`\x17\xa96J\x9e\\\xaa\xe4\xdcdjo\xac\xfd\x84\x97\x0e\x03\x90:N\xcb\xc8U\x88\x00\x86iN~:\x1f`\xae\x02\xeb\x81\x9f\x1f\xbdm\xed\xd9\xea\x9b\xdf\xfeiQ\xd7\x17\xc7/q\xdfa\x00\x9cp\xda\x85P|\x1cZ\xb3\xc6\x04[\x0b\x03\xb8\x81\xfc\xc0\x8dV\xc0J\xea[\x96\x83:\xee?\x0c\x80\x0f\x9c\xa9\x86a\xffx\x9b5\x85\xa7]\x18@\x8c\x16\xd5\xdeH\xbe@\x9c\x9c=\x0c\x80\x13NI\x11\xe8=`h\xce\xeb\x93-\xd2\xc2\x00\x06\r\x9a\xfb@\x12\xf0!\xdc\xfe\xaf_Q\x1e\x82\xe04\xeec\xd3\x1bh^?\xb3M\x9c7}\xae\t\xc1\xb6{\x00\xeb9}8\xbbF,\xe1\x93r\xda\xeb\x94\xeb\x1fq\xae\x8b4\'\xfe\xcb\xbf7\x9d;\x89\xf3\xb3\xbdu\xa8\xe9\x16O\x93\x17\x06Pe\x87\x9cz\x00\xe7\xf0a0\x9c\xaeN\x1e\x1f\xff\xc1\xdf\xed\x032\xe9\xf2E\xcd\xbc\xb3\xd9\xb8\x17\xeb\xe3\xcb\xf7VQ\xe3\xf5\xbay\xa1\xf0\x83oa\x0e\x9c@N\x98\xd9\xa6\xf4\xbbX\x18\xa0\xd1.\xe3*\x05\t\x88\x0f\xc3j4|f\xe5\xcc\tp\xa0\x97?\xbc/6\x937\x8f\xac\x8e\x1e\x94\xb5\x13\x00\xa5|p\xe5\xa9\x9cg\x8aa=\x80\xda\xdc#\x08\x07\x17\xa2\xed.f0\xed\':\xe7\xca\xd1\x08d\x08VQ\xd5\xa3c\xce\xf3#u\x03P\x03\x13\xcc\x05\\\xf0\xe0|o\xde\x9cp\x07\x1c\xc1\x83\x01\x8c\xc6\xb2\x82fP\xc3\x15\x05\x9a\xd3\x0cH\xf0\x83 \xceQ\x88\x08}\xd1\x01S#\x0c\xeb\xfe\xb7e,&0\xd6\x0f\x02\x98oBcWU\r\xcd\x82K\xf80 \xedl\x82fR\xbbG\xb7\xb3\x83\x01\xed\xde\x1eN\xc7\x80\xa0\xb1\xc3\x85#3E\x14\xcbJ\xd4\x83\x8c~\xd01\x14T0\xc32\xe4\x84x\x87\xa5Hn\xc6L\xc7\x1b\xf8\xe12\xf5\xad\'q\xc3\x15\xcc\x14\xd3DQ/\xd1n\x8d\xd9\xbb\xf6!io\x17Wx\xca\xd2=~\xf99\xd6\x16W\x00\xfa<j\x02s\x88\x0b\x18B\xda\xbe\x8e\x1f~\x83ru\xadO\x8f)}\xc1\xca}O\x898\x9d\xd0no\x93<\x0c+\x7fg\x97\xf4\x01\xe0\x8f\x0b)\xd0\x03h\x0f\xa0\t1%,\xad\xd0E\xe8\x9aM\xba\xcdu\xb4\x9d`\xdd\x14\x8b-\xe4\x08\xb9\x07\x1a\x14\x03\xea#58\xc7@\x14/\xdc\xf59\x15\x98\x99P\xfa^\xd55\xbe\x18\x92c$N;\xba\xdd=L\x15P\xbc\x13\x8a\xaa \x14\xe1\x862U5\x00Sd\'/\x9e\x02\xe7h\xcdL\xd1\xe4\x10\x07\xe2\x00!\x0cJ\x06U\x8d"}\x8a\x80\xd4\xee1\x1d_\xa3\xdb\xdbdt\xb4&\x04?K\x89\x827\x84\xf9\xff\x05s\x01$s\xd5T;r\nx\x07\xea0\x04p\x18 \xe2A\x1c\xb9ki\xb7\xd6\xa9F5\xd8\x90v\xb2C\xa8\x8b~qS c\xc2\xd5\xb9\x1b\x9d7\x90\x1b\xae\xe4lW\xb04\xab\x05\t\xb1\x04\x1aA\xbb\x1b\xbdm6(\x87\x15EUR\x14\x9e0\x08XJ7\xbc3\xdd\xc9f\x99\xbf-\x0cp\xfc)vR\xe6\x12\xa6\x90\xd3~\xd7\x0e\xd1\x0e\xc9\x1d\x92Z\xcaaAQ\x04\xc8-h\xa4,\x1c"}\x15\x84L\xd7\xd9\xfb\x1e\xdeZ\x18\x00 %~\xdf4\xb4\x90\xe8\x95H\x88\xa6\xde\xf1\xda\x81\xb5\x04\x0fX\x9c\xc1\xed\xab\x05\xfd]"e~w\xf4\xfc\xe7\xb8\x92\x01\xdc\xf6(ow\x91\xe7\xd1Y=\xd0x\xd33\xee\xa7#\xc7\xfd\xb1\x1c{\x03z\xd8l\xf8g;\xe5\xd7\x07\xad\xf1Y\xb7b\x0b\x05\xbf\x1c7\\\x02\xfd\x14\xc4\xcdi\x99\xbd\xbfi\xf1\xa6\xe1\xa3\xcex\xec\xe4\xcf\xb8\xf6\xff\x00p\xf4\xc7l\xa4\xc4\xf9\xf1\x16\xaf\xc6N\xe9\xd3\x11?\xa9\x82\xc5>E\xae\xbf\xc04\xdb\xfc}2\xe5\xa1\xe3\x8f\xf0\x97\xcf\x8a\x7f\xe8o\xc3K\x17\x08\xe7\xbe\xcb#^x\xcc{\xee\t^\x96\xca\xa2\x1f\xeb"\xa4l\xd3\xac\xfc\'E^\x9e\xc0oO\x9d\xe7\xfaa\xe2.\xfcq\xfa\x8f\x0b\x14\'\xbe\xc7wr\xe4\xfb\xceq\xab\x134\'6Lx\xf7\x83\xab\xbcw\xd7/\xd8]4\xe6\xd7\xda\xfe\x07\x83H\x9ch\xd3\x0bo*\x00\x00\x00\x00IEND\xaeB`\x82')
    MICROPHONE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05pIDATx\x9c\xb5\x97[l\x14U\x18\xc7\xff\xe7\xcc\xec\xec\xb6\xf4\x02\xdd\x16\x8a\xa0\x14\xab5\x02\rlCZ[\xb2!D\x08)\x0f\xf5\xa1R\xb4j\x80\xa0\x14\x8c\xe1\xf2\x00F\xa5\xacD\x1f\xd0X\x82\xf2\xa0$\x08\x88\x17Bc7\xb6\x84\x17\x83\xee\x03\x08\xc4\x92\xa6K\xddRJ \x84\x02\xb5W\xb6\xed\xcc\xce\xed\\|\xd06\x10.B\xbb|\xafg\xe6\xff\xfb\xcd\x97s\xbe\xcc!xBu\xe0\xc0\x81tEQ\x14\xc7q\x9c\x9a\x9a\x9a\xc4\x83\x9e#\xc9\x84\xae^\xbd\xda7g\xce\x9cW\x00\xac\x94R\xce\xe7\x9c\xa7\x10B\xfa\x15E9C)=\xb4m\xdb\xb6\xe6\'" \xa5L\xbdv\xed\xda\x9e\x96\x96\x96@kkk1\xe7\x1c\x9cs\x08!\xe0\xf1x\xa0(\nTU\x1d\xa1\x94~Z[[\xfby\xd2\x05\xc2\xe1p~~~~GFF\x86\x1a\x89D\x10\x8dFA)\x05!\x04RJp\xce\xa1i\x1a4M\x83\xcf\xe7\xdb\xb2s\xe7\xce/G\xdf\xa5\xc9\x10hnn^q\xf2\xe4I%\x1e\x8f#\x18\x0c\xa2\xb0\xb0\x10B\x08p\xce!\xa5\x04!\x04\x86a \x1e\x8f\xc3\xb2\xac\xd0\x8e\x1d;^H\x9a@(\x14\xf2q\xce\xd7ttt\x90\xa6\xa6&\xe8\xba\x8e\xc5\x8b\x17c\xee\xdc\xb9p]\x17\x8e\xe3\xc0q\x1cH)!\x84\x80\xae\xebS\xa4\x94\xab\x92&`\x18\xc6\x0c\xc7q\n\x18c\xb8z\xf5*N\x9c8\x01]\xd7\xb1d\xc9\x12\x14\x15\x15\xc1u\xdd\xb1nX\x96\x05\xd34\xc1\x18+]\xb9r\xa5\x92\x14\x01UU\xa7&\x12\t\xcd\xb2,H)\xd1\xd9\xd9\x89\xc6\xc6\xc6\xb1N\x8cJ\xd8\xb6\r\x00p]\x17\x89D"+77WM\x8a\x003\x8c^\xc1]\x9b\x10\x02\xc7q \x84@gg\'\x1a\x1a\x1a\xa0\xeb:\x96-[\x86@ \x00\xce9\x0c\xc3\x80m\xdb\x90R\x0e\x05\x83A\x96\x14\x81\x88\xe7\xa5!\xee\x9b\x92\xb0-\x13\x96e\x811\x06\xc6\x18._\xbe\x8c\x86\x86\x06\x0c\x0f\x0f\xa3\xbc\xbc\x1c\xa5\xa5\xa5\xb0m\x1b>\x9f\x0f\x00\xceVUUq\x00P\'\x02\x0f\xd5\xff\xa5\xed\xbf!Cr@\x99\xfab\x7f\x17L\xf7\xdf\xaf\xf4x<\x00\x80h4\n\xdb\xb6Q]]\x8d\xe5\xcb\x97\xc3\xb6m\xc4b\xb1~B\xc8\xb1\xd1\x8c\xf1w@J\xf2\xbbPv\xcf\x98\x95\xf3N\xfb\xb4\xa0\xde\x9f[\x04\xeaZ\xb0m\x1b\x8cs\x98\xa6\tJ).\\\xb8\x80\xc3\x87\x0fC\xd7uTUUa\xe9\xd2\xa5\xc7\xf7\xed\xdb\xd7>a\x81\xb2\x9f\xda?\x14i9[\xbd\xfei\xde\xe93\xfc\xce\xa9\x99\xaf\x9az\xc1\xcb\x98\x9a\xed\x07\xb3m\x08!\xc6\x8e_WW\x17\x9a\x9a\x9a\xec\x91\x91\x91[\x8b\x16-:wg\xce\xb8&a\xc9\x91\xd8F%\xd3\xbf\x8fdNU\x1cW@J!\xfa\x86\xe5\xed\x9e[\xfd\xde\xe7{N{\xe6\xf7\x9ej\xf3rc\xbai\xd9\xa9\x9a\xa6\rj\x9av\x9a1v\xb0\xa4\xa4$\xba~\xfdz\x9d\x10\xc2\xc7-P\xf2]\xdb*%\xdd\x7fH\xcb\xccII$\x1cx\xbc*\x0cAA\x00\xd8=\xd7\x87n\xf5$6e\x1a\xe7\xeb\xd7\xa0E\xb3\xedI\x1e\xaf\xd7k\xef\xda\xb5K\x7fP\xdec\t,\xfc6ZN\xd2\xa7\x1cM\x9d<-\xf3b\x97\x8e\x01\x83\xa38?\r\x16U!ow\xc7a\x8e\xbc\xdb\xban\xde\xd1\xc7\xc9|\xe4=\xb0`\x7fK\x19\xd32\x0e\x91\xcc\xdc\xcc\xbe\xb8\x85\xde!\x86Y\xd9\x1a\xa0P\x88\xfe\x9b=|$^\xfd\xb8p\xe0\x11;P\xb8?Z\x08-\xb5Qf?=\x1b\x04H\x11\x1c.\x13\xf0\xf9\x14\x18\xbd7\xaf\tS\x7f3\xb61\xf0\xc7\xe3\xc2\x1fI\xa0\xe0\xab\xd6\xd9\x8a\xcf\xdb$s\x9e\x99\'\x08\x05\x91\x12\x84RhD\x80\xf7^oG"Q\x1d\xdbT\x14\x1d\x0f\x1c\xf8\x9fA4{\xef\xd9iBU\x7f`\x93g\xcc\x13\x0c\xa0\x10\x00%P\x99\x03{\xb0\xeb\xacj\x99o\xc56/\xbc2^\xf8C\x05\x9e\xdd}>\x93\x11\xcfA7\xe3\xa92\xc1)\x08\x04(\xa5P]\x0b<~\xe3W\x8f\xe2\xac\x89m^\xd8=\x11\xf8\x03\x05f\xd6\x9dI1\t\xfdF\xa4O_\xc1\x85\n*\x05\x08\xa5\xf0\xd8:0\xf2w\xbd\xab\x0co\xb8R\x13\xbc=Q\xf8\xfd\x05B\x11\xd5r\xb4=|J\xeek\x1c\x1a\x08\x13P(\x81f\xc5A\xf4\xbe\x03V*\xdf\xdc]\x13|\xe0_\xee\xc4\x04B\x115]I\xf9\xc4L\xf1o`\xc4\x07\xea\n(\x94B5\x06 \xad\x81/\xbat\xfd\x03l]\xc2\x92\x05\xbfG\xc0\x07\xad\xcc\xf5\xa4m\xb7\xd5\x0c\x10\x97C\xa1\x14\x1e\xbd\x97Q\xebvm\xcfG%\xbb\x93\t\x1e\xad\xbb\x06\xd1\xda\xd4\x8b\x01?1\xa9d\x0cR\x12\xa8C=&\x12\x83\xef\xf5=!8p\xc7\x1c\xa8\xab\xab\xcb\x12\x8e\xf5\xe7\x15\x91\x95\x7f\x1c\x0b\xf8\x00I\xebS\x1c}\x8b\xf1q\xe9\xb1\x87\x05L\xb4\xc6:\xe0\xf7\xfb\x9f\xd3R\'M/\xf0\xc4\x7f\xab \xb1\x15V\xff`\xf1\x93\x86\x03\xff\xed\x81P(\xa4\xa6\xa7\xa7\xafOKK{\xa3\xad\xad\xad\xe9\xeb]o\x0by\xa6.\xe5\x97\xb2\x9f\xd7\x11U-\x16B0UU?\xab\xa8\xa8\xb8\x9el\x01\n\x00yyy*\x80lJ\xe9\xa5@ 0)\x1c\x0e\xbf\x1e\xee\xce\xab\x17\x84\x14p\xce\x0fI)/1\xc6\xb6\x87B\xa1\xa4\\d\xee\x11X\xbbv\xad%\xa5\xfc^J\xb9\x97s\xfe\xa3\x10\xa2\x14\xc0\x8e\xca\xca\xca\xf7+++\xcfQJ\x8f\x08!\x90\x97\x97\xa7%[\xe0\xae\xaa\xaf\xaf\xcf\n\x87\xc3\xfe\xfb\xadE"\x11\x1f\x92|\x9b\x06\x80\x7f\x00\x03\xb4\xb2~.\xab\xeeR\x00\x00\x00\x00IEND\xaeB`\x82')
    MICROSCOPE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06UIDATx\x9c\xbd\x97\x7fL\x94\xf7\x1d\xc7\xdf\xdf\xef\xf3\xeb\xb8;\xee\x8e_\xc2\xc1N@\x10k\xa5\x06\xc1\x1fl\x94\xde@P LS;\x9cI3\xda\xed\x8f-i\x93\xe9\xda-\xae\x98fi\xb3\xd8.\xd9\xd2\xb8-\xa6\xae\xb1\x9bMZ\x95\xae3\xa5\x96P\x1a\xa1W\xa2\xa2\xc2\xba0[\x8b3\x1b\x8a\xad\xa2x\xc0\x1dw\xdc\xf3<\xdf\x1f\xfbc&s\xf5 `\xd5\xcf\x7f\xdf\xe4\xf3y\xbf_\xdf\xef\xf3\xf9~\x9e\xe7\x01\xeeR\x04\x83AGKK\x8b\xb2\xd0:z7\xcc\x9b\x9b\x9b\x9d\x9a\xa6\x1d\n\x87\xc3\x7f\xa9\xad\xad-\xbf\xef\x00\x00\x1a].\xd7FUU\x1b\xa5\x94\xa5\xf7\x1d \x1e\x8fo\xb1,\xcba\xdbv\xcc\xb2\xac\x8f\x16R\xab~m\xf7\xd2\xd2\xecH,V\xaf\x9b&\x04\xe7\xdd\xfd\xfd\xfd\xa3\xf7\r\xe0lKSN\xdf\x8d\x99\x97;&\xa7\xb2.\xc7\xe3\xcc\x04\x0e\x01\x90\xf7\r\xc0\x9a!;6\xf9\xbcO\xac3t\x0c\xc5\xe2\x9cJ\\o]\xa0\xc6\x1d\xf7@gC\x83Gr\xfb\xbb\x86e!@\x08\xaaRR\x8c\x02U-Z\xa8\xce\x1d\x03\xb8\xa4\xacq\nY\xc8l\x1b\x8c1\x84M\x13&\xb3\x7frr\xc3\xfa\xc7\x06**\xb4{\x0e@ls\x8b[J*\x19\xc3\xa7\\\xe0\xbdE\xd98\xef\xf1\xacV\xa8r\x1899\x95\xf7\x14 T]\xed\xd78o\x80ec\xc6\xb2p\xc2\xe3E\xfd\xce\x9dH\xd4\xd4\xe2\x1a\x17\x94\x12\xb1\xec\x9e\x02X\x825\xba\xb8X\xc4l\x1b\x82\x0b\xb8#\x11|t\xf4(\xa6?\xfb\x0cE\x9aJR$~s\xa2\xa1\xfe\xa7\xf3\xd1"\x0b5\'\x00z\xd6\xae}\xff\x1b\nm\x92B`\x86\x10\x84\x85DL!\xc8t\xb9\x11p\x18\xd0!1\xce%\xc2\\<W\xd5\xdd\xfd\xf2]\x03x\xa4\xaeny\xa6m7\xff0\x16{\xbeD\x88T\n\xe0*%\xf6\x04\xa5\x7f\xf39\x1c\x01\xd5a\xbc))uf\x00O\xa7\x11\x82\xab\\\x98\x11\xc96=\xfcao\xf7]\x01\xd8\x1c\x0c\x96\xa5\x13\xd2\xc9\x08\xf1\xfb-\x0be\x8c\xc1\xcd\xd8`\xbaa\xd4D<\x1e\xd2\xd4\xd5\x15\x91\x009^\xbf\xfe@\x80*\xdf\xd7 1b\xf3S\x93\xba\x1el\xea\xea2\x93i.\xa4\x07\xc8\x8ca\xa4\xe5H>\xbe\x8d\x00y\xba\x8e^\x87\x03\xfb=\x9e\xbc_\xe8zySWW\xe4\xe6\x8e\xa4\xc9\xc4\xf3\xd7\x18\xbb\n!\xe0\x86\\\xa3[\xf1\xda\xd9D\xe7\x05\xb0w\xef\xde%\xad\xad\xad\x879\xe7=\'\xa8\xba\xf8 \x97\xdc\x16\x02\xcbL\xf3\xcab\xdb~1\xa1(\xff7\xff\xd7\xf7\xf6^LHq\xd0\x92\x12^B\xa8\xc1I\xf3\xd7\x01 \xc3\xc3\xc3O\x95\x94\x94\xa42\xc6\x9e\xf1ggo\x1fw\xbb\xe2\xefj\xda\xd9\x0e\xa7\xd3;\x98\x92rr\xe0\xd8\xb1\x7f}\xb5(n\xf3\xae\t\x9bqE\x08\x10\xc9Ww\x16\x17\x1b\xf3\x06hooW^;q)\xfd\xe6R\xee\xd9\xb3\xe7\xb9]\xbbv5\x85B\xa1WV\xacX\xe1\xa8\xab\xa9\xe9\xd3T\xf5{\x86\xa2\x90,\xa7\xf3\xc9d\x1a6\xa5C\xa6\x10Q.\x04\xa8\x90\x81\xe9\x82\x02G\xb2\xbc\xa4/\xa3DI\xb5C\xb5\xcc\xdd\xaf\x9e\xfa7\xb8jt\xe7\x95\xfb?$\x84D\x01\xa0\xbb\xbb\xbb#??\xffXOW\xd7\x85\xb6\xb6\xb66\x9f\xcf\xf7\xf8\xe4\xe4\xa4#\x14\n%n\xd5`^;&\xc2$!\x85\x00\x91\xd2\xe9\xb4\xed\x14\x00S\xf3\x02h-\xf3\xc7\xf6\r|\xf1\xcc\xc0\xdb\xfb\x7f\xed\xce\xf6\xbf\xf3\xe5?\x8b\xae\xbe\xd8{\xe1\x1d%=\xe3\xc8\xd2\x95\xbe\xbe\xad\x84\\\x01\x80\xa5K\xb5W{z\xfeq.\x14\n\xd9_\xd5 c\xdcI\x14jHB \x84$\xbam\'=\xed9\xaf\xe1C^o\x9ag\xf9\xb2-\xa9Y\xb9\x8f\xa6..\xda\x90V\xbcRs\xe4\x16}\x8e\xcc@;M\xc9x\xf7\x13\xd35\x14\xaa!,Y\xed\x07U\xeb\x1a\xd3\x05y/]J\xe5K\x90\xb1q\xc3x\xe0\xd1PhrA\x00\xb7F\x89\xd7(\xccy\xb0|\x8b+\'\xb05\xb5\xe0\x81\xb5\xa4\xb04\xa1\xe6-\x1d\x10Z\xca\xfbL\xd0\x8ek\x9f|q>\xf4B\r\x03\x80_\x06\x83\xea\xc3\x89\xc4_\x03\xc0w\x14H\x8cJ\x9cI\x84\xc3\xd5M\x17.\xdc6\x0b\xe6\x04\xd8\xfc\xc4v_\xe3S\xcfV\xa6\xe5\xe4z\xe2\xbar\xfa\x07~2R\x01h\xdbV\xad|e\xc6\xe5y\xfa\\V\x1e\x12\xd5\x8f\xbd\xc5\xca\xea\xc6\x86\x95\xb4\xdf\xff\xea\x0f[/\x15G\xa3\xe9\xd7\'&\xda|\x82\xefH\xe5\x02BQpY\x88\xdf5\x0c\x0enO\xe61+@uuu@\xd3\xb4\x8fs\x97\xafZ\\\xb4.H\x1d\x85\xa57\xa2\x9a\xeb\xb7\xbb\xbf\x95\xfb\xd2D\xa0\xd47\xe0\xc3\x9b\xa0\xa4\x81\x99f\xa7\xe9r\x1fJ]\x94adQ\xbaUpQ!9\xcb\x94\xf1\x04h$\x8aI\x026\xad\xa8\x1b\x9a\x07\x07{\x93\xf9\xcc\xfaI\xa6\xeb\x19\xf1\xd4\xe2%\xa3\xd3\xd3\xd1\x82\xbe\x03{`8\xdd\x19\xce\xfc\xe5\xbb\x9bZ\x7f\x1cN\xfb\xf3\xde}G<\x0f\x1d\xc9\x92\xa4\xc9P\xd4\xe6iMm\xf6s\x81\x19Bq,3\x0bj"\x81*1\x01[\x02\xd1\xe9\xe9\xa3n\xb7\xbbo6\x9f9\x1f\xc1\xb3#\xb2\xd0\xbete\xff\xcc\xd8hU\xf8\xeci}\xea\xef\x1f\xcf\xd8S\xd7\x07\xa6U\xf5\x8dMSS-\x8f\xc4b\x1b\xf4\x14\x07<>/\xb2\t\xc1AMG\xc1\xcfwb\xec\xf2(<\x7fz\x1d\xe5\x00.Zv[\xfd\xf1\xe3/\xdd\x11\x80\x04\xc8\x1f\x7f\xb4#\xe7|\xdd\x93A\x93\xaay\xec\xd3\xd3g\xbd\x9d\xfb\x86/:\x1c\xab+#\x91\x03\xa5\x8c9\xdd\x9eTd\xab\ntJq\x86*8S\xb6\n$\x1a\xc5\xc6\xcf\xcf!\x1f\xc0\x08\xe3\xe7L\xd3\xfcf\xfd\xe0\xe0m3`N\x80\xa3k\xd6\xe4\xe8\x9c\xbf\xe1\x10\xa2\\rf\x13)\x84T4EP\xaaJB\x14\x00\x1e]Uh\x06\xfd\xaf9Q\x08(\xa1\xb8\xc2\x184\x00\x19\x84\x80\x0b\x81I!1\x0e\xbe\xad\xe1\xd4\xc0\xe1d>\xb3\xf6\x80"\xc4\xcfr)\xadW\x85\x80TnI\x93\x12\x90\x12\x02\x00e\x12T\x91\x10P@$\x81$\x02\xfe\x9b)LpH.\xe0\x06p\x83\x8b\xcd\x12h\'I\xfe\x19\x92\x9e@GE\x85S\x93\xb2\xd7M\xc8\x12.\x04\xc4l\x94\x00(\xa5 \x84\x80\x12\x02\x90\xff\xc9\t! \xa5\x04\x05\x10\x93r\x842\xf6\xed\x8dCC\xb1y\x01H\x80|PY\x99\x16\x99\xc3x!\xe1\x01p\xb2\xbf\x7f\xf2\x05\xdc\xbe\x97\xff\x00{\x02\xc1\xae\xe9/\xbew\x00\x00\x00\x00IEND\xaeB`\x82')
    MILKY_WAY = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x08\x1dIDATx\x9c\xbd\x97[\x8c]e\x15\xc7\x7f\xeb\xdb\x97s\x9ds\xe6>m\xa7\xb4\xb4\xb4\x96\x96N\xb0\x18\x84D\x10Dm\xa21JL\xea\x83\x0f\xc6Dcx\xf1\xc1\xc4\xc4\'4\xbe\xe8\x8bOF\xe5A\xe2\x03h\xbc\xa0/h\x03\x9ar\r\xd0\xd8HJ\x85\xa2@\xa1\x0cmg:\x97N\xe7\x9c\x99s\xce\xbe|\xdf\xb7|\xd8\xe7L\xa7\\\xea\x0ba%{\xef\x9c\xbd\xd7\xfa\xd6\xfd\xbf\xd6\x11\xfat\xe4\xc8/\xea4&chq-j\xd0\xfc\xc0o\xed\xff#[P\x93t\xe9l\xfe\xe8\xa3?X\x03\x10\x80{\xbe\xf0\xf3{s+?\xc9s;\x01\xba\x89Y6\xdd\xa1\x14\xc7\x84Q\x04:\xe0\xba\xc2\x9b\xdb\x9c<\xcb7~\xab\x170\x83\xefW\x9f\x19\xc7\xe1\xa5\xe1\xa9\xe6\xfd\x8f>\xfc\x8dG\xe4\xc8\x91?\xd5\xe7V\xe6N\xce\xcdw\xf7dY\xd6g\x91\r\xd5\x03\xe5Q\x1cQ\xaeT@\xfaoT7=\x944M\xb1Y\x0e(\xce\x0bQ\xe4\xc9\xed@^\xd1\xfe]U\x19\x1amr\xe3\xa1\xeb\xce\x8e5\xb7\xdelh\xb4\xe2<\xf7\xa3Y\x96\xa1\xea\x8b\x13\x07\x17\x1eU%\x0c\x03\xca\xe5\n"\x82\xe8\x15\xe5\x1b\xd1QP\xebP\xafx+|\xe9\xb3\xf3|\xff;o\x10H!\x7f\xd5\x99^\x89\xea\x15\xd4\x98f\xb3\xba\x1e\x19\x00\x83x\x83`0\x04b0"\x88\x08F\x858\x8a\xa8\xd6\xeb\x04A\x80\x88\xc1\x18C`\x02\x02)xE\x84\xb1Z\x95\x99\xed\xd3\xd4J%\xbc\x17z\x9d\x88,\r\xa8\xc4\x8ax\xc1\x88A}\x80\xcbC\xe2j\x95\xeah\x03\x11\xf1\x00!\x80\x180"\xe8\xa6\xa0\x0b\x10\xc5%*\xf5\x1ab\x04\x14\x8c\\\xe5<\x08\x18\xefQ\xeb\x08*\x85\xe1q\x04\xcf\x9f\x98\xe0\xe9\xe3\x93\xc4\x95\x80j\x03z\xed\x9c\x1bv\xac\xb0c\xe7\x12\xdb>V\xe3\x89\x93\xfb6R\x1b\xf6#\x80`\x00\x8f(\x881\x94\xabUJ\xe52"\x82\xaaR\xa9W\x18\x9f\x1aci~\x89\xa4\x9b\x16\xa5 \x82u\x96\x85\xd6:\x8b+-\xbcWDC\xbc*F-\xb7~\xed&D\xe0\xd8\x03\xafr\xcb\x81s\xfc\xec\xa7\x7ffnq\x1b\x0b\xab{\xb9\xdc\xd9\x0f4\x08\xa1\x89\xd0-\x14#\x84\xa5\x12\xe5j\xb5\xa8\xf6~\xb9\x0b\x80\x07\x97[\xd0"\xa4"\xe0\xbdb{Y_\x16\x04\xc3\xe4\xd8:I\x16\xd1n\xc5\xbc\xf6\xc4;\xd8\xd4R\x8a\x85J\xac\xac-6\xb9\xbc\xd8\xa4\x9b\xd61\xa6\x88A\xd8\xa0\xc5\x82\x18\xe2r\x85\xb8\x14\x13\x96\xe2"\r\xda\xef\x82\xe2d\xb2$g\xe1\xfc2\xa0\x18c\x00\xb0\xbd.\xea<"\x01a\xe8\xf8\xf6\xd7\x9f\xe23\x87_\xe5\xa1\xdf\xde\xc1_\x1f\xfb8\xad\xf3\x1d\x10O)\x16\x9e9\xfbEf\x1f\xf8\x1c\xf5\xb8\xcd\xec\xd2\x0evN\xf5\r\xa0\xd1\xa46\\\xa6\x96\x17]Px\xa3\x1b\xed&\xfd\xa2\x173H{Q+y7!\xebf(B`\x04\x9bG\x1c\xd8=\xc7\xcd\x87\xce\xf1\xe5\xb9\x93<\xff\xc2>VV\xab\x88@}\xfb$fd\x0bo-\x80\x11\xa5Rv\x88\x89\xa1\x01!40\xc1e\x84\xac_`\x02r\xa5\xff\x8b\x1a\xb9\xaa\xe9p\x9d\x1e\xd9z\xc2\xde\x1bB\xb6O\x1b\x9e~\xd6R\x89\x1dG\xff\xf1\t\x96\x97\x878\xfa\xe4-\xac\xac\x0c\x11\x04\x96\xca\xb6qj\xbb\xb6R\xaa\x84T\x86\x0c\xed\xf9\x84P\x82\x8d(\x86\x05NH\xbf\x14\x07\t\x1f\x80\r\x88Ha\x13\xa0\xce\x93u\xba\xf84C\xfa\xa5;\xd2\x0c\x88\x02\x87u!\x8f={\x88\'\x8f\x1fD\xc4\x13\x07\x8e\xf2\xf4\x04\xb5=\xd3\xa8*\xd7\x1f\x1af\xff\x1dc<\xf1\xcb7I\xd7\x1dFd\x93\x01\x83D\x8b\xb9\xca\xf3A\xa5\xa3\x8aKsl\xa7\x87z\x87\x88!\n\xe1\xed\xb3\xca[o\xe5\x04A\x11\xb1j\xec\xf0^\x10Bj\xbb\'\xa9\xec\xdaR\x1c\xe4\x1cs\xaf\xac\xb3~1#\xebz\xc4\x14\xf8\xb1\xa9\r7\x07X\xae\xa0\xadW|\x92\xd2\x18\xa9C\x1c\xb2\xd2\xee`\xfa\xc5\xa0V1F6\x94\xab*xOX+S\xd9;M49\x8c\xaa"\xdeQ\x92\x00\xbb\xe6Xlu0F\xdek\x00}\xe4S\x15D\x15\x9f;4\xcf\xd14G\xad#\x01\xa4\x8f|\x05\xbb0\xbe\xbfI\xde\xb3\xac\xce\xae#\xa2\x980 \xb8n\x92\xd2\xae-\x98J\x8c\xb7 \xceQR\xd8\x19\xc5d(sY\x06(\x82\x90\xb6\xba\xb4/-\x13\xd2nc\x93\x04\xdb\xe9\xe2s\x0b\xce!\xceo\xe4\xdf\x88!]K\x10(z\xd7CX\n\xb8\xf3\xbb3\xcc\x9d\xba\xc4\x89\xdf\xbcN\xb8u\x84p\xc7\x04f\xb8\x8e\xa0\xa8\xf5\xec\x9d\xbc\xc0p\xdc\xe1\xdfo\xee&\x89\x94\xcc{\xe8\x83Z\xbe\xb8Jf\x12\x18\x8d\x8b\x08\xb8\xd6:\xae\xdd\x01-z\\\xfa\xc8(W\xba\xb1\x98\xac\x1e0\x06g\r\xcf=4K\x1aU(}\xfa \xa6V*d\x9c\x87\xdcb2\xe5\xf37\x9d"\x8er^9\xbb\x93\xf9\xcc\x17\xa5d=\xd9\xc2\n\xb6\xd5\xc1LUh4\x1a\x84\x1c8\x80\x06\xe7\xa1\xd6\x86^\x02\x99\x03\xe7\xaetE\x10 q\x88\xc61R+#\xf52Zkp)\n\x08#\xc1\x88G\x9d\xc7d\x19an\x19F\xc8\x81?>\xfb)\xac\x0bP\xe9\xa7u-%\xbb\xb4\x8a\xef\xa6\x98 @L0@B\x90\xe9)\xdc\xf0\x16\xbcw\xe0\x14c\x8a\xc1c\xfa\x110H1\xb0\x8c\xc1\xda\x80\xddcg\xc0\xc3\xf2\xf28\xda\xf5\x98\xd4\xa1\x16$\xf0\x0cW\xca$\xea\x99\xef\x14 $Y\x8a[]\xc7\xad%\x88z$0\xd0\x9f\xb8E\x11\xb6\xdb\xd4\xdfY\xa5\xb9jq\xb5\x12{\xee\xd9\xca\xf93=VW-&\x0c\xf0j@\x14\xa3\x1eqJ\xc3t\xf9\xe6\xad\x0f\xf2\xc9\x99\x7f\xf1\x97\xc7\xef\xe5\xf7\x8f\x1f!\x8c-{v,\xf2\xf6\xc2$\xb3I\x86\xe0\x91\xcc\xc2z\x82\xeb\xf4\x08\x14\xe28$\xb1\x16\xe3\x0b\xaf\xc4l\xee\x02U\xa4\x971TVn\x9e\x89\x91s+d\xef\xac Q\xc0\xc4H\x87V\xa7\x8au!J\xc0\xe4\xd8<;+\xb3LV\x17\x89}BfCF\x9bk\xdc~\xe05.,6I\xd6<&)R)*\x04Rf\xb8\x16S\n\x94\x0b\xab\xad>\xdc\x18\x9cu\xd0\x06\xf9\xde\x8f^\x18\x9d\x9d\xbd\xfc\xda\xc5\xa5d\\\xbd\xa7<\x14\x91v\x1d^\r\xcdz\xc2\x8f\xef;\xca\xdf^\x98\xe1\xd8\x89\x9b\x08COj+\xdcq\xf0\x9f\x0c\xd7\xdb\x9c\x99\xdb\xcd\xb9\x85i\xb0\x8a\xb1\x0e\xcd<\xe2]1/\xd4si\xf9$\xad\xd6\x19j\xd5)&&oGL\x84W\x87O-\x8d\xb2[\xde2R\xdf\x17\xf2.\xea\xb5m\xb1z\x89g}=\xe2\x0f\x8f\x1d\xe2\xec\xdc8\xc6\xe5\xe0\x952k\xbcx\xea\x00\xd6\x86\x04\xea\x08M\x02\x1e\xbc\x821 &\xc0{\xcb\x9bo<\xcc\xb9\xd9\xa3\x05@\x01S[^\xe2\xc6\x03\xf7\xe13HV\xd7\x19\x9a,\r\x86\xd1\x00v\rb\x02\xac\xed\xe2lF\x18UAJ\x1c?\xb5\x1b#\x0e#\xf6\nL\xab\x10\x91\x81\x01\xafR(\xd6B\xb9\xb3\t\xaf\xbf\xfak\xe6\xce?y\x95c\x0b\x17\x9f\xc7\x10\xb3}\xf4\xab\x18\x89\t\x06]\x00`L\x84\xb7k,^x\x86\x85\xd9\xbf\x93\xf4\x16\x19\x1a\xd9\xc7\xc4\xf4\xdd\x0c\x8f\x1f"\x88\x87\x18\xac\xd6F\x02\x06\x9bSa\x8cCU1AH\x9e\xb5\xf9\xef\xcb\xbfb\xf1\xe2\xf1w\x07\x16\x80\xf9\x8bO\xd1][d|\xe46\x86\xc7\x0e\x02[\x0b\x03V\x16Np\xfa\xc4\xefh\xaf\xfcg\x83\xf9\xf2\xe2\x8b\\^|\x91\xea\xd0N\xc6\xb7\xddIc\xe4F\xd4\xe7\xa4\x9dyz\xddyPGcd?#c3\x84a\x95\xee\xda\x1co\x9c~\x90\xcb\x97N\xbd\xaf\xf2\x01\xb5:\xa7iwOc\xca\x07iL\xdd\x06\x87\x0f\x1f\x19\xdd\xb5k\xd7R\xdf\xc5\x0f\xbc\xc4\x84*\x12\xbc\xe7}\xb92\xa1\x8d\x91}\x1aEC\xd7\x94\xbf\xea,A\xaf\xdf\xb5s\xe9\xf0\xe1\xc3\xa3a\xf1WL7\x96\xcf\x0f"\xf5\xf6}\xdf\'\xbd%\x92\xde\xd25\xbd~/\r\x96\xe0\x8dI,\x83%\xf0#!\xddX\xbd L\xd3\x8a\x8f\xa3\xaa\x8d\xa2\x98<\xcf\xaf-\xf9!Q\x1cG\xc4Q-O\xd3\x8a\x17P\x99\x99\xb9\xfb[Y\xb6\xf2\xc34]\xab|\x14\x06\x94KC\xbdr<v\xffK/?\xfd\xd0Fk\xdfu\xd7W\x86K\xa5\x9e\xb9\x96\xe0\x87E\xde7\xdd\xb1c\x8f\xb4\x00\xfe\x07#\xc5\xd6\xcdC\xb5\x0c\x89\x00\x00\x00\x00IEND\xaeB`\x82')
    MINIBUS = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x04\x97IDATx\x9c\xed\x96\xdbo\xd3e\x18\xc7\xbf\xef\xfb;\x96\xae]\xdbA\xdb\t2\xa78\x0en07\xa2\x9389\xc4\xccS\x08:2\xd0\xc4\xc4`\x94\xc8%\xc6+\xbdh\xf8\x0b\xd4\x104\xea\x95W\x9a\xa2(J\x14$8g#\x14X3`\x18 l2\x96\x15\xd9\xa1\xdb\xba\xfe\xba\x9e~\xef\xfbxQ#\xb81\xe9j\xbcr\x9f\xe4\xb9y\x0f\xcf\xf3}O\xdf\xbc\xc0\x02\x0b,\xb0\xc0\xff\x1dV\xca\xa0c\xc7\x8e9\x03\x81\x80\xdf\xb2,\xae\xeb:\x95[\xcc4M$\x93\xc9\x89\xd6\xd6\xd6\x89\x92\x05\xc4b\xb1\x15\xa6i~\xeet:\xeb\x84\x10%\t\x9e\x0bUU\x91N\xa7\x872\x99\xcc\xd6\xe6\xe6\xe6>\x00P\xffiBgg\xa7\xa9i\xda\x81\xda\xda\xdafUQ@D\x90D "p\xce\xc1\xe6%\x87\x811\x06\xcb\xb2V\r\x0c\x0c\xb4\x01\xb8\xbb\x00\xb7\xdb\xfd\x9a\xdf\xefo\x1b\x9fL"\x97\xcf\x83s\x0e\x8f\xdb\x05MU\x91L\xa50\x9d\xc9\xceG\x01\x1c\xa6\x81J\x97\x0b\xaa\xaa\xae\xbb%k\x0e\xa2\xd1h\xed\x92%\x8b##\x13\xa9\xa5\x1f|v\x08\xb6\x10 I\xd8\xd5\xfe\x1cZ\x1en\xc0\xbe\xfd\x9f\xe0\xc6\xe888/m\x1b$\x11<\x15N\xbc\xb3g\x17\xac\xe4\xe4Y!\xe5\xe3\xf5\xf5\xf5y>\xd7\x04\xd34\xdfv8\x9cK\x0f\x1e=\x81\xe4t\x0eyAH\xe7\xf2H\xa5\xd3\x10B`lr\n9!\x91\xb3K\x8b\xbc \xdcLL\xe2\xca\xb5\xeb0\x0c\xe3\xc1\xa9\xa9\xa9%\x00pG\x01\xd1h\xb4\xd5\xed\xaax\xf9\xc7h7\xfa\xe3\xc3\xd05\x15\x8c1pV\x1c.\xa5\xfc\xf3\x0e\xb0\x92\x833\x06I\x84\xfe\xebCPT\xd5\xadi\xda\xba;\n8r\xe4\x88\xd7a\x9a\xfb&\xac\x8c\xf9}$\n\xc69\xa4\xa4b\x90\x84\x10\x02B\x08\xd8B@Jy\xab\xaf\x84\x00\xe3\xb8|\xed:\x14E\xe1\x00\x1a\x80\xdb.aWW\xef\xbd\xba\x9e}\xc54\xb5\x97\xaa\xaa|kz.\xf5AS\x14T\xb9t00\x10\x11\x08&<n\x17\x00\xe0\xbe\xea\x00\xe2#cP\xf8\x9c\xa78\x0b!%\x0cM\x03+\xee^#\x11\x15\x1fRw\xe4\xf8r\x98\xfa\xf1@ X\xa7\xe9.\x101\x08!\x90/\x14f\xa4`0t\r\x9c1\x14l\x81\x82m\xcf\xef)\x12\xa0(\nL\xd3\xc0`<~\xc9J&\x1fQ\x01\xc0\xb9\xe8\x87g\x97\x05Su\x15N\x81D\xa6\x1d\xd3v#\x18\x08\xba\xa6\xcd\xca!\xa5\x84\x04\xc09\x83\xa9k(\xc7\x16\xed\xe9i\xf0\xf1Du.ey\x8bG@)\x9f\xa1e@\x12\xc8\x17\x1c(\xd8\x050\xd8e\xa4\xbe;\xa4\xe9p\x9e9\x89\xcaO?\xe6\xa8YQ\xa1\x02@b\xfaisQ:\x08\xc6T\xe4\xedJ\x00\xf9\xb2VV\x92\x00) M\x13<\x9b\x03,\x0bj8\x1cV\x06\x06\xd3\xab\xad\x8c\x05\x10\x01\x18\xfb\x8fJ\xff)\x80s829\xb8\xbc>\x96r;T\xd54M#\x91H\xd4\ta\x83\xa8\xb8n\xc6\x18\x8a&I\x7f\xb5\xfd\x1bf\xe6c\x9c#\xbb\xe9\x19\xe2\x9c\xdb\xea\xe0\xe0 \xaf\xa9\xa9Q\x83\xc1 \xa4\x94\xc5w/\x04\xf2\xd9,t\xc3\x80\xa2\xaa\x90R\x96_\xfc\xb6|\x9aa@U\x8b\xd7ndt\x94\x12ccY\xd5\xeb\xf5jD\xb4\x98\x88\xc0\x18Cb\xf8&~:\xfc%Fo\xdc\x80/\x10\xc4\xe6m\xedX\\}\x0f\xa8\x0c\x11\x8cq\x8c\x8f\x0c\xa3\xf3\xf0!\x8c\xc6\x87\xe0\xf5\xfb\xb1i[;\x82\xcb\x96C\x16\r-\xc3\xc2\xe1\xb0.\xa5|\xdf0\x8c\xedD\xa4\xfd\xfc\xf5\xc1J]7Y\xd3\xc6\xcd8\x7f2\x02+9I\x1b\xb7\xefLr\xc6i>\xc7\xc1\x18\x03\x08,\xf2\xcd!\xb7\xa2p\xbe~\xf3\x93\xe8\x8d\xfe\x82\xc9D\x82\xb6t\xbc\x98\xb4%}\xc5\x88\xde`\x00\x10\n\x85\xb8\xc7\xe3q\x8f\r]\xad\xec\xef>w\xe6\x85\xd7\xf7\xf8kV\xaeB\xfc\xb7~|\xf1\xe1\xfed\xcd\xea\xb5M\xcb\x1b\x1a&\xeeVt&\x89x_\xc5\xc5H\xf4\xd4\xf3\xaf\xee^Z\xbb\xe6!\xfc>8\x80\xf0\x81\xf7\xac\xea\x07\xeeoni\xdb\xda\xbfc\xc7\x8eY?\x1c\xbe\xf3\x89\x96\xefV7\xad\x7f\xaa\xfe\xd1\r\xb8t\xf64z\xcf\x9e\x8e\x0cscKWWW9\xc6\xc0v\xb6>vxec\xe3\xd6\xb5\x1bZq\xa5\xa7\x1b\x17N\x9f<\xd5g\x156\xc6b\xb1\x020\xfbC"+*|{/\xf7t\xbf{\xe5|O\x93\x94\xd4\xeb\xf2x\xf6\x86\xbf=Z\xae+\x91\xab\xca\xf3\xd6\xe5\x0b\xe7\xd4\xab\x17/\xac\'\x92\xbf:+\x9do\xc6\xbaN\xcc\xf4\xf8\xbf\x13\n\x85\xd4\x8e\xb6\x16\xdfG\xbbw\xcf\xf6\xe22\x08\x87\xc3JG[\x8b/\xd4\xd1\xa1\xcf\xec\xfb\x03\xfe\xa9@\xa34\xceu\x15\x00\x00\x00\x00IEND\xaeB`\x82')
    MINIDISC = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x03\x00\x00\x00D\xa4\x8a\xc6\x00\x00\x02\x13PLTE\x00\x00\x00}}}|||\x80\x80\x80\x80\x80\x80}}}zzz\x80\x80\x80\x80\x80\x80}}}}}}zzz}}}\x80\x80\x80}}}zzz}}}zzzxxx{{{www{{{vvvzzz}}}sss{{{{{{}}}|||\x80\x80\x80|||{{{zzz{{{vvv|||}}}\x7f\x7f\x7f|||{{{|||vvv\xfb\xfb\xfb\xf0\xf0\xf0\xe5\xe5\xe5\xee\xee\xee\xf4\xf4\xf4~~~\xe6\xe6\xe6\xf2\xf2\xf2\xe8\xe8\xe8\xeb\xeb\xeb\xf5\xf5\xf5\xed\xed\xed\xbd\xbd\xbdaaa\xf1\xf1\xf1\xc1\xc1\xc1\xd7\xd7\xd7ooo\xdc\xdc\xdc\xbf\xbf\xbfbbbppp\xef\xef\xef\xea\xea\xeaqqq\xdf\xdf\xdf\xf3\xf3\xf3\xfa\xfa\xfa\xe9\xe9\xe9\xf9\xf9\xf9\xec\xec\xec\xf8\xf8\xf8\xf6\xf6\xf6yyy\xe7\xe7\xe7\x9a\x9a\x9a\xd3\xd3\xd3\xde\xde\xdezzz\xad\xad\xad\xf7\xf7\xf7\xe0\xe0\xe0\xb4\xb4\xb4\xc4\xc4\xc4\x96\x96\x96ccciii\xd8\xd8\xd8\xc0\xc0\xc0\xc6\xc6\xc6\xe4\xe4\xe4|||\xe2\xe2\xe2fffxxx\xc3\xc3\xc3\xe1\xe1\xe1\xcc\xcc\xcc\xa6\xa6\xa6mmm\xd1\xd1\xd1rrr\xc2\xc2\xc2\xe3\xe3\xe3\x85\x85\x85\xca\xca\xcaeee\x9f\x9f\x9fwwwlll\xd4\xd4\xd4\xb3\xb3\xb3\x9b\x9b\x9b\xa4\xa4\xa4ggg\xbe\xbe\xbeddd\x92\x92\x92}}}\xaa\xaa\xaa\x9e\x9e\x9evvv\xdb\xdb\xdb\x8c\x8c\x8c\xc7\xc7\xc7\xda\xda\xda\x7f\x7f\x7f\xc5\xc5\xc5\xc9\xc9\xc9\xd5\xd5\xd5hhh\xb9\xb9\xb9\xd6\xd6\xd6kkkjjj\x83\x83\x83\xdd\xdd\xdd\xa0\xa0\xa0\x95\x95\x95ttt\xb0\xb0\xb0\xcd\xcd\xcd\xd0\xd0\xd0\xba\xba\xba\xd9\xd9\xd9\x91\x91\x91\xab\xab\xab\x99\x99\x99\xa1\xa1\xa1\xcf\xcf\xcf\x93\x93\x93\xa5\xa5\xa5\x81\x81\x81\xb1\xb1\xb1\x89\x89\x89\x80\x80\x80sss\xc8\xc8\xc8\x88\x88\x88\xcb\xcb\xcb\xd2\xd2\xd2\x98\x98\x98\xa9\xa9\xa9\x84\x84\x84\xaf\xaf\xaf\xbb\xbb\xbbuuu\xa3\xa3\xa3\xbc\xbc\xbc\xb7\xb7\xb7{{{\xa8\xa8\xa8\x9d\x9d\x9d\x8d\x8d\x8dI\xe3\xd9\\\x00\x00\x00+tRNS\x00\xf1\xdc\x1e\xf1\xd7\xbe\x18\x04\xfd\xfe{\xf4\x02\xef`\xe1I`\xa8:\x91\x1c\x99\xf9\x14\xbf\xa0\xf8H\x12\x9eY\x97_8\xa6\xe0\xf1\xef\xd5\x90\x1ak\xc6\x1c\x92\x00\x00\x01\x8cIDATx\x9c\x85\x93[K\xc2P\x00\x80G\xf7\x0b\xd1sO=DD\xccm\xbai\xc7Kj:NN\xd7\x90\xd0\x1e\xa4\xd4(R1D\xbb`\xf4\x12=\x04\x85]\x1e"\xaa\x87\x88\xe8\xa5\x9e\xa2\x9f\xd8vn;\xc9\xc0\x0f\x06\xdb\xf9\xbe\rv.\x820\x90\x89\xa9\x875o\xf4\xf3Y\'\xf0\x87\t\xa5W\x05\x13\xbc\xa0C\xed9A\x98\xd1\xf1\xfd\xaa\xaap\x1c\x90bL\x10\x86;\xe8\xee\x03\xc2\x82hB\x86z\x86\x86\x87h\x90V\x15\xd1F\xe5\xd0\xf9@\x8b\x14\x1c/*\x11\x8e\x1b7\xf8$^\x14\xf9 \xc2\x82\x86O%^T|\x1cy\x1a\xc8\xa9uF\x8a\xa7\x85\x83\x86\x1c\xa2Z\xdb\x03\xe0Jf\\\xe3 &S\xdf\x05\x88\x00+p\xb0\xb2\x02\x99\xff.\xfd&\x00\x083P\x90\xb5\x81\x86a\x14\x89\xd9\x06O!\x8a\x13\xe8A\x044\xba\xe0\r\xbf\xd6\x17\xf8\x83\x04\xf6\xe9\xbe\xa0\x9d&\x00P\xf3\x0c:\x19\xc2\x0e\x88"\x7f\xd8\x1fh\x04\x0b\x80-\xdb\xfb\x01\xa8x\x07Z\x1eO\x03H|\xfd N\xef\xf0o\xbeX\x948\xf2\xf5\x1c\xc1\xb2\xc8Z\x04\\\xa4[HuN\t\xdc\x93\xe0Q\xe2\xd0\n\x14Ib\xfb\x81\x0f$\xea3R\x85\x05\xb52\x87\x85}\xb6\xdc\xe5\xb6\\\xaf\xc9a:^k\xd6\xffm\xda\x8d\xaaK\xd94a\xb5\x9a\xa0\xab9\x8e\xe77y\xe9\x16\xb2}\xbd\xe3Y\x1f\xb5O\xd6&Y"=\xbe\xcf8!c\xbb\xd3v0\xdf`\xdb\xa3w|T\x8cE\x9f\x93\xf4\xb95\x89N\xef\xc2\xe2\x887K\xcb\x83\x8f\xbe \xfc\x01\x0f^\xdf\'\x1do\x9b2\x00\x00\x00\x00IEND\xaeB`\x82')
    MINUS_1 = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05\xbdIDATx\x9c\xb5\x96K\x88%W\x19\x80\xbf\xff<\xeaqo\xdf\xdb}\xfb\x95\xe9!3\x8e\x84\x10"\xc3\xa0\xa2\xb8\x08(\xc9"\xbe"\xb8q\x90\x0c"\x82\x90\x8d\n\xc1\x85\x08\xca0\xa2\x1bA\x04A!\x8a\x84\xa8\x8c0\xb8P\xd7\x8a\xba\x10\x04\x03\x82\x8b,\x8c\xcc\xf4t\xe6\x91\xe9\xb6oO\xcf}\xd5\xad\xaas\x8e\x8b\xaa\xee[\x9d\x9e1\xdd`\xffp.\x97Su\xfe\xff\xfb\x9fu\x84\xff\x93\x84\x80\x00\xc2O\xd1\xf40\xeb#\xc2v\x8e:S\xa0T\x82\xac|\x99\xc1\xc3\xce\xc9Q\x94\xdf\xbb\xc6\x9cL8\x1d\x14\xe7\x805\xa3X\x12\xa1\x03t\x81y\x819\x0fq\x08X\xa5HA\xe6Q\xaa\xd4\xc6\x18\x94j+Pe\x96\xfd-\xe8\xf0\xed\xc5\x8bl\x1c\t \xfc\x82v?\xe2S\x1a>-\xf0\x8c\xd6\xac\x89Hb\r\xdaZ@\x01\x04\x00\xdc\x14\x9c\x07\x1b\x19$iA\xda\x85(\x01Q\x95\t\x11(\x86\xf4o\xde\xf9\xed\x8d\xfb\xfe\xe2\x87^\xa2\xd8\xb3c\x9aF\xef\xfc\x9c\x95(\xe1\x05\x84\xf7\xdd\x17\x9eoG\\\x88[\n\x82\xd4\xac\r\xdeP\xfdd\x99\xc3\xfb@+\x96\xcah\xdc\x05;W\xbd\x1b\x1a\xef\xda\x0eQ\x9c>\xb7\xe0F=`\xf3\x10\xc0\xd6/y\xcaZ\xaeu[\\p\x1e\x9c\x17\xe2DCP3O\x90\x19C\r\x10\x04\x84\xb2\xde\xf3\xe0\x1d\xc1\xbb\x1a\xa0&\x10A\xbc\xa3,\xdd\xedT3l:m\xa0*\xa0\xfeU\xbe9\xbf\xc0\x05\x9c\x90\x17\xa0\xb4\x06e+\xe3R\x87\xf1P\xc6\x02IK1\x19\t\x83I\x81\xce3\xc2\xb8$\xc8N\x95\xa3\xfa\x9c hq\xf8"\x1b\xc61=`\xbc\xa7A\x00n\xbcJ\xd2K\xf8\xeb\xfc\x82\xfa h\xa6y\xc0X\x8b\xb6\xa6\x06h\xe4\xf2\x80\xfd\x80\xf7\x8e\xc9`L(\x0b\xacU\x98$A%-\xb0m\xd0\xb5\x03\xb5%)F\xf4o\xdd\xfd\xdd\xe2\xae\xff\x9c\xd4u\xa0\x00t\x1f\x01\xd1\x88\x01e\xb0QTU\x9a\xda[\x06t\xf5\xcc\xa3\x08\xa2+\xe5&"\xcfJ\x94/\x98k\tq+A\xa7\x1d$]@\xa2\x16\xa2-\xa2T\xb5DA\xda%jw>q/\xe6\xe9\x835p\xa6\xce\xa9\xd6\x10\x0c\xcajP\x1aDW\x1e(\xb5\xef}1\x9d\xe0\xf2\x1cB JS\x82\xa8\xba!B\xad$T\xff\xf7\x83\xd5\x8c\x9a\x80\x88\n\x05\xc9\xa1"\x04\x04e\xaa-\xa9\x01\x94\x9e\xa5\xa0\xceg\xdc\x89\x08\xde\x93\r\x06\x0c\xb6\xfbhc@"\xca\xac@\x97St\x11\x90\xbc@\xa2\x14\x94\xad\x90| \xf8\x12)3\xf2\x07\xbb\x7f:\xe5\xf9\xc7!\x00\x11ix\xdd\x84P\xef\xa8\x03\x10-\xa4K1\xca\x18F\x9b\x9b(k\t((\x1d\xc1O\t\x85#\x8c\xb3\xfd\xb4\xa9Z\x87\x12\xc1\xc4\xf6\xc9-\xf2\xf3PA\x18\x00\xbd\x83\xb0(R\x01T\x87\xf6\x01D\xd5P\x87gV<\xbfH1\x1e\xe3\xc6C:-PFC\xd4\x86\xb8\r\xb6U\x01\xec\x15o\xddEq\xaf\xf3\xde\x9d\xebo}#\\v/\xca\x15\xbc\x9a\x15t\r\xb0\xb7j\xfa\n\xe6\x11\x03S)lk\x0ek\xaa@\xa1\x0c\x98\x08L\x0c:\x9a\xe5?\x04\xf0\xd5\x8c@\xc7\x88\xd2O\xbf\xd5%\xde\xef\x82Y\r4#`f-\xf4(\t\x01\x1d\xc7\x14N(J\xc0\x97PN\xab\xd9\xec\xf3zv\xc9,\x8dJ\xc0\x8d\xf1\xde\xfd\xf3\xcc\x03\xa6\x07\x8bPQ\x85\x1a\xfd\xc8\x90?LD\x14.\xc0`\x02Q\xe1\xd0\xd9\x10\x19O\x113\x00m\t\xa2\xab\x06\xa9&dV\x8cG\x7fw\xce}G\xae\xe0\xf7#\xf0\xaf;\xe4\xbe\xf4\x1b(\xc0\xd8w\xf7\xbc\x114W\xe4(\t\xb4\x13H\x13\x85\x89S$j\x83M\t\xf5$\x15\xa5\xd0Z\x98\x0e\x877\xdd\xd0]Z\xbd\xc4\x9bM\xbfy\xf6\n\xa5+\xfc\xf7\x87w\xb7n1\xd9\x05\xca*\\G\x88B9\x9d\x90Z\x88\xad\xa0\xe3\x04\xdb\xe9\x12\xf7\x96\x89{\xcb$\x8d\x15-\x9f\xa2{j\xe5)o\xf9L\xf3\xfc\xbe\xab+_\xe0\xcf\xe5`\xfa\xd1\xed\xdbo\x7fm\xf7\xe6\x8d\xbf\x8c\xee\xdd-\xf1\xd9\xbb\x80\x04\xf0U}\x1d\x18<R\x7f\t\x83\x9f-\x0f:\x89P\x9aS\x07c\xf8\x10y\xfd\x15\xec\xe3\t\x1f\x8bc\xf5U3\xd7}anuI!\xd1\xec\xeb\xb6\x7fZ\xf0E\xc1x\xeb.\xa6\x1c\x91\xb4t\xd5\x82q\xa7jC\x99MP$0\xbc\xf3\xb6\x9f\xf6w?\xbe\xfcE\xfe\xf0?\x01\x1a\xfe\xc9\xd6k|2nG\xdf\xed>\xb6\xfc\x01\x92\xf9\xc3\x10J\xe1\'\xbb\xf47n\xffF\xe0\xbaV|DY}V\xc4tE\x1b\x13D\x10\x82\xc3\xbb\xed\xe98\xfb\xf1\xd2%~\xd4\xb8)\x1c\xedJ\xf6\xef\x9f\xb0\xba\xb0 ?\xec\xad\xad\xbe\xa8\xe6\x16\x0fB\x88\x80\x1b\xd1_\xdf\xf8\xde\xd2\xe7\xf9\xd6\xeb\xaf`\xdf\xa3I\x8cFOK\xe2\x11`\n\xf2\x81\xa78\xff\x95\x83w\x81#\x03\x00l\xfc\x80\xb4}Z\xae.\x9e}\xfc\xb3D\x9d*\xaf{\x00\x14\xec\\_\xffc\xef\x8d\xf2\xf9\xbd\xf6:\xaa\x1c\xb5\xdf8\xfbu&y\x16^~po\xeb\x16\xb8\xd9\x83\x10@\x0c6\x8e\xdf\xbfu\x9a\xc7\x8ec\xfcX\x00\x00k_b=\x1ff\xaf\xfal\xf8\x8eY!\x984\xedI\xcc\x87O\x14\x00\xa0\xc8\xf9\xfddw4E\x1au\x10 \xe9\xa6J[\x9e9q\x80\xc4\xf1\xa6+\x8a\x1d\x9a\xa9\x0e\x01l\x0c\xc6\x9c\x0f\x97\x8f\xa7\xf3\xd8\x00\x13(\x08n\xbb\xd1I\xfb\xaaD\xeb\xd5\xf5sD\'\n\x90GxB\x98\x1c\xd8\x14\x01\x02\xe2\xdd\xee\xb9\xf5\xbd;\xfa\t\x01\x14\x0f\x08\xde\x87b6\xe1\xaa[Ry\x7f\x07W\x94\xd7\xe4\xca\t\x03<\xb9F\x19|9\x86\x1cT\x00)(\xfb\x9b\xec\xde\xdb\xfe\xd9\xf6\x7fx\xed\xb8\xfa\x8e<\x88\x9a\xb2s\x95\xe7td^\xf6b\x9f\x10_l\xb8\xa2\xfcu\xcf\xf0+\xb9\xd8\x1c\x10\'\x08\x00\x10.\xa36Wh\xbd\xb1E\xf6\xec1\xc3\xde\x94\xff\x02\xe7\xfb,px`\x05 \x00\x00\x00\x00IEND\xaeB`\x82')
    MOBILE_PHONE_OFF = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06\xd4IDATx\x9c\x9d\x97m\x88\x9cW\x15\xc7\x7f\xe7\xde\xe7\x99\x99\x9d\x99\x9d\xc9fv\x93\x98\x84\xb4E\xab\xc6\xd8\x10B\xa1ZE\xf0C\x15\xb1*Q\x1a\xa4\x14\x83\x16\x8a\xa2\x12AD\xf2i\x13D\xa8`\x11\x84"\x88\x14\xab\x15!VQ\x11\xbf\xa4_\x94\xd2~\xd0\x984\xb1\xd6R\x12\xdaM\xb2\x89\xc9f\xb33\xb3\xf3\xf2\xbc\xdcs\xfc0/\xdd\xb6\x9b\x9d4\x17.\xc3<\x9c\xe7\xb9\xbf\xf3r\xef\xf9_\xe1]\x8e\xf9\xf9\xf9R\xb9\\\x8e\xcd\xcc\x99\x99\x03\x10\x11\x15\x11\xedv\xbb\xd9\xd1\xa3G\x13\x11\xb1[\xfd\x9eL28r\xe4\xc8V\xef\xfd\x03\xaa\xba\xc7\xcc\xee\x0e!\xecT\xd5\x193+\x01\xc5!@*"\x89sn\xd99wID^\x13\x913Q\x14\x9d8v\xec\xd8\xd5\xdb\x06\x98\x9f\x9f/\xf5z\xbd\xe7\xd24\xfdX\x9a\xa6dYF\x08\x013\xc3l\xe0\xa4\x99!"\xe3\xe9\xbd\'\x8ec\xe28\xa6X,\xfe}\xc7\x8e\x1d\x9f:|\xf8pr\xb35\xa2\t\x01(\'I\xb2wyy\x19U\x9d`\xfa\xd6\xe1\x9c\xa3\xd1h\xec\xebv\xbbe\xe0\xb6\x01P\xd5\\U\xdf5\x80\x88\xa0\xaa\xf9$\xbb\x89\x00fF\x08\xe1-\x00"\xef\xcc\xdc(%k\xff\xdf\n\xf4-\x03\xd4\xebu\xa2(\xc2{\x8fs\x0e\xef\xfd\x18DU\xc7\x90!\x04\xf2<\xa7\xddn\xa3\xaa4\x9b\xcd\r\xbf\xef&\x01\xa8*f\x86s\x0e\xe7\x1c"2\xfe\x1d\x01\xac}6\xb2\xbb\xd5\xb4m\x08\xf0B\xf5@\x92\xe5\x810\x84\x18\xcd<\x18I\xa6\xa4\xb9\x8dg\x16 S!S!\xa8\x11\x82\x92\xe4\xc6\xc9\xec\x93\xe9Fk\xbc#\x99\xaf\xcc7\xb6\x9bO\xf7Gh\xedr\x7fK\xf2\xcc\xe5\x8f>\xb5\xb8\xd4\xadm\xdb2K\x1cG\x98A\xd5\xadR\xf3\x1d\x0cA\x00cm\xce\x8d\xab\xfd)\xae\xdd\xe8\xf2\xc1-\xd6\xfa\xec\xd6\xd3\x07k\xae\xd9Fm\xbc\x968\xc4a+\xbb\x8fu^\x1e?<\xfd\xdd\xad\x95r\xb5{\xa4Z\xc8\x1f-\xf9\xb0-r\x90\x06\xd17:5\xf9\xf3\xc2\x1dr\x9e=\x94\x8a%T\x03\x9fo\xbc\xc0}\xf5\xf3\x18\x8e\xb5\x87\x9e\x00b\xca\xb3\x8b\xf7\xf0\x9f\xebe\xbe\xb3\xfb\x14\xf58M\xedm\xd1v\x0eZit\xa5\x19\xa2{"\x80\x7f>F\\\xaev\x9e\xdc5\x9d\x1e*\xba\xc0\xb5n\x14\xfa&\x9dr\xa4\xb5\xfd\x9b\xae\xb1\xb3\xd4\xe2\xb7\x8bENvw\x13;\xa5H\xca\xd6b\x1f\x03\x96\x93"\x99\xfa1\x81!\x98\n\xce\x02\xf5(av*-\xf4\xd2\x98v\xe62\x19\x04k0r\x14\x19\xee\x82r\xa3\xfa\xb9F\x9c\x1f*\x92q\xa19un%\x89\xbf\xde\x91\xfclUJ_\xea\x95\xa2\x9fl\x9b\xea\x16>\xd3x\x99\xf3\xbdm\xdc\x085L\x05\x14ZY\xcc\x1f\xae\xec\xe3\xd5\xdev\xbc\x0c\xeaD\xcc\xb8\xd2\x9f\xa2\xc1\x02\x16\x80\x00\x97;\x85\x97:i\xe1\x1b\x91\xd3$\xf7H\x1cL,\xb6\xd6\xbec\xcdft\xfc!|\xc1\xd9\xc3\x9b\x0b)\x9d~\xc4j\x1a\xffh\xef\xe3\xcd\xe7\x00\xb8\xff\x17\xbf\xfe\xd3G\x9e\xf8\xe1\x83\xf1\x7f\x0b\xbb\x8a-\xde_\xba\xc4\xf3\xad*\x16\x0c\x02\x84\\X\xec\xd7\xb9\x98\xce\x11;\xc5\x86\xc5\x9ak\x003$\x0c\x0b$\xe7\xd2\xde\xc7o\xbc\xb8^\x11F\xdb\xefl\x94\x0b\xd6\xdb\x8b*\xab\xfdB/M\xdd\xd8p\xe7\x8ef|\xae3k\xddZD5\xca\xd8\x19/\x83f\x98\x01\n^\x8dM\xb2J\xd5V\x88\x86="\x98\xd0\xd4\x02\xa6\x06*\x90\x83\x19s\xa7\xbe_\xbf3$q"\xb1\xc9T,6\x15/\xdd\xb8\xeb\x18\xfd\xc8\xe5Y\xec"\xab\x13\x84\xa0\xa4\x91DK#\x80\x1a\xd0\xc9#\xd2\xe0\xc0CE\x12\xc4\xb2Ahs\xa8\xba\x9c\x83\xb3\xa7\xf8\x82\x9e\x19\x96\x80\xb1\x9c\x97y\xe2\x8d\xfb\t\n\xa6\x03\xbb\xd9(\xbd\xb7\x9c\x87\xb3\x94\x13\x05$\xf6b\xcb\xbd\xe9\x1f@\xfb\xc7\x83\x930 \x04\x90\x00\x9d\xb7\x04\xa85\xf0$\x0c<F\xc1\xd4\x86\xde\x81\xc3\xa8HF\xd1\x851@\x9f\x08\xb1\x80\xa9\x0e\xde\tP\x12\x15s\xaej\xc3\x9d\x12\x89@\xae\xd3\x00\x91Fq\xa6!_!0\xe7\x94B\xad\x97\xcf\x01W\x00.R\xa3,\t\x05S\xc8\xa0\x9d\xc6\xa4\xc1`\x08\xd0\xceb~\xbf\xf4\x01\xce%\r\xfc\xe04\xa0\xaf\x9ev^`\xc6\x0c\x82\x81\xc1\x95N\xf1\x95N\x88\x8e\x8ah\x86">\x02G\xfe\x0f\x80h\xf1\xf5\xeb\xddm\xdb+g\x08rw\xc5\x85\xa9%\xc2\'\x80\xb3\x00\xad$\xcf\xde\xb7\xf9\xba\x94\xc9\xe9g\x8e\x85\xde4\x99\xca\xa0\x08\xf3A\x11\xbe\xd6\xdd\xcc\x99\xfevb\x19\x1cB\x98\x11lP\x90\x0cwA\xc8\xe4\xf5=?m\x1d_\xaf\x08\xdd\xc1\xdf\x11B.\xbfY\xee\x16\xac*9\xd3>\xff\xde\xd9o\xd6>\xfd\xafoW\xe7\xce\xee|\xfc\x91\xfbJ\x17\xcaN\x8d\x85N\x953\x9dY\xb00\x0e-\nN\x03\xde2\x9ce8\xcb\x11\xcbQ\r\xe8(u\x01,\xe0\x8f?\x84_w\x17\x00\xb4\xb3\xd5\xbf8\xab\xfe\xb2"\xfa\xd5]\x85\xe4\x8e\xabI\xf8k0iO\xc5i}S\x94\xb2\xd4+\xf2\xc7\xa5\xf7r9\xadP\x90\x00C\xef\\0\xcc\x94\x10\x14\xe7\xde\xec\x17\x83\x13\xd9paT?v\xd3\x9e\x13\x01\xdc\xfbs\xb2K\x8fM\x7fk\xa1\xbd\xbaX\xf1\xf9\xa3S^\xb7M\x89\xd6\xd3\\\xf4d\xa7!\xcf^\xd9*\xa7\xc3{\xf0Q \xa8\xd1\xcb=\xd7zEV5&\xcd\x05\xd5@\xb0A\xe7\x1b\x00\x18i\x80\x1bi\x11\x8f\xcf,H\xfb\xe5\x0f\xb1\xaeP}g3\xfaZc\xbb\xb9t\x7fdZ\xbbh\x8d\xe4\xc9\xab\xbb\x9fZXj\xd76\xd7kx\xef0`\xc6%\xcc\xf8>\x01\xc7\xe5\xbcB\x86\x1f4\xa5\xa1(\tA\xe9\xad\xae\xb0g.n=<s\xfe\xcbw\x95\xae\xff{\xe7\xcf\xfa\x17n\t`\xed\xd8\xfa\xc8\xaf*\xfbo\x1c\xbfp\xfd\xda\xb5\x99M\x9b\xea87\x88\xa4"\xd8\xf0U\x8f!b\x8c\x04\xd1\xa8+6\x9b-ff\xe7\x96Oo>\xb8\xeb\x7f\xcf|\xa5s\xb356\xd4\x03\x0f\x16\xffVD\xc30\xcf\xe1Mi\xa6\x01\xd1\x1c\xd1A\xc1\x85\xa0c\x012\x9af\x8a\xb3\xc0\x17\xa7_,l\xb4\xc6-K\xb2<\xcf\xc7\xaag\x92\xfdH\x9a\xbd]\'\xde\x16\x80\xaa\x92e\x19+++\x13?\xf6v\x90\x10\xc2DM8\x11`\xe4\xfd\xda\x0b\xc8$``\xac\x0b\'\x8d\r\x01Z\xad\x16f\x16\x8d\xc2\xe9\xbd\xa7R\xa9\xdc4\xb4"2V\xc3C1;\xd1\xc1\r\r\xca\xe5r\xb7\xd9l\xbe4;;\xfb\xf1$IH\x92\x84n\xb7;\xf6l-\xc8H\x11\x0f\xafd\x14\x8bE\xe28>\xddh4\xba\x1b\xad1\xf1rz\xe0\xc0\x81-!\x84\x07\xb2,\xfb\xb0\xaa\xde\x9d\xe7\xf9\x8e\x10\xc2f3+\x99\xd9\xe8r\x9a8\xe7\x12\xef\xfd\xb2\xf7~\xd19\xf7\xaa\xf7\xfel\x92$\xcf\x9d8q\xe2\xf6/\xa7\xeb\x8dC\x87\x0e\x95\xbc\xf7q\xbb\xddvq\x1c;\x80,\xcbtzzZC\x08\xd9\xd3O?\x9d\xc0\xfa\xa7\xdez\xe3\xffc\xca33\\\x90C\x95\x00\x00\x00\x00IEND\xaeB`\x82')
    MONEYBAG = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x066IDATx\x9c\xbd\x96kl\x1c\xd5\x15\xc7\xff\xf7\xcecw\xf6\xe1]{\xd7k\'N\x02\xf5\x87D\t\xa4\xe1a\x9a\x08\xa5\xa9JQ@\x10\xb7H4\x86H%R\x95F\xaeh)\x8f\x16\t\x85G\xa4J\xfd\xc0\xa3\x08\x04\x12R\x1c\xd2\x12\x84\tvD\x94F@H\x81\x88\x001\xaa\x84B^6\r\xc6\xb6\x9c8\x89c\xef\xda\xbb\xb33\xb33s\x1f\xfd0\x8bml\'\xf1\xa6\xa5#\x9d/3\xe7\xfe\xcf\xef\x9c\xb9\xf7\xdcCp\x85\xcf\xe1\xc3\x7f5x\xce\x08+\xb6Cx\xc4\x90?^w\xff\xd8\x95\xe8\x90J\x9cO\x1d\xdc\xb6\x80JRg3/\x163B\xcf\xe8!u\x11\x04Q\x84\x14\xac\xe4z/\x10)\x8fE\xe2\xe4PCS\xab=WM\xb5\x12XB\xe5\xf35\x89Hs\xcc\xd7h:\x19\xd3\x15]\x01$ 8\xc7\xc8\x98\xf5t\xbe`\xf7{&\xbb\x19\xc0\xf7\x02 %g\x03\xd5U\xa10h\x18\x10\x02`\x02\x00@)\x01\x043=!6-\xb9\xf5\xf7\xe7+\xd0\x04\xad\xc4Y\xf8|\xef\x85\x91q\x1f\xc2\x87d> \x19 9 8\x8aE{\xff\xf2[\x7fw\xb0\x12\xbd\x8a\x01\x8a\x03\'\xfeU\xb4\xec\xcf $\xf2\x05\x0b%\xa7\x04\x10\x8eB\xc1\x82\xeb\xfa\xfb*\r^1@S\xeb6\xdf\xf7\xd8\xd3\xf9\xbc\xe9\x08\xe1#7n\x02T\xc2\xb2\x9d\xb3a\x8d\x1e\xb8\x12\x80J\xf6\x00\x00\xe0\xc9W?\xffh\xf3\xda\x1ft\xa5\x93\x91[\xf2E\x07\xb6\xe9\xa0\xfft\xb6\xb7\xad\xf3H\xe9\xff\x02@\x86\xcf\xac\xd8\xbbw\xf4\xa6pH\x85\x94\xc1;\xce\xc5J\x959\xeb\x00\xbcQ\xb1^%\xce_\xbe\xffl\x94:\xd6\x16\xdf\xf5\x1f\x89G\xf40!\x80\x94\xc0\x98Y*\x11U}%\x1e\xd5\xfe\xb6\xf4\xce\xa7\x8e\x7f/\x00\xdd\xefm\x99\x17\xa6\xc6\xf6\xbaT\xec\x8eHD\x0bV\x96+\x00)\xe1z\x1c\xb9\xbcc\x9a\xb6\xdf\xe6\x8c\x1aO]\xb7\xf1Q\xeb\x7f\x06p|\xcf\xe3\x0b\xa3\x86\xde\xbe\xa8\xbej\xb5\xa2\x94\xd3\x06\x00\x95\x02B\x06F\x00\x10\x02\xd7\xe5\x18\x1c\xce\xef,d\x1a~\xd3\xd4\xd4\xea_N\xfb\xb2\xa7\xa0\xf7\xfd\xad\x99h\x98\xb6_U\x17]\xad\x10\x0e\xf0\xf2\xf9\x17\x0c\xc7\x8f\x9e\xc1\x99\xd3Y\x80p\x803\x80\xfb\x08i@]\xd2\xd8\x18?w\xa6u.\xc9]\x12`\xe8\x1f[#\xf0\xfdW\x17f\xa2\xab)\xe1\x80(7\x1e"\x00E\xe0\x93\xae\x01t\x7f5\x0c\xe8d\xa2!\x81\xfb\xa8\x8a*04\xf9d\xf7\xdb\x8f-\xfe\xaf\x00L8\x7f\x9e\x9f6\xd6\xa9\x94\x03\xa2\x9c9\x11\xc8\xe7,|\xf0\xd17\x18\xc9Y\xe8\xf9z\x14\'\x8e\x0c\x05p\xe0\x81\x0f\xf7\xd1\x9062\x9a\x86\xe7N\xbd\xfb@\xe8\x8a\x00\x8e\xefy\xf8\xeeTL\xfb\x83\xa1\xcb@\\\x04\x99\xe7FMl{\xe3K|\xdc5\x08\xc6\x04\xb2c\x0e\xfe\xbe\xeb\x18\x0e\x1c\xea\x0f\xaa \x83JQ\xcaQ_\xad7s/\xf4\xa7\x8a\x01\x8et<\xdc\x10\xd3\x94g\xd2U\x9a\x06^\x0e.9 \x05\xba\xbe8\x8b\xec\x98\x83\xcd\xf7.E\xaa&\x8c\xb5k\x16`\xc5\xb2\x14>\xfct\x10\xe39\x0b\x90"\xf0\xe5\x0c\xb10AMTy\xa2g\xcfC\xcd\x15\x01\xc4T\xf1\xc7\x05\xa9P#\x84?\x99}\xf9\xff\x0eg-\xd4T\x870\xaf6\x04\xc6\x04"!\x8a\x95+j\xa1\xeb\x14y\xd3\x010\xc5_0d\x92Z8\xa2\x92\x97\xfe\xbd\xfb\xa1\xc69\x01\x9c\xe8x`\x99\xa1\x93M\xaa2e\xd3IV\xfe\xff\x1c\xa9\x84\x8e\xe1\x11\x07\x03\xa7\x0b\x90R\x80s\x8e\xc5\x8dqli]\x8e\x85ua\x80\xb1I\x7f\xc1\x00\xe1cA:|\x15\xa1\xfc/\x1d\x1d\xeb\x95\xcb\x02\xe8\n\xdb\x90IjU\x93\xc1\xa7\x18\xe7\xb8\xf9\xba\x14\x12q\r\xaf\xb4\x7f\x85\xf3#6,\xcb\x05$\x83\x11!\xa0D\xcc\\#8(eH\x18\xe4\x97KEz\xcd%\x01Nt\xac\xd7U*~\xa6\xa9\xe5s-\xa6\x19\xf3Q\x9bRq\xff\x86F4-O\xc2g\x02\xbb\xff9\x88\xb6]\xa70:b\x05\xfd`\xfa\x1a\x11\x9c\x8a\xda\x84\xaa\x1a\x1a\xdfpI\x80\xd2X\xb5\xa1\x11y\xf5\xac\xd9O\xb1tJE\xcb\xda\xf9HW\xebX\xd6\x18GO_\x1e\xdbw\xf7\xa1d\xb9\x08\x8e\xe2\xcc*\x10p\xa8\x04\xab\x0ew\xac7.\n`\xea.!\x92\xd1\x89Ig\x9ay\x9e\x8f\xeeS\xe3(\x8e\x97 8\x03c\x02k\xae\xaf\xc6\x86\xdb\xe7\xa3o\xa8\x88\xdeA3hR\xb3\x823\x10\xb0Du!\xae^\x14\x00@\xc9g|\x08R\xcc,#\xe1(\x14\\\xbc\xfcf?\xba\x8ef\xa1\xab\x02B\x08\x10\xc2Q_\xa3\x81\x12\x02\xdb\xf1&\xfa\xc0\x0c\x93\x1c\x9c\xb3\xd3\xbc\xcat/\n\xf0\xd3_\xbfVb\x9c\x1f\xe0>\x9fYJ\xce\x90\x8c\x134\xd4\xe98\xf0y\x16\'{\x0b\x90Rbd\xcc\xc5;\x9f^\x00\xa5\xc0\xa2z\xbd|WL[\x0b\x0e\xc7\xf6\xc1<\xdeymK\xa7w\xa9\n@\xa8\xa2\xed\xec\xa8}6h(S\x9a\x90`PU\x81_\xddV\x8b\x90&\xf1\xe2\xaeA\x0c\x8f\xb9h\xdf\x7f\x0e\'\xfbL\xdc\xbb6\x8d\xfa\x94\x12l\xdeo\xef\x85rp\xc1\x05\x86\xb2\xf6!\xee\x84vL\x8f7\xebu|r\xe7=\xeb\xd3q\xba3\x93T\xc3\x10\xf2\xbb\x1f\x15\x02\xdb\xe68\xf6\xb5\x85\xed\xfb.\xe0\xb6\x95I\xdc\xf2\xa3\x04R\t\r\xe0\xd3|\t\xc0\x05\xc5\xe0\x88\xf7E\xd1\xa6-?\xdc\xd4\xde7=\xd6\xac\x9d\xf0\x9a\x8douf\x8b\xec\xb7\xc39\xd7\x04\xa6m*\xc6\x10\tK\xdc\xb8\xc4\xc0\xfcZ\r7,6\x90J\xd2r\x03\x9a\xcc\x1aD\xa0\xe8p\x0c\x9c\xb7\xf71\xd3\xbdk\xb6\xe0\x17\xad\xc0\xb7O\xcf\x8e_4\xc7c\xea\xcb\xf3\x92\xea"J\xe5\xe4\x04\x04\x04S\x90/\xa1\xab\x04\x84\x92\xef\xa8\xf9\x8c\xe0B\x9e\x9d\xb3|\xf1\xfc7Y\xe7\xa5;\x1e\xdc\xef\xce\x10\x9f\x0b\x00\x00\xf4\xbc\xfe\xf3%\x9a$OD\xc3\xb8;\x1d\xd7\x0cU\x05&H&\xc62\x02\xc1\x81\x9c\xc5D\xc9C\x9f\xe3\x89N\xcf\x93;\xae\xdd\xbc\xaf\xf7r\xfas\x9e\t{\xda\xee\xbc\x91\xeah\x0e)t\x15\xa5h\xa4D\xc6\x00\x08.P\xe0\x02\xfd\x9e\xc0Q&\xc8\xa1\xa2\xea\x1f^u\xdf\xfe\xc2\\u+\x9a\x8a\x01\xe0\xe0\xd6\x9f\xa8\xf5\x0b\x13\xc6\xa8\xc7\xd5\x98\xabJM\x1bg\xdd\x99\x8c\xd3\xd2\xd2\xc9+\xd5\x02\x80\xff\x00\xaf.\x92\x17\xe5\x8f>\xf5\x00\x00\x00\x00IEND\xaeB`\x82')
    MONEY_WITH_WINGS = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07\x13IDATx\x9c\xed\x97ipU\xe5\x1d\xc6\x9f\xf7}\xcfv\xb7\xdc\x9b\x9b{\x13\x16e3\xa0\x05\x04\xa9\x15\xdb\x0e\x9d\xb0\x04F\xd9\xa4S\x9d\xb6\xd3\xa1\x80d\xa0j\xdb\x19[\xfc\xd8"3\xdd\x1clm\xa7JZg\xac\x1f*8\xa2\xb5\x05l\x90!8\x06\x91bY.\xb4\xb2\x88\x04\xc2$!\xcb\xbd\x97\xdcs\xb7\x9c\xe5]\xfa!\xa0\xa4&\xa9\xa6\xb6\x9f|\xbe\x9c3s\xfe\xff\xf7\xf9\xcd3\xe7\xfd\xbf\xe7\x00\x9f\xe9\x13\xea\x81\x9d\x0f\xb0Os=\xf2I\x1b\xd6lo\xd8\xa0\x07\xd8B^t\x9f\x9d\xd8z\xe9\xe0\x96--\xfc\xbf\x06\xd8\xb7\xefdH\x18\xf9\xafJ.\xba\x97/^\xd0<R\xc3\xda\x17\xd77\x86n\x0e\x7f\xc7\xe9s8<\xf5\x16\x11d\x9bs\xb9\xb4\xf7\x85\xc7^(\x8d\x06\x80\x02\x80\xd4\xf2+\x93\xc9\xea?&\xaa\xab\xf7\xbe\xfe\xe6\xa1\xdf555\x99CVo\x06UL\xd5\xfa\x9e\x0fb\x12\xad\xa8J\x0br\x9e\xfd2\x9d`\xbc\xfd\xe0\xce\x8d\x0fo\xd8\xbe!1*\x00\xdf/\xa7\xfaK\xa5\xaeHE\x85V]S\xb3Q\x9a\x81\x87\x87*\xfeVm\xc38Wxsz:{\x90\xe9\xcd\x00\x00\xcc\xb0\x892\xca\xb3\x0b<\xffL\x99\xba\xef\xac{q\xfd\xe3\xeb\x9e[7\xe5c\x03(\xa5\x08\xa5\x94\xe4r\xb9\x1dv\xae\xcf3M\x13\xe1pd\xd3\xce\xdd\xfb\'|\xb4\x9a\x7f\xcd\x93^\x95\x15\xb0\x10\x8b\xc7\x10\x8e\x84\x11\x08\x06\x10\x8dEa\x85-8\xc4\x9dR@i\xb3\x8a\xb1#kw<\xb8\xed\x9e\x9f\xae\x98\x85\xff\xf0\x9e\xd1\xe7v\xed\n\x9b\x81\xc8\x9e\xea15\x8fPJ5\xdf\xf7\x11\x8fW\x8d\x8b\x84\xcdGo,\\\xfd\xdb\xd5U\\\xb8\x0f\t%`\x05,p\x9f\xa3\xbf\xdc\x0f\xd7u\xa1\x94\x82a\x1a\xa8\xac\xaa\x04\xe7\x1c4L\x93Z\xdcx\xc8\x16}\x7f\x99\xf5\xc39O\xd5m\xae\xd3\x86\x05\xa8\xf0\xbc\xb2\x10b\x87R \x86aR\xa5\x14\x00\xa0"\x1am\xd8\xb3\xb7\xf9+\xd7\x0b\xfd\xa8\xda\xe4R\xffV\xdd\xd4a\xe7l\xa4{\xd3\xc8\xf4f\x90\xeeN\xc3\xce\xd9\x10R@J\t\xdd\xd0Q.\x94!\x94\xf4}\xca\xab\x08\xa5\x0b\xd1\x86a\x01>\x88g\xd7\xbe\xfdk\xa2\xb1\xcagc\x95qCI\tM\xd3\x90N\xf7^\xf0ly\xff\x13\xad?\xa9\x89\x84\xcc?+&\x83\x1ac(\xd8E\x10B\x06\x85[\x19\xafD(\x1c\x82R\n\xd9t\x16\xa1p\xb8\xf4\xde\xbb\xe7B\xb2(_?\x15<\xbe\x0c[ \x87L\xe0\xfa\r#\x9a\x17\xa9\xa804\xc6\xc0\x18\x03\xe7\x1c\x89Du\xad\x15\xf3\x9a\x1f\x999o\xc7\xa4h4h\x06-\xd8\xc5"\xe4\xb5\x94\xd4\r\xd7r\xa9\x0c!\x05\x84\x14\xd04\r\xc5|\xbe$\xb9\x00U45\x9c9\x80\x0f\xa3\x11T\xbcq5\x93y\xc54\xad\xf9RJ\x16\nGbB\xf9dl$\x93\xa8\xab\x9d\x81\x15\xf2V\xa4\xaev\xe3\xd5\xb3\'\x90\xea\xe9\x80#|\xe8\x94\x81^\x03\x90JBa\x00\x840\xea\xf5e\xfb4\xe5+A\x08\xd9;\x9c\xf9\xa0\x04\xee\xab\xaf\xef9\xd4\xbc\xef\xeb\xad\xa7OM-\x15\x8bO\x1a\xbaF\x0c\xff<&\xc6$@\x08\x0c\xa6\xe3\xee\xea\x89\xf8\xf9\xbc\x15\xd8Z\xb7\nK&\xdd\x86\x80\xa6\xc3\xe5\x1cBI\x18\xa6\x01\xe1\x0bx\xae\x07\xeey\xf9\x82]\x8cSN\x0f\x12[\x1c\x19\t`\xc8-rp\xff\x99i\xad\xe2\xed\xfd_\x9eD\'L\xab\x19\x0b(\x05H\xf9a\x0b\xa5\x80\x92\xb8\x90K\xa3\xa9\xf54\x0e\xf7\xb6\xc1\x0fh\xe8/\x94\x11\xb0\xccr{k\x87\xef\x16\xbd \xed\'KO\xfe\xfa\xd8\x88\x93uH\x80%\x8d\xcbfS\x86\xe6p\xd0H,\x9a<\x1d\x0b\xc7M\xc5\xb4\x8a\x04@\xe85\x10u-\xbf\x81s\xa9\xb7\\@K\xd7\x054\xb7\x9f\xe7\xa7\xdb/e\xf3\xe9B\r+\xd1gN>u\xfc\xbb#\x99\x0f\t\xb0\xe6\xf95V\xc6\xcf5\xb9\xd4]\xa0Y:\x04U\x88\x1a\x01\xccML\xc4\xa2q\xb5\x98]9\x16\x8c\xe9\x80\x92\x03\xc9\x00\x03`\x94\xa2\xb3\xa7\x93?}\xf8\x1dz\xe0\xfc\xe9cG\xdf<<\x1fG\xd0\x0f\x00\xbfij2o\x02\x92\x96\x11\xbc\x9d@Uq_\x9cYyo}\n\x80\xfa\x08\xc0\xd2\xc6\xfb\xd6r\xcd\x7f\x9e\xe9\x0c\x15\x91\x08\xa6\'\xa7\xa3\xbb\xd8\x8b\xf7\xfbZa1\x1d\xb3\xe3\xe3\xb1d\xfc4\xdc\x95\xb8\x19\x01\xdd\x1a\x80 \x80S\xcc\xca\x8bW\x0cR0g\x10\xbb\x98{\x8fI\xf6W\x97\xbbE\xc6\xf4\xf1\x86\xa1\xcf\xd2\x986U\xd3\xf5\n\xc30\xa8\xef\xfbN>_\xf8}\xdb\xb9\x7f>6\x08\xa0n\xf3\x1a\xcb\x1a\x93y\xcba\xce\x17>7n:\x1a>\xbf\x0e\\r\xbcr\xf6Op\x85\x87d0\x89\xe3])\x08\x08\xdc\x12\xa9B\xfd\xd8\xa9\x98W3\x19\x11\xaa\xa4\xdb\xf3\xbe:\xe7\xcce$Z\x0b\x8d\x110F\x01B\xa0\x94\x82\x92\x12J)\x08!@)\x85i\x9a\xe8\xech\xbfx)\xdd}\xc7\xa0\t\x15J\xf6\xcdu\x847G34t\x95\xae\xc0vr\xc896\x96\xd5\xde\x8b\xa8\x15E\xba\x94F"X\x85=\xe7_Ck!\x8b\x7f\\\xe9\xc0K\xe1\x94\xf7\x8dd\x8d\xbf(\x1a\r\xf5s\xc9C\x04\x9a\x94\x02J\r\x98*\xa5@\x08\x01\xa5\x14\x85|^\xe5\xf3\xf6N\xca\xe81\xceUK\xc3\xaaUEz#\x80\x00\xbf\x9b\x05\x19\x13\xbe@\xd9-c\xff\xc5\x03\x08\x1ba\xf4\x94zq\xe0\xd2\x1b\xd0\x98\x8e\xdb\xabg@g:\xb8\xe3\x81\x01\xb2\xb5\xa7\xfb\xea\xe3-\x87\x02\x8d\xa9\xb3\xaf\xf9\xdc\xda\xa6k\x0c\x84Pd\xd3\xe9\xb2R\n\x94R\xf8\x9e\x07\xc7q\x90L&I \x10\x9c\x95i\xbf\xdc\xb8r\xf1\xfc\xa3\x00\xd4\xa0\x04\x94R\x93\xb4\x90\x0e\xcf\xf3\xa1\xb8\xc2\xf1\xae\x13x\xb7\xf74<\xe1a\xd1\x94\x850\xa8\x81TW\n\x1a4\x14\x9c"4\x8d\xd9\xe5L>\x0e\x17\x97\x7f\xb0\xe7\xc0\xc6\xd4\xa3O\x94;\xda\xdb\xf2\x84\xb0\xa8\xeb\xf4\xef%\x84lM\x8e\x193\xa3\x90Nw\x16\xed\xfc\xcfJ\xf1X\x9d\xe0~.\x91\x98\xf6\xc1g\xdd \x00)%\x98\x04\xa8F\xc1}\x0eS7\xe1K\x1f\x14\x14\'\xae\x9c\xc0\xd1\xce\xa3\xb0\xbd<\x94\xa7\xc0\x18\xe5\xf9l^B\xc0\xa0\xbe\xf6c\xec\xce^\x99\xb3{2\x00\xfc\xe8\xfaz\xbb\xf6\xb5\x9cs\x9c\xb6\x15\x8a\xf3S+\x97.n\x01\xb0m\xc4mX\xf7\x8b\xba\x9bX\xd0\xfa6\x98\\-\x88\xbc\rt\x00F7t\x80\\\x9b\xfd\x02\xf0\x1c\x0f\x94\xd2\xab\xd9\xf6l\x8c\xba\xf4o^[y\xe1\x99\x97\xcfx\xff\xbe\xf8\xc7\xd1\xd0\x83\xe8\x97K\xe2\xc2\xa0\xf7+"\xd7\t%\xbe\x08\x03 \x84@\xf8\x02\x94Qh\x86&\xcbv\xb9PJ\x97\xa2\xcc\xd1\xd6\xa7~\xf5\xf7?\x8c\xc6|X\x80\xeb\xaa\xdb\\g\xe9U\xa1\xa5\x8a\xf0\x06\xaex\xbd\x1e5t\xa63(\x017{9m\xfbyn\x19\x05:\xf3X\xe3\xb1\xf6\xd1\x02\xd0\x91\x1e\xb6liq\x9a\xbf\xdf\xf4\xea\xbc\xcc\x97\x96S\xc1\xea\xa5-\xb6\x8b\x02/H.L\xc1e\x90\x02\x17s\x97r\xbd\xa35\x07F\xf1_\xb0x\xeb\xe2\x99\x9cam_\xba\xef\x9b\xc4W\xa7RO\x1e_\x0e\x0c\x7f\xde\xff\xcft\xe7\xf7\xee\xbce\xf6\xa6\xbb\xee\xf8\xbf\x1b\x7f\xa6O[\xff\x02\x0e\x15m\xa7\xbb/\xdcS\x00\x00\x00\x00IEND\xaeB`\x82')
    MONKEY = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x08\xbeIDATx\x9c\xad\x97{\x8cT\xd5\x1d\xc7\xbf\xe7\xdc\xe7<\xee\xcc\xce\xce\xec\x8b\xee\x03\x10D(Be\xd1\xa8mE\x1al(HQ\xdb\xc1\x16-\xed_\xd2\xb4Qj\x16\xaa\x89\x1a$\r\xb6\x9a\xf2\xb0\xa4\xa65\xb6\xb6!\xa66\xc6V\x856\xdbV\xeb\x8b\xa6V\xdc\xe5Q\x8a"\xbb\xcb\xb2\x88\xbb\xec\xce\xec\xec\xbc\xee\xdc\xd79\xbf\xfe1\xbb \x8a\xcb\x92\xf8M\xee\x1f\xf7\xdc{~\xbf\xcf\xfd\x9es\xf3;?\x86)(\r(\xad\xb7.H\xc6\xd5p\x83arCx~!/\xe5\x99G\x9f\xeb\xcaOe\xfedb\x93=\xec\xb8iAdZsb\x8di(k4M\xbd\x8as\xa63\xc6@\x92HJY\xa8\xb8\xc1k\xae\xe3?\xf3\xe3\xdd\xfb^\xfe\xcc\x01\xb6\xae\xb9n~<\x19~"\x11\x0b\x7f\xd94T\x10\x18\x00:o\x1a#B\xa1T\xf1\x8be\xe7\xa9l\xd9\xbe\x7f\xcb3o\x17>\x13\x80G\xbe\xf3\xa5\xcb\x13\x96\xf9R]\xca\x9a#$\x81\x88\xc0\xd8\xf9\xaf\x12\x00\x10\x81s\x0e\x12\x12C\x99\xe2s\xfd9\xfb\xbb;\x9e{\xabr)\x00\xfc\xe3\x03\x9b\x97@\xb5B\xfa\x8eT2:\x87\x18\x102u\x84M\x1d\x8c\x01DU\x07\x88\x08\xaa\xc2\x11\r\x1b\xd05\x15\\\xe5H&"\xe9\x96\x88~\xd7\xa5$\x07\x00\xf5\xe3\x03\xe1\xd6\xeb\xbemY\xe6WcV\x18\xd3\x9bS\x88\x86u\x10\x01\xf9b\x05\xbd\x03#(\xdb.\xea\x93\x16\xa67\'a\x1a\x1a\x88\x08\x99\\\x19\x03\xa7\xb3(\x16+\x1b\x1f\xb8\xa5}\xef\xd6\x17\xbaz\xa7\np\x9e\xaf\xbfX\xbft]\xc4\xd0~\x99\xaa\x8bE\x17\xcemA\xd8\xd4\xe1\x05\x12\x9a\xc2\x00\xc6\x90\xcb\x971\xf0\xe1(\xe6\xce\x9a\x06]\xe5\x90TuCS9\x06G\x8a8\xf2\xde)\xe4\xf2\xf6\xa1J\xc9]\xb3q\xf7\xbe\xf7\xa7\x02pv\t\xb6\xdeq\xcd\xbcY\xad\xf5\xdbcV8\x9a\x88G\x10\r\xe9x\xa7\'\x87\x87\x9f}\x17\xaf\x1e\x19\x01\x88`EL\xccn\xab\x87\xa6p8\xbe\xc0S/\x9f\xc0\xb6\x17\x8fc8\xef\xa2.\x11A(\xa4cVk\xdd\xc2\xb6\x96\xd4\x8e\xbb\xda\xa1]\x12@]"~\xdb\xec\xe9\xf5\xc9\x8a\xebCS8\xa4\x90x\xe5\xf00\xf6\xf7\xe4\xd0y\xe0\x0c\\/\x80\xc2\x01\xd3P\xa10\xc2\xa9\x11\x1b\xff88\x8c7\xde\xcd\xe0\xd0\x891\xa8\x1cP8\x07\x18CcC|i\xd3\xcc\xab?\x7fI\x00\x91\xb0\xd1\xa2\xe9*H\x12r\x05\x1b~\x10`~\x8b\x85\xba\x98\x8e\x05\xad\x16\x18\x03\xb2\x05\x17\xb6\x13 StQgi\xb8|Z\x14\xad\xa90f\xd4\x87\x90/VPv<\x08)\x91\x88\x87C\xd3\x92\xf1yS\x018\xbb\t}_\xb8\ng\xe0\x9c\xe3L\xa6\x84\x93V\x0e\xcb\xaeLb\xd1\x8c(\xe2a\x15v\xc5\xc3\xdf\x0f\x0ec~\xab\x85\xde!\x1b\xab\x17\xd7c\xd3\xaa\x19\x08\xa4\x84\x15\xd2p\xf8\xd8\x10\x8a%\x17\xa9X\x04\xbe\x90\xd2\xf6D\xe9\x92\x00J%g\x7f\xbeh#\x1e\x0ba`(\x0f\xd7\x0b $\xa1\xae\xb6\x06\x8e\xe3\x80\xc8\xc3\rW\xd4\xc0P\x19\x92\x91\x18J\xaeD(\x14\x02\xe7\x1c\x8e]\x84\xe3\xfap]\x01+\x1aBv\xb48|\xf2\xf4\xe0\xfeK\x028\xfa\xfe\x99?75\xc4_M%\xa2K}_B\x06\x01\xde\x1b\xf20\x96l\xc7\x95\xf3\xe6\xc0\xd4\x19\xea9\x03 A\xe0p\x03\xc2@6\x8f\xffv\xbf\x8d\xeb\xe2Y\xb8\x9e\x80\xa6p\x04A\x80\xfe\x81\xcc\xce\x9d\x7f{op<4\xebX\xb5(\r\xb0\xeb%\x84 R\x9e\xd9\xb9\xb7\xab{"\xefy\xbf\xe1On_\xdc2\xad)\xb5s,\xef\xde\xd2\xd4\x10\xe3\xcdMQl\xef\x1c\x02\x995\x985\xeb2\xa4\x1a\x1a\xa1\xea:\x1c\xbb\x8cS\xfd\xfd8\xde\xd3\x87\x85M\x0cw\\[\x87\xb7\x8e\x0c\x83I\x91S\x15\xda\xde\xfd\x9f\xb1G\x9f\xec\xea\xf27/Y\xa2\x16c\x85\xc7\x016\x8f\x81:%\x98\xc5A+@\xb4~\xdb\xde\x83\xfb\xcfs\x00\x00\x1e\xfa\xe3;\xa7\x00\xa4\x7f\xba\xee\x8bw\x9f>S\xd8^\x17W\xf8\xad\x8b,\xec\xfe\xf7\x08\xde\xde7\x849\x9c\xa1\x963\x9c\x90\x84\x01IhK\x19\xf8\xda\xfcZ\x1c?\x95C\xbeh\xe7\xfd\x8a}\xdb\x96\xe7\xbb^\x9b\x88W\xb6\n\xabA\x98K\n\xbb\x87IZ\xb7cO\xf7\xa6\x8e\x9b\xdb%\x83\xbc\x1d\xc0\'\x01\xc6%\x9d\x19\xcbv\x19}\xaf\xcc8\xdc;\xb6\xe1\x8a\xd6(\xbew}\x0c\xb2/\xc0JGG\x8c1\xf4\x93\xc4_\xe3>\xdafh\xc8d\xcb\xf8`\xd8F\x8d\xa5GK*\xdb\xd2\xb1\xea\xaa\xc7\xb7\xed9\xf0\xa7q\x7f\xbf\x02b\xcf\x0b\x81<cX\xbeqU\xfb\x0b\x12r>#\xbe\xef\x82K\xf0Qm\xde\xbcD5{E\x87\xa2*\x9b\x1ak\x8dd"\xcca2\x82\xca\x18\\"\x94|\xc2\x99\xb1\x00\x15\x8f\x90J\x84\x10\x89\x18`\x002\xb92\r\x8e\x14~w\xf4p\xef=m\x97\xb5n\x95@\xcf\xf6=]\xbb\xee]\xb5\xe8G\x1ag\xb7\x08A\x87\xa3\x81\xfa\xe0\x96\xcej\xe5\x9c\xf4<\x00\x00?[{\xc3\x95\x92\x8bo\x01,m\x1a\xealb\x80\xef\x0bH\t\x80\x80\xc6\xfa(\xac\xa8\t)\xab\x85J\xe1\x1c\x9e\x17\xa0w \xf3\xecH\xae\xf4\xba\xaa\xaa\xcb\xb6\xef\xe9N\x03\xa0{\xd3\xd7\x86>^-/\n0\xa1\x1f.\x9b3\xad\xad\xb9\xe1\xc5X\xd4\\\xec\x07\x02\xc9\xda(D \x91\x1d+#f\x99\x88\x86\r\x10\x11\x88\x00\xce\x19\xca\xb6\x87c\xfd\xc3\x8fynp5\x03\x9e\xde\xb6\xf7\xc0\xee\x0b\xc5\xfdD9\xbe\x90V/i\xab\xd1L\xbd1\x9b\xb7\xfb*\xae\x8f\xfa\x94\x05Ua0\x0c\x15\xa9\xda\x08\nE\x07RHH"H"\xf8\x81@\xc8\xd4P\x97\x88\xde\x19H\xf9[\x02\xdb\xb8ie\xfb\x8a\x0b\xc5\x9e\xd4\x81\x1f\xac\x98\xd7X\x13\x89\xdeo\x85\xcc\xdbB!-Yc\x99\xe1\x90\xa9\x811V\x9d\xc8\x00!\tC#E\xa4j"\x00g\x00\xd1\xf8\xb9\x81!\x08\x04\x8e\xf5\x8d\xdc\xebxA\x97\xc2\xf1k\x80\x1e<\xbbA/\xe6\xc0\x86\xd5\x0bkj\xc2\xb1?4\xa5\x12\x1bR\xb5VKM,\x14\xd6T\x05\x8c1\xb8\xae\x8f\x91\xd1\x12\x06\x87\x0b\x18\x1a.@\x08\t0\x80\xa4\x84\x90\x04)\x00!$\x14\xce\x11\x0e\xe9+v\xfe\xa5\xfbM\xc1\xb1^\x02[;V\xb6\x7fsJ\x00*\xe9\xeb\x12\xb1\xf0\x8dB\x12<O\xc0\xae\xf8\xb0\x9d\x00\xa3y\x1b\x99\x9c\r\xd3\xd0\x90\x88\x87aEM0\x06\xe4\n6\xa4\xac:"\x88 $ \t\xd04\xbe \xdd>3\xbe\xf3\xc5\xee79\xc3z0zx\xc3\x8a\x85_\x98\x14 \x9dN+\xba\xca\x96sEA\xb1\\\xb1\x07>\xcc\xfe\xfc\xe4\x87\xa3\xdd\x1f\x0c\xe51\x92-\xa1!\x15\x85\x151`\xe8\n\xac\x88\x81\xcf5\xc4\x11\x04\x12%\xdb\x03I@\x08\x82\x90\x12\x81 00\xbd6\xaeD\x01`\xdbK\x07\xde\x00cOk\x8ar\xdf\xe6\xcd\xd5\xdc\x17\x040\xc6\x8e\x99\\\xe13%\x11</\xc8\xf4\xbd\xdf\xbfE\xe1j\xc14\rD\xc2\x06T\x85C\x8e\xef\xf8\xea\x81\x15\xa8KDP\xb6]\xf8\x81\x84\x10\x12B\x10\x02!!%\x11\xf7\xf5\xb3y\x88\xf0{\x02]n\x1f\xb8\xaa\xf1S\x01\xc2\xa3\x9a\'\x04}\xc0\x01H\x89\xb1Xc4\xc29\x9b\x13\x04\x02\xe5\xb2\x93\xa9n\xb1s"\x02\x0cC\x85i(\xa88\x1e\x84\xac&\x17BBH)\xbd\x10\x95\'\xde\xf5\x83|\x11`E"\xa4>\x15\xe0\xc9\xae._\xfa\xce\x86\xc1L\xee\x11\xcf\xa9\xdc\xd3\xfc\xcf\x13#\x81\x10\xff\xb2+\xce\xc1b\xd1\xd9\x9a\xcd\xd9\x81\x1fH\xb8\x9e8w\xb9\x02\xaa\xa2\xc0\xf3\x03\x04\x92\xc6\x1d x\x81\xec9\xdd\xe7\x9d\x05\xd0\xb9\xd5\x08B\xcc\xf5i\x10\xb8p-\x00\x00<\xb6\xe7\xd0\xff\x00<0q\xbf\xbc\x9c\xbdsv\t\xb1]\xfbzF\x1f\\s\xed2!\xd9\xca\xf1\xef\x07\x000\xc6Pq\x03\x04\x82 \x84\xac.\x8f\x14\xe4\xba\xfe\xde\xce\x9e\x1ew"\x0e\xe3xH2\xbc\xb6\xab\xf3\xe0\xc8\xa4\x00\x1f\xd5\xa6\xaf\xb7/UUe-EX\xea\xfeo\xd4\x8e\xb9n\xa0\x8d\x16la\x18\xba2\xd1+0\x068\x8e\x07]S\x11\x88\xea\x98]v\x98\xe7\x05\xf6\xdd\xcb\xafi\xd6u\x7f&$\xfb>1J\xea\x8a\xb2\xf6,\xd0\xc5\x92\xdfusS\xb8Vk9\x98J\xc4f\x0b"\x10\x009\xde-a\xbc[b\x00\x84\x10\x10"@(d\x82\x11P\xaa8n\xb9l\xff\x8a@\xcd\x00o\xe5\x0cc$\xe9\r\xd5\xe1\xbb\x1e}\xf9\\S{Q\x00\x02\xd8}\xab\x16\xdf\xca\x15\xb6\x9a\xab\xca"\xc6X\xc3\xb8\xe3\xd5\x8f\x97\xf0\x04\xd1Q\xe1y\x03\xaa\xa9\xcd\xe5\x8c\xd7\x08!\x8f\xfb\x9e\xf7\x9bm{\x0f\xecI\xa7\xd3Jc\xf1d\x04\x18uwu\x9e[\x8a)\x03|T\x1d7-\x88H\x16\x18B\x0fE%\xf3\x15\xe1\x8a\xc0v\xd5\xe2t\x1c*my\x1d\xc1\xdd\xcbg\x19\xa2\xa2kO\xbc~\xb4\x8cs\x9d\xec\xa4\xfa?\x1a\x9bL\x83\x15\x9c$\xc7\x00\x00\x00\x00IEND\xaeB`\x82')
    MONKEY_FACE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07\xb9IDATx\x9c\xe5\x97m\x8c\\U\x19\xc7\x7f\xe7\x9c{\xef\xdcy\xd9\x99\xd9\x97y\xd9\xedn\xdfvim+\xa5E\xe9\x16B\xb1Q"\x15\x83\x08X\x1aE\x10c\xc2\x17E\xc4\x80\x84@\xb2n"\xa0\x08\x11>\x88\x88F\x03\x82\xc1\xb7\x1a0B\x13\r\x8a\x04Z\x8c\xd0\x12\x9aV\xcbvi\x97\xedv\xb7;\xbb\xdd\xdd\xd9\x9d;3\xf7\x9es\xfc0\xdb\n\xb2@i\xf4\x13\xcf\xc7{\x9e\xf3\xfc\xff\xe7>\xff\xe7y\xce\x81\x0f\xba\x89\xd3\xddx\xfd\x96\x9e\x98\xa7\x13\x0e\xc0bU\x89n\xd81P\xfb\xbf\x12\xb8~KO\xac\xa3\xb5\xf5\\Gz\x9b\xa5\x12k\x84\x14]J\x8a\x0c\x801vF[\xfb\x86\xd5f_d\xf4_\x8f\r\xbc\xb1\xf3\x07\xbb\x86\x83\xff\t\x81_o\xdd\xaa\x0e\xc5F\xae\xf2|\xe7\xab\t\xdf[\x9fJ\xc6\\\xc7u\x10\xe2\xcd\xdb-\xd6B\x14F\x94\xe7jQ5\x08\xf7\x04\xb5\xda\x03\x83\x89\xfa\xa3\x0f=\xf4Rx\xda\x04\xee\xda\xd6\xbb\xd4\x8b\xbb\xf7g2\xc9\xcf\xa4\x9b\xe2\x08!\xb0\x80\xb5v\xe1`B \xe6\xd7\xcb\xe5*\xd3SsOEU\xfd\xf5o\xfd\xea\x85\x83\xef\x9b\xc0\x9d\xdb\xceY\x11O\xc6\x7fS\xccg\xd6:\xae\x83\xc1\xc2\xc2\xb8\x0b\x9a\x14\x82(\x8c\x18\x1b\x9f\xd97W\r\xb6\xde\xf6\xd8\xdf\xf7\x9d2\x81;\xaf>\xa7\xd5w\xe3\x7f\xec(f{\xa5RXkOb\x9f\x8ah\xec\xbc\x9f\x10\x02\xa35GG\xa7^\x9e\xaa\x87\x9f\xea\x7ft\xe7\xb1\xb7\x11](\x80+b\xb7\xe7Z\x9bz\xa5Rhm\x00PR\xa0\xa4\xc0Z0\x0b\xa4\xc0X\x8b\xb5\x169\xef\x07\xa0\xb5A*E\xbe5}vJ\xc8o/\x84\xf5\xb6\x03}\xf7\x0b\x1b\xcfL5%v\xe6\xf3\x99$\xd6\xd2\xda\x92"\xd7\xd2D<\xe6b\x81\xb9J\x8d\xd1\xd2\x0c\xd33\x15DC\x89XkI7%(\xb6\xa5I%=\x04\x92\xa0V\xa74Y\xa6t|\x16,\x8c\x97\xca\xd5\x99\x99\xd9\xf3o\xfd\xe5\x8b/\xbd#\x81[/\xe9-\xb4\xb6\xb8?)\x16\xb2\x97\xc4|\x8f\xee\xc59\xda\xf3\xe9\x86\xf8\xe6\x0f-\x05\x84\xdaph\xb8\xc4\xf0\xd1\xe3\x00,*6\xb3\xac\xab\rWI\xcc\xbc\x9f\x10`-\x8c\x8dO3px\x9cZ-\xe4\xe8\xd1\xe3O\x95\xcb\xfa\xcb\xfd\xbf\xffO*N\xa6\xa0o[\xef\xd2\x8eB\xe2\x89T"v\x89T\x92\xaeb\x96\x8eB\x06,(\x01\x9e#\x90\x02\xb4\xb1()X\xde\x95\xa3%\x93$\x9bN\xb0\xbc+\x87\x92\x02m,r\xdeW5\xca\x81b>KWG3RIR\xc9\xd8\xc5--\xfe\x93}\xdbz\x97\xbe\x85\xc0\x8d\x1b;\xe3\xb9l\xf2\xc7g\xad\xe9\xecU\xae\x83\xef\xbb\x14\xf3\x99\xc6\xa9\x85`\xcf\xa1i\xb6\xef\x1a\xe1\xc8DpR\x07R\n\x16\x15\x9b\xe9,\xb6\xa0T\xe3\x9b\x92\x82#\x13\x01\xdbw\x8d\xb0\xe7\xd04\x08\x81\xb5\x96b.\x83\xef\xbb(W\xb1vUGo.\x93|\xf0\xc6\x8d\x9dq\x00\x07\xa0m\xf1\xa2KW\xf7\xb4\x7f2\x16\xf3\xb0\xd6\x92\x8c\xc7p\x1d\x07G\xc1?\x06\xa6\xb8\xf7\xc9\x01\xcaA\xc8\xb3\xed)n\xff\xdcJ\xb2I\x0fc,\xd9t\xbc!@c\x91B09[\xe7\xde?\x0c0pt\x96\xa6\xb8\xcbM\x97\xf6\xf0\x91\xe5Y\xac\xa3H%b\x8c[\xf0}\x8f\xd5g\xb4_4]\x9e\xbb\x94]\xc3\x8f\xcb>\x90MM\xf1+z\x96\xe5\xa9\x04on\xe7\x8d\xba\x7fy\xf08\xe5 \xc4w\x15C\xa5\x80\x03#\xb3(\xd9\x10\x9e\x98\x17\x91\xb5\x16%\xe1\xc0\xc8,C\xa5\n\xbe\xab(\x07!/\x1f\x9c:)\xd2\x13\x8a\xab\x04uz\x96\x15H%\xe3\x97\xf7\x81\x94o\xaclM\xa6\xd3\x89\xb5\xbe\xef\x11E\x06)\x05A\xb5N\xbd\x1e\x81\xb54\']\x00"cq\x14\xa4\x13\x8d\xd2<A\xe2\x04\xb8\xd6\x86L\\\xe1JA4\xaf\xc4l\xd2\xc1ZK\x18FT\x82z\xa39i\x83\xef\xbbd\x9a\x12k\xc7W\xe7\x122\x96K:1Wf\x00\xe4|.\x83j\xc8hi\x86H\x1b6\xafie\xd3\xaaVri\x8f\xcb\xcei\xa7\xbb\x90 \x8c4\xbb\x07\xa7\x98\tBf\x82\x90\xdd\x83S\x84\x91\xa6\xbb\x98\xe0\xb3\x1b\x8a\xe4\xd2\x1e\x17\xacje\xf3\x9aV\xb41\x8c\x95\xcaT\x82\xfaI\xed\x08\x01\xae+\xb2\xb6%\xee:b2\x08\xab\xa1\x99\xb6\x96\x82\xef\xb9D\xdaP\x0f5\x07\x87J$|\x97\xb6l\x82\xafmYB-4$b\n\xac\xa5Z7\xfc\xe2\xd9a\xae\xda\xb4\x08\xb0<\xf6\xdc\x08\xfdW\xae\xc0\xf7$\x97m(r\xd1Y9b\xae\xc4U\x92\xd2\xe4\x1c\x03C\xe3D\x91!\xd2\x86\x98\xe7`,\x84\xa1\x99*M\x06\xa1\x93\xdb7^\x999\xaf\xf2J5\xa8\xadH\xa7\xe3hm\x08#C\x185~]\x18i\x84\xd5\xf8\n\xa2p\xbe+"\xb8\xa27Ogs#=Wl\xc8\xa30D\xa1\x06\xc0W\x801\x84VQ\xab\x87\x04U\r\xd8F\x9a\xd2\t\xaaA\x9d\x99\xd9\xca+\xab\xf7\x8dWd?\x98\xd9\x99`\xfb\x81\xd7\x8f\xd1\x92M\xe2*E\xb5\xa61\x16|O\x11\x86\x11\xd3*GY\xe5\xd0\xd2\xa7\xa6%\xb5\xc8\xb0\xb6+\x85\xa7,\x9e\xb2\xac]\x9c\xa2\x16\x19jZ\xa2\xa5OY\xe5\x99\x96y\xa20\xc2\xf7\x14\xc6B\xb5\xa6q\xa4\xa4%\x9b\xe4\xc0\xe0(\xd3s\xd5\xed\xfd`\x1c\x80\xd2\xd0\x91\'\xf6\xa7\x13;:\xdb\xb3[\xda\x0b\x19\x0e\x1c\x9e@\x08I\x14Ehc\xf8\xdb\xa8\xcf\x05\x17n\xa1\xb0x\x11a\xbdJ-\x98#\xaaW\xd1a\xa3j\x94\x1b\xc3\xf1|b\xf1$\xae\xe738t\x84g\xff\xfc4\x1f\xcb\xd6\xb1\xc6\x10\x86\x9aj-\xa2\xa7\xab\x99r9`\xffkGwDGF\x9fxK+\xbe\xed\xf2\xf5K\xba\x8am\x8fw\xb5g7\xbe64\x81Fq\xf6\xca6\n\xadq\xee\xdb1\xcck\x13\xb0\xee\xcc\x0f\xb3n\xfd:\xba\x97wS(\x16I\xa5R\x00\xcc\xce\xce26:\xca\xc1\xc1\x83\xec\xde\xbd\x87W^\xddKw\xb3\xe5\x9b\x17w1:\x11\xb0\xfb_%\x94\xd5tw\xb5026\xbdsh\xb4\xf4\xf9;\xb6\xef>\xfc\xf6Y\xb0e]\xae\xa5\xd0\xf4\r\x01_\xb1\xca-\xb45\xc7\xd9\xb0\xaa\x95\xbdG\x02\x1e\xfc\xcb1\xaa\xf5\x08\x8c&\xe6\xfb8\x9e\x87P\xaaQ\xe7Z\x13\xd5\xeb\xd4\xaaU\x84T\xb8\xae\xe2\xba\xcdy\xd6w%xq\xff\x04\xa5\xe3\x01\xd2\x84\xc7\x8c\xe6\xa7\x93\xe3\xe5\xfb\xee\xda\xb1g|\xc1at\xc2\xee\xbe\xfa\xbcs\x11\xeai\xab\xbc\xcc\xaa\xa5M,)\xc4yzo\x99\xa7^\x9d\xc5\x02\x1aK\x1a\xc8\x0b\x01B0f-ekQ4Z\xef\x85\x1fJq\xd9\xd9i\x0e\x8f\x05\xec?TF\xea\xb0lt\xf4\xe9[\x1e{\xe1\xb9\xff\xc6z\xc7\xfb\xc5=_:\xff:c\xe5\x8fp]\xb9fi\x92|\xc6\xe3\xf9\xc1\x80g\xf6\x07l\x8e\x1c\xae\xf4c\xe4Uc\x96\x8d\x19\xc3o\x83\x1a\x7f\x92!\x9bV\xf8|be\x92\xd2t\x9d\xbd\x87\xe6\xb0Qd\x15\xd1\xf57=\xfc\xfc\x0f\x17\xc2y\xd7\x0b\xce\xf7\xaf9\xff\x16\x8d\xb8C:\xaeZR\x88\xd1\x99s)\xcf\x1a:\x8e\t\x92\x93\xe0\xd5\x1b\xd3\xac\xe6B\xa5\x19\x86\xf2\x96LZ2<\x1erx\xac\x8e\x89B#\xd0}\xb7<\xf2\xfcw\xde\t\xe3=oXw_s\xde\x17A\xdd\x85t:\x13qE{\x8b"\x99\x10\x08\x0b\xce|\x8b\xd7\x80\x91\x96J\xc5r\xf4\xb8a.\xd0\xa0\xf5\x88 \xbc\xfd\xe6Gv\xfe\xfc\xdd\xe2\x9f\xd2\xbb\xe0{\xd7\xf6\x9e!\x8d{Ch\xc5V)e\xde\xf7\x14\xbe\'p\x1a\x1a$\xd4P\xab7:\xa4\xd5z\\I\xfb;)\xf4\xfd7=\xbc\xf3\x9f\xef\x15\xfb}\xbd\x8c\xee\xb9vS\x97\xd5|\xdcb?j,\xcb,"\xdbX\xb1\xd3R\xf0\xba\x14\xbc\x84\xa3\x9f\xb9\xf9g;\x0f\x9fj\xcc\xd3~\x9a\xf5\xf5![^\xecq\x01&{\x07\xc2\xfe~\xcc\xe9\xc6\xfa`\xdb\xbf\x019\xf0\x7f\x8c\xa6\xd3\xc0\x9d\x00\x00\x00\x00IEND\xaeB`\x82')
    MONORAIL = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05\x04IDATx\x9c\xe5\x96Ol\x14U\x1c\xc7\xbf\xef\xf7\xde\xcc\xcevw\xbb\xbb\xed\xd2\xee\x82 \xa4@A\n\x11\x0eKz0\xe0\xa5\x178\xa8\x08\x07\x135FBL4\x11\xc3\xc1\xc4\x18K\x0f^\xbc\x18\x8d\x17\x89\x86D\x0f`kBL\xf0\xd0\x13\x89\x1a\xd0\x13\xc64!\xc1\x18H\x04\xbamw)\xdb\xfd?\xf3\xe6\xfd<t\xb7\xedn\xbb\r\xe0\x12\x0f\xfe.3\x99\xf9\xce\xef\xf7y\xdf\xf7~\xef\r\xf0\x7f\x0f\xd1\xc9d\xe3\xe3\xe32\x1e\x8f\x87\x1d\xc7\xa1|>\xdfV\x17\x8dF\xa1\xb5\xe6\xc3\x87\x0f\xe7;\x020u\xf5jO\xd5\xb6\x8f\xd9\xb6\xf5\x92\x94j\x9f\x10"\xc8\xcc\x00\xea#l\xa9B\x82P\xa9Vr\xc5b)\xad\xfeM\xe1\xc9\xc9\xc9Pwo\xef+&\x108\xdd\x17\x8b=\x13\x0e\x87!\x85\x80\x10\x80a@\xd6\xaf~\x1df\t\x80\x08w\xee\xdcA\xa94+\x1e\xdb\x81W\'~?j;\xd6X<\xa0\x0e8\x81\x00\x98\x19\xbeat[\x02/\x0f\x84\x91\xea\x92\xf8\xbb\xa8q\xe9V\x11\x05\x0f\x10X\x86\x10D\xa8\x94K\xb9\x92V\xbb\x1e\xd9\x817\xc7\xaf\xf6\x14e\xf7\xc7\x85@\xf8\x14G\xfbi\xc60\x0c\x1b\x80\x01&\x80\xe6s8T\xf6\x90\n\x12~\xb8U\xc0\x95b\x04v0\x04\xacpA\x08\x82_\xbb\x07x\x0b\xe2\x91\x00^\xbft\xfd\xd9y8_r|c\x9a\x95\x03\x80!\xa5\x80\x04\x01\x10\xf0\xb4\x87\xad\x01\x0f\x03\x91 fJ\x1e\xa6\x16\x04\x9cH\x04\x92\x9a\x8d\x16D\x10$\xa0\x01<4\xc0\x8b\x17\xaf\x1f\x9fG\xe8\x0b\x13K\xf5\xb1 @{M\xef\x8da\xa0x\x1f\xcfoQ\x88X\x02?OW1gl(6`\xdd\xbc\x06\x04\xd1\xd2\xbax(\x80O~\xfc\xf5\xedY\xe9|\xca\x96\xb2X\xcf4\xd9\xd9\x08\x9b\x80\xfd\x9b\x14\x86\xfb\x02\xa8x\x1a\x11%\xb0\'P\x86p+@\x8b\\\x10\xa1&\xcbp\x9d.^w\x11\x8e\x8f\x8f\xcb\xfe\xfe\xfe\x0f"\xb1\xf8G===j\xad\xc2\x8d \x01\xd8$\xa0\r\x83\xb1\xd8y>\xaf\xaa\xbd\xa8%\xc2t&\x93\x9d\xcf\xce\r\xb6u\xe0\xca\xccLX\xdc\xbc\xf9y"\x91x#\x12\x89\x80\x8dY3Y#\x0c\x03\x15m\x96G\t\x00m\x9b\xcc\x00\xc6\x07\xd0f\n.\x9d?\x1f\xc3\xb5k_%7?u,\xe0kx\xb9\xdc:\xa5[\xa2\xe1\x123\xc0\xa6~\xad[Q\x7f\xc7R\xc2\xcc\xdf\x07\x16\x16V\x03L\x9e9\x13\xea\xfe\xfe\xbboS\xda;j\x1b\x03\xb3\x8e\xed\x8d\xe4\xc2\x18\xc0\x18@\x08\xb0\x1d\x00,\x05\x0e\x06\xc1\xb18L\xa4\x1b\x1c\x0e\x83\xbb\xba\xc0\x81\x00\xa0,p\xc0\x06W\xaa(\xcf\xcc\xaejC\x11\xfa\xeb\xcf\xd3}\xc5\xc2\xd1@\xad\n\xc3k\x1c\x16\x8d\x82\xbe\x0f\xb6,p(\x04\x9dLAo\xdc\x04\x7f\xe3&\x98d\x12~"\x01\x8eF\xc1\x96\rH\tH\t\x96\x12 \x02\x84\x00\x11\xa1\x92\xc9@g2\xdc\x04pet4d\xfd\xf6\xcb\xc9\xa0\xeb\xc2\x08Z\xae\xce\x0c\xe1/\xce\x99q\x1cx\xc9\x14\xdc\x81\xed\xf0\x06\xb6\xc3\xdb\xba\r&\x1a\x05\xdb6X\xa9e7\x96\xacg@k\xc0[n["\x82\xaeT\x00\xb4\xae\x81\xdb\xb7\x95\xd4&\xb2dG}\xa4\xc6q\xe0ny\x1a\xe5\xbd{Q\xdd\xb5\x07:\x99\x84\t\x06\x17\x17\x99\xef/\x02V\xab\xed\xa7\xaa%\x88\x08Z\xeb\xd5\x00\x1b\x8e\x1c)\x17\xce\x7f=\x05\xe0\x90\xf4}\xb8\xb18\x8a{\x86P\xdc\x7f\x00\xb5\xcd[`\x1c\x07\x82\x19\xf0\rP\xa9\xac\xb9\x1f<,\x80\xeb\xba\xc8\xe7\xf3\xab\xa7\xf8\xa7\xe3/\x1c\xb2]\xff\xa2\xdc\xb7/\xe9\xa6\x0f\xc2OlXt\xa3>\xd2N\x04\x11!\x9b\xcdfggg\x07\xd7l\xd4o\xce\x9d\xdb6\xed\xba\xef\xcc\xdf\xbb\xf7\x9ec\xdb\x82;Tx%@\xb9\\\xce\xba\xae;\xa8\x98Y\x9c={V\xae\x14\xbcv\xea\xd4-\x00\xef\x0f\x0f\x0f\x07\xa5\x94o\xa1\xc3\x7fNB\x0803\xba\xba\xba .\\\xb8\xf0\x1c3\x7fHD\xaae\xa4\xa6V\xab\x05/_\xbe|pnnNI)\xdb\xe5{\\\x80\xacRjPi\xadS\xd1ht$\x16\x8b\xc1\x18\xd3$\x94Rbdd\x04\x13\x13\x13\xa8\xd4\xdb\xa6\x83\x00PJA\xf9\xbeo\x8c1\xda\x18\xa3\x1a\x00\r\'\x8c1\xd8\xb1c\x07N\x9c8\x81\xbbw\xefv\x0c\x80\x88P*\x95\xe0\xba.\x14\x11\xa9\x86\xfd\xcc\x0c\xcf\xf3`Y\x16\x00\xc0u]X\x96\x85\x9d;wb\xf7\xee\xddK\tZu\x8d{\xd1r\xf8\xb4\xd3I)\x91\xc9dB\x85BA(!\xc4\x1f\xf9|~\xb4P(\x901\xc6q\x1c\xe7\xdd\xde\xde^\x07\x00\n\x85B\xb5Z\xad~\x06\xa0u\x97i\xd2\xe5r\xb9G\xd2\x11Q\x95\x99\xcb\xc1`\xb0\xdc\x84<::j\x0f\r\rM\'\x12\x89\x1e\x00\xc8f\xb3\xf7\xa7\xa6\xa6Rccc\xee\x93\xd2\xd1\xca\x0f\xfa\xfb\xfbChn9Q\x7f\x86\'\xa5#\xfc\xc7\xb1\xd6\x0f\x89 Z\xe2Zo\x03\xea\x88n\x15\x80\xd6\xda\xcb\xe7\xf3\xbaq\xdf.k\xa7tM\x00\xe9t\xbax\xe3\xc6\x8d\x93\x0f\x1e<\x08\x00\x80\x10\xa2\x96N\xa7\x8b\xad\x1fuR\xf7\x0f\xf1{\xa2\xe0\x12R-\xca\x00\x00\x00\x00IEND\xaeB`\x82')
    MOON = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07CIDATx\x9c\xad\x97m\x88\\W\x19\xc7\x7f\xe7\x9c{\xe7\xee\xce\xcc\xee\xec[6\xd9\xeck\xbb\xb1\xd1(\x14\x04#b\xa5\xd4D\xb0\x100\x88[\xda4\xb1\xb4\xd8\xb4\n\xa2\x85V\xfd\xa0\x84\x8a_\xa4\x16D\x11\x84\xbe\x80`\xfd`\x08\x84""J+Ea\x0b\xb1B\xb5\x96Rk\xdb\xecf\x9b4\xfb63;;/\xf7\xde\xf3<~\xb83\xfb\x924\xcd\xb6z\xe0p\xcf=s\xe6\xfc\xff\xcf\xffy\xb9\xe7\x18>D\xbb\xf5\xd6{\xba\xf6\xef\xafG##\xb8\xb1^\xc8\xef\t\xb5q\xa1\x96~\xed\xbb\xcf\xae}\xd0\xbd\xccN\x17\xdeu\xd7\xc9\xa1R\xa9~\xb8\xa7`n\xe9+\xc9\'w\r\xf8\xd1\x91=\xd2=<\xa8\xe4r^\xd2\xd4T\xadav\xb5\xa2\xe7VV\xdc\xb3w\xdcsz\xee\xffB\xe0\xd8\xb1c\x93Q\x14\x9e,\xe4\xb9{x\xc8N\xde0i\xd87\x950=\xe9\x19\x18\x10\x9c\x03\xf1J\x9a*\xde\x1b*Uai\xd9\xaf\x96\xabrfe\xd9\xfd\xfcK\xc7\xce\xfc\xe3C\x138q\xe2\xc4}a\xe8\xbe?4\x98\xbbat\x0fLO%\xec\xdf\x9709\x96\x12\xe6\x14\x94\xacwv\xd1l.M\x95Z\x1d\xdey\'-_^\xd2\x1f?|j\xfe\xf1\x97^z)\xd91\x81\x93\'O\xe6\x1b\x8d\xd6O\xa2\xc8}}h0\xc7\xd8\x880=\x95\xf2\xb1\x8f\xc4\x8c\xedMp\xae\r|e\xd3\xce\xa4\x821\xc4-\xb8\xbc\xe4\x99\x9fO\xce\xfc\xfbu\xfb\xc0=\xdf<\xbb|]\x02\xc7\x8f\x1f/\x18c\x9f\x8c\xa2\xdc\x9d\xbd\xbd\x8e\xb1\x11ez\xca\xf3\xf1\xfd1S\xe3\xf1\xb5\xc1\xaf \xd1\\\xbe\x0c\xea\t\xfb\x86)\x97\xe1\x8d\xb7\xe2\xe7\xe6\xden\xddq\xc7\xfd\x7f\\\xd9\xba\xdcn}\x99\x99\x99q"\xf2x\x18\x86wF\x91e\xa0\xa4\xec\x19\xf6L\x8e%\x8c\x8f\xa4\xd7\x07\xdfB"\xae\xae\xd2,\xaf`\x8d\xd2WR\xa6\'\x83C{\xf7\x86O\x9c:uk\xd75\t\x04A\xf0\xd5 \x08N:g\xc8wC\x7f\x9f\xb0g\xd836\x92\x92\x8bdg\xe0\x00\xc6P\x9c\x98\xa6w\xea&\xc0b\r\x94J\xca\xc4\x98\xfb\xf2g?\xd1\xfd\xad\xf7$0333\x01\xfc0\x08\x02\x138\xe8)x\x06\xfa<\xbb\x87<\xa5^\xbfC\xe4-\x1c\xac\xc3\xb8\x10P\x14\x83\xb3\xb0k\xc00<h\xbe\xf7\xdb\xa7\xbex\xe0*\x02\xc6\x98\x07\xc20\x1cS\x85(R\x8a\x05\xa5\xaf$\x0c\xf6{\x82\x80\x9d[\xbf\xad)\xe2SZ\xe5E\x9a\xe5\x15\x02\x9726\x1a\xf4\r\x0f\xe9\xb7\xb7\x118z\xf4\xe8 p\x02\x0c\xc6\x08\xb9\x9cP\xc8\x0b\xbdE\xa1X\x90\x0f\x80\xa7\xed\x87v\xf0\x89+\xab\xac\xbd\xfd:\xeb\x17\xde$]_\xa3\xd0\xad\xf4\x16\xf4+O\xff\xe2s\xe3\x1b\x04\xc20<d\xad\x1dW\xd5\x8c@ twe*D\xb9\x0fc\xf9\xa6\x02\x18\x83q\x01\xc6:\xd4X\x02\xa7\x0c\xf5\xdb\xfe\xbd\x03\xd1\x91\r\x02"r\x8bs\x0e\x11\xc1\x18%\x08\x940\x14\xa2H\x08\x02\xddq\xe4o\xb3\xbe\xddr=%z&\xf6Q\x1c\xbb\x91\xa0+\x0f\x08\xbdE\xa5\x90\x97\xcf\xc0)\x1b\xcc\xcc\xcc\xe4D\xe4f\x11\xc1Z\x8b1`\x8cb\xad\x12\xd8\x1d:^\xdfc\x9d*\xa8b\xac#,\x962b\xde\x83\x08\xce\n\xa8|\xfa\x91G\xfeT\xb0kkk]\xaa:\xaa\xaa\x88\x08\xa8f\x8b\xb5]g\xdfk\xf3+@6_u\xdb\xfc\xc6>\xba\xf9\xbb\x88`\x8d\xd2\x95\xd3\xbeO\xdd$a\xe0\x9cs"RPUT!I\x05\xf1\x90zH\xd2\xec\xff\xe6:>\xd8&\xfbVW\x88d\xa0>\xc57\xeb\x18\xe30\xd6`\x10r\x81\xd8\xb1\x12\x04\xed\xc5&\xf3\xbf\xc5{%N\xb2:\xdelf_\xb904m&f\x13\xc4\x98\xab\xfc\xbd\xa1H\x07\x1cE\xd2\x94\xca\x1b\xaf\xe0[\r\xbaw\x8d\x12\x95\xfaA\x85\x8e,\xd69\x97\x8aH\xad#\x8fO\x85f\xd3S[\xf7\xac\xd5\x94V\x0cY1\xc9\xacR\xdd\x1c_\x0b\\\xdb\x96#\x906jH\x9a\xe2r]\x18k@\x04\x9fzZ-\x95\x0b\x15\x08\xa2(j5\x1a\x8d\x05\x11\x99VU\xd6\x93\x94\xd5\xb2\xb0\xbcbXZvT\xaa!\xc5\x82\xd9\xfe\xd9\xbdB\xee\xceXE6\xe5o\x93\xb5aDad\x02T\xb1a\x0eU!M\x95zC\xcb\xe7fmbO\x9f>\x1d\xab\xea\xcb\xaaJ\x9a\xa6\xb4Z1k\xb5\x84r%eq\xd9sy\xd1\x93&Yz^)\xf16\x8b;\x01\xec\xfd&\x19\x11\xac\x0b\x08\x0b=\x04\xdd\x05\x8c\xb1\xa8\n>U\x8c\xea\x8b\x8f=\xfd\x85\xf5N)\xfe\x8b\xf7>s\x81\x17\xea\r\xa1\\\xf1,.\xa5,\\LY^\x11\x90-\x12o\xed[2g\xa3\xfbN\xf0\tI\xa3\x86o6P\xefQ\xf1h\xea\xa9T\x85rM^\x84G\xa5S\t\x9f\x17\x91y\xd3\x0e\xb2$Q*k\xc2\xe2\x92\xb0p\xd137\xefi4<\xa8d\xa9\xea\xfd\x86\xd5*\xed\xb9\x8e\n"\xa8f\xcf\xe6\xd2E*\xaf\xff\x93\xe6\xeae$M@<I,,.\xfb\xd5\xe5U\xff;hW\xc2\xb3g\xcf.\x1bc\x9eq\xcea\xad\x05\x0c\x8d\xa6a\xb5\xa2\\\xbc\xa4\xbc5\xa7\xcc]\x10\x92\xd8\x83x\xa4]P\xb6\x81z\xdf\xb62\x1bK\x9a\xe0\xe3\x06Aw\x1e\x1b\x84\xa8\n\xe2S\xd6\xd7\xa1R\xd5\xd3\xf7=\xfc\xb7yh\xa7!\x80\xf7\xfe\x97\xc6\x98\x13Q\x14\x8dZ\x1b#\xa2Tk\x86\xcb+\x96\x9e\x8b\xd0\x15)\x81S\xc6G\x14\xe7\x0c*\xba-\xe06\xfc\xae\x9b\xcaD}C\x84\xc5\x12\xc6X\x10O\xdcT\xce/\xf8\xf2\xa5K\xc1O;\xb8\xdb\xe2\xfa\xf6\xdbo\xbf7\x0c\xc3\xa7\x8c1&K3C\xa1[\x19\xeaO\x98\xd8k\xd87\x05\x1f\x9dV&\xf6B\x18d\x05&\xab\t\x16\x03\x9b\xe9\xb7\x85D\xa6N\x8aO<\x17\x17\r\xaf\xbd%\xdf9\xfa\xe0\xdf\x1f\xeb`\x06[\t\x1c<x\xf0W\xb3\xb3\xb3\x07\xc30|\xd0\x18\x83\x88\xb2\xbc\xd2\xa2ZM\xa8\xd7\x1d\xad8\xa4\xde0T+-\xc6\xfb\xabt\xbb:\xc6\x1a\\\x94\xc7u\xe5\xb3(\xdf\xc8\x08ig\x84GRO\xb9\xe28\xbf\xa0g\x9e\xfb\xd7\xf0\xcf\xb6b^u(=r\xe4H>\x8e\xe3\xa7\x9csw\xaa*\xde{\xbc\x17\x8a\x05\xcb\xaeA\xc7\xf0\x80p\xe3p\x85\x1bwW\xd9]\xaa\xd3\xdb\xe3\xc8\xf7\xe6\x89\x8a\x05\\\x10bt3\x08\xd5{\xe2\x960w\xc9\xf1\x9fy~\x7f\xfe\xdd\xc2\xdd\x0f=\xfaB\xf9}\ttH4\x9b\xcd\xc7\x9cs\xdf\x08\xc30[h\x0c\x86\x94\xae(e\xb8\xd4d|\xa8\xc6\xee\xfe\x98\xde\xa2!_\xcc\xd1\xd3\xd3E\xbe\xdb\x90\x0b<F\x85fKY\xa9\x18\xde\\p\xbc\xbbd\x9e~\xed\x95\xde\x87\x9e\xf9\xc3\x1f\xaaWb\xbd\xef\xc5\xe4\xb6\xdbn\xbb7\x97\xcb\xfd \x0c\xc3\x1bD\x84$I1\x06\x9cS\xf2\x91\xa7TH\xc9wC\xbe\xcb\x12E\x10:\xc1\xa0\xa4)\xd4\xea\x96rM\xe7\x1a-\xf3\xa3\xdf\x9c~\xe1\x89ka\\\xf7jv\xf8\xf0\xe1\t\xe0~U=n\x8c\x99\xca\x0e.\xed\x93\x0e\x108\xc5Y\x05\x84,n\x04\x9f\xea\xdb\x1e\xf3\xeb\xb55}rv\xf6\xcf\xe7\xdfo\xff\x1d_N\x0f\x1d:4\xa8\xaa\x9f\x07n\x01n\x06F\x81b\xfbsP\x13\xd1\x05k\xcd\xcbb\xdc_\xebk\xf2\xfc\xb9s\xcf]u\x0b\xfa\x9f\x08lm\x07\x0e\x1c\xc8\x15\x8b\xc5\xae\\.\xe7\x00\xe28\xf6\xb5Z\xad\xf9\xea\xab\xaf\xc6\x1ft\xaf\xff\x02H\x92z0v\xcaP\xed\x00\x00\x00\x00IEND\xaeB`\x82')
    MORTAR_BOARD = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x04\tIDATx\x9c\xed\x96Mh]E\x14\xc7\xff\xf3q\xe7\xce}/y1\x89&\xd6ve\x05\x95\x8a\x05wMZ\xac\xe2\x07"V\xa1\xe0\xae\x14\\\xf8\xb1\x88Yd\x15\x14JD,\xed6\xab\'\x8a\x8b"\x14\xd1\xd8*tW+j\xb4\xe2\xa2HUj)ThQ\xac6/\xbe\xd2{\xe7\xbe\x993\xc7E|\x8f\xa4\xe9S\x9e\xb1\xd9\xd8\xfff\xee\xdc{g\xfe\xbf3\xe7\xdc\x99\x0b\xdc\xd4M\xadA\xfb\xf6\xed\x93k\x9dC\xf4:\xa0^\xaf\x0f8\xe7\x1e\x08!\x8c3\xf36!\xc4%f\xfe*I\x92/B\x08\xe7\xa7\xa6\xa6\x8a\xff\x14\xa0^\xafW\x16\x16\x16\xee&\xa2qf\x1e\x8f1\x8e\x85\x10\xee`f\xddj\xb5\xa0\x94\x82R\nB\x88\\k}NJ\xf9\xa5\x10\xe2kc\xcc\xe7i\x9a^\x9c\x9c\x9c,{\x02\x98\x98\x98HGFF6y\xef\xb7\x13\xd1\x183\x8f\x87\x10\xee$\xa2,\x84\x80\xb2,AD`\xe6\xce\x98\xc8\x12\x0c\t\xa5\x14lj\xdbPM\x95$?D\xd6\x9fE$\'\x7fj\x0c\x9d\xfc\xf0\xcd\xe7\x7f\x07\x84\xbf\x16@LOO\x8f\x18c\xb6\x85\x10\xc6\x88h\x87\xf7~\x0b\x11\xf5\x13\x11\x9cs "\xc4\x18\x97\x06\x88%f"\x82\x94\n\x10\x02\x1b\x07\x1a\xd88T"2\x80\xbf\xb8\xa4\x94\xd0\x89F\x9aZH!\x90$\xb8\xdco\xcb\xd3\x1bj\x8d\xf9\xd1\xfe\xcb\x97n\xd5\x0b\'\xd2G/\x9e\xd6{\xf6\xec\x19j6\x9b\'\x92$\xb9\x97\x88:\x11\xc6\x18\xc1\xcc\x1d\xc3v\xdb\xbe\xf6\xde\x83\xd9\x83!\xb1\xf5\xbe_\xf1\xf0\xd6\x06(\\\xaf&\x19\x80\x80\x10bXJ\xb9S\xebd\xe7@\x7f\x0b\xad\x06\xd5\x01\xbc\xa8\x9ds\x8bJ\xa9i\x00\x8f\x13\xd1#\x006k\xade\xdb\xbcm\xbc|\xc9\x99\x19i\x9a\xa2\xd5jA\x08\xc6\xf13\x9b\xf1\xe9\x8fm\xab\x0e\xe5Rz\x88:\xf7\x99\xe3U\x12v~j\xfb\xf1\x81{n\xfb%YU\x03\x13\x13\x13\xb5<\xcf\xb73\xf3\x13!\x84g\x9a\xcd\xe6&\xa5\x14\xb2,C\x92$\xab`\xda\xfd\xce\xd2\xb7\xfb1\xa2U\x96\xc8\xf3\x1c1F\x0c\x0c\xde\xf2\xad\x94\xe6m_\xe2\x93\xc3\x87\x1f;\xc3\x1f=\xfb\x1a\x80Mb\x17\xf6\xea\xe5\x00\xb3\xb3\xb3M\x00\xc7\x00\x1c\xdb\xbd{\xf7b\xa3\xd1x\xd59\x87,\xcbP\xa9T:\xad\xd6zEJ\xa4\x00"G\x94\xaeDQ\x14\xc8\xf3\x1cy\x9e\xc39\x87J\xa5\x02c\xf4\xdc\xdc\xdc\xdc\xec\xd2\xdbo\x01\x8c\xa4\x1d\xfa\n\x80\xe5J\xd34\x18c\x90\xe79\x8a\xa2@Y\x96\xb8r\xe5\n\x92$\x81\xb5\x16Y\x96\xc1Z\x0b"\xea\x98z\xef\xe1\xbd_Q\xb4i\x9a"\xcb\xb2\xae\x1bVW\x80,\xcbD\xb5Z\x85\xf7~E\xb4\xcc\x8c\xa2(\xe0\x9c\x83\x94\x12\xcc\xbc"%\xc6\x98\x15\xf3T\xabUXk\xbb\xd9t\x07\xa8T*\xca9\xb7\n\xa0\x1713\xaa\xd5*\xb2,\xeb\xea\xd3\xf5\x811\xe6\xdc\xd0\xd0\x10K)EY\x96=A\xb4\xbf\xa04MQ\xab\xd5\xa2\xb5\xf6l\xcf\x00}}}\x87\x88\xa8\xa8V\xab\xaf8\xe7\xee/\xcb\x12\xadVk\xd5.\xb8\\B\x08(\xa5`\x8c\x81\xb5\x16\xd6\xdaSJ\xa9\xd7\x95RG\xba\xf9\xfccX\x07\x0e\x1c\xe8/\xcb\xf2I\xef\xfd\xd3eY\xee\x08!\x0c\x13\xd1u\x93\xaa\xb5.\x94R\rc\xcc\xbc\x94\xf2\xa8\x10\xe2\xe3\x99\x99\x99\xe6\xb5\xef\xf1Q\x1c\x84\xc0\xa8\xd8\x85\xbd=%w\xff\xfe\xfd\x83D\xb4\xd9{\x7fW\x08aPJ\x99\xc5\x18\xa1\x94\xba\n`Qk}\x96\x88\xce\xcf\xcc\xcc,\xfe\xdd<|\x04o@\xe1v\xf1\x14\x9e\xfbw\xd5\xb5\x06}\xf7\x1e\xcchL?`\xe6Q\xf2\x83\x0fu\xad\x81\x1b\xa5\xac1\x98\x89Z>&\x80\xf4R\xf1\xc7\xf0\x9a\xffhz\x15\xb9\x86\x8b\x11\x17\x18\xb8\xeaM\xda\\w\x80\xa6\x1d\xb4B\xf0\x88\x14\x1c\x01`]\x01\x98!Fm\xf9\xd2@-n\x00\xd0L\xaa\xe6\xba\x07\xf8\r\xd3\xfc\xc1\xe1>\x93\xd0\xcbI\x16\xe1\xbc>\xb5\xe5\xfb\xdf\xf2\xf5\xf4\x073\xc4\x85C\xd9\x0b\x8d\xf7\xed7?\xbf\xdb\xf7\xe0\xba\x9a/\xd7\x89w\xd0\xfdt\xba\xa9\xff\x9d\xfe\x04\xee\xcb\xf4\x96\x90\xa9\x06\xd4\x00\x00\x00\x00IEND\xaeB`\x82')
    MOUNTAIN_BICYCLIST = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\tdIDATx\x9c\xb5\x97\x7f\x8c\x1d\xd7U\xc7?\xf7\xce\xbc\x997\xef\xf7{\xbb\xeb\xdd\xb5\xd7\x89\x7f\xac\xed8\xae\x93P+\xa9\xec&q"\n\r*$)PB\xa1jEP+!Q\x88C\x81&)\xda\x1aA\xa5\x16\x9c*\xd0J\x90\x88\xa6\x02\ni\x1cB\x81\xd2\x84\xa6(QJbR;\x98\xc6\x96\x9d\xa6M\xd6\xdd]\xaf\xf7\xf7\xbe_\xf3\xe6\xd7\xfd\xc1\x1f\xcfv\xed\xc85\x89\x10G\xba\xa3\x99s\xcf\x9d\xf3\xd5|\xcf\xf9\xde;\xf0\xd6M>~5\xde\xdb\x88\x7fK&\xfe\xb7\x80o\xdc\x86\xff\xce\xed|\xb8\x18p\xbb\xce\xa8\xa4=\x8e\xaf\xc4\xfc\xe5U\x7f\xc5+\xff\xef\x00\x1e\xff\x00\xde\xadW\xf0\x85\xc1\x11>\x8a\x0b\xa6\x0b\xb6\r\xed\x1e\xa7W"\xee\x1c\xff\x12G\xfe\xaf\x00\xe4\xe5&\xaf\xaf\xb0\'\x08\xf8u\x0b\xa41\xa4)D\x19\x94=\xd6\x95}\xee\x9d\x98\xb8\xfc\xfa\xb7b\xeee\']~"\xaf\x90\xdd\x15\x81c-\x9dP\x10\xc7\x92\xf5EMA\xb0\xf1\xd3\xfb\x91\xfb\xc1\xbcy\xdd\x81}\xfb\x1a\xb5\xc1\xca\x88\xeb\xd0\xfd\xc8\'\xf7O\x03\xf6\xc7\xe5\xb8,\x05K\xbf\xc1\xf6\xd9j\xedo\xe6\xf3\xa3\xbbv\xd6W\xf9\x8fc\x01KN\x99\r\xd92\xbd\x92\xfb\xc4\xcfo\xbc\xe7\xa3\xec\xdb\xd7<\x17\xff\xe5\xcf=\xb0\xb9V\x1d\xfe\x1d\xaf\x90\xff)\x90#\x02\xa2,M\xbf\x1d\xae.\x1f\xf8\xe0\'\xfe\xe0\xc5\xb7\r\xc0Z\xc4\xf4\xd7\x86\xffu!Z\xf33W\x8f\xb5y\xec[\x83\x1c\xed\x0c\xf2\xd7\x8d\x9d\xb4\xae\x18\t\xa9\x14\xe6P\xe60Q\xef\x89\xfdK\x9d\x85=\xf5\xb1G\n\x8d\xc6\xb6Lk\xac1 \x04\xae\xeb\x10\x87akeia\xff]\xbf\xf5\xfb\x9f\x7fs\x8e\xcbs\xf80\xae\x0c\xd5\xd1\x8d\xf9E\x025Cw\xf5\x0c\x8f\xe6\xc6im^\x83\x90\xbaH\xb9\xb4\x99\xe1\xc1_fx\xe8\xe0\xc3c\xc3\xff\xf6b!\xb7-\x8d\x13\x8cRhc\xd0Z\x93$)\xb9|P\x1dX3\xfa\xe0\xe3_\xf8\xd3\x89\xb7\xf5\x05\x00\xc6\xb9\xcd\xff\xf6\xa3\xcf~\x864\x19\xfd\xc5\x17v\xb7\x0e\xdd\xfa\xb3w\x0b\xc7\xf1\xac\x94\x98\xd1Q\x90\x12\x84\x00k\xa0\xdd\xe5\xce\xae\xe1\xee\\\x8d\x12\x16s\x01\xf5\x8e\xe3\xa0\xb2\xd4\xae.\xce\x7f\xe2\x97>\xfe{\x0f\xbee\x00\x17\x9a\xf7\xf0\xfd\xef\x0f\xbc\xdc?t\xc8\x0b\xd3\xa8A\xb5\x06\xe6l\rZ\x0b\x99\x82f\x93G\xa6\x0fs\xd5\xda[Hr\x85\xbe\xff\x02\x10Y\x12G\x0bs\xa7?\xf8\xa1{?\xf5O\xf0c(\xf8\xca\x81?\xde\xfb\xe4\x17?\x7f\xef\xc1\x87>w\xc7g\x7f\xf7\xee\xf29\xffd\xfd\xcf\xcc\x0bW<f?\x9d\xfb\xe6\x11:\xea\xcb$\xda\xe28g\x01\x180\x92wuNq\xfb\xe9\xc7p\xdb\x93Xqq\x93i\xad\xf1\x83B\xd0\x18\x18z\xe8K\x7f\xf8\xa9-\xf0\xa66\x9c\xd8\xbb\xd7\xddy\xd7\x1d\x7fT\xad\x0f\xdc\x93\xcf\xe7\xfd8I\xec\x8eJ\xf5\xe5\xbf{\xe8\xda?\x99\x9e\xf9\xeeS\xf5\xfcW\x7fnmiE\xec(\xcc=v\xed\xd4\xaf\xd4\x8eL=\xc7\x9fo}\x07\xcd\xfa\x08(\x03Q\x8f{\x16\x9f\xa1\xeaj\x94\xe3s\xa9\xee\xcb\xb2\x8cr\xb5~e6\x9a}v\xe2c\x1f\xfb\xd0E\x14<\xf1\xc5\x03\xf7\r\xac\x19\xf9\x0cR\xa2\xb5AJI!\x07\x9dn\xdb\x8c\xe7\x1e9\xb9a\xe8\xb5\xad\xed\xa4!\x8fL\xdf9]\xd5\xdf\xdf0\xfa\xca\xd3|\xa77\xc6\x81\x9b\xde\xcfT0\xc4\xdd\x8b\xcf\xf2\xc0\xf2\xb7\x98\xf2\xae\xe7\x8d-\xbf\x8d\x90\xe2"\n.\xa4"M\xd2V\xd4\\y\xd7y\x00\x7f\xff\xe0\xfe\x9b\xea\xc3cO\xf9~PTZ#\x85\xc5\x8d\x9f\xe7\xb5\xf9\x90\xf7n\xf9>\xeb\x07^g\xae\xb9\x8dS\xad=\x0c\xb4\xfe\x91\xb2\x98D\xf5\xc0=\x0e\xe5M\x92\xd0\xf3Xcc\x96{E\x8e\xac\xbb\x1fg`\x13\xc2\xa8K*\x90\x94\x12k\xcd\x8a\x80=.\xc0\xa3\x13\x1f\xc9\x17J\x8d\xfd\xbe\x9f/\xa6i\x82E\xe0\xc8\x94^o\x81\xc3sk\xb9~d\x91\x7f\x7f\xedZZ\xf2vv\r,S\xd0\x93X\x17\x08@\\\xe3 z\x86!\x11c\x81\x7fN\xf6\xf2\xcd\xd7\x14\xbbFf\xb8\xee\x8a!\x8c\xb9\x04\x04+1\xc6\xe2\xbaN\xbf\x08\x83\xca\xd6;\xbd|\xfe\x96$N0\xda`\xb5&\xc9\x1c(\xbc\x8f_x\xc7F\x9e\x0e\xf7\xf1\x17\xf2\x93D^\x99X\xaec\xd5^\x83\xa7\xc0\xf7\xa0\xb1\xb3\x82\xbb\xb3F\xecJ\x0e\xaf\x8e\xf3\x92w#a\x96q\xa6\x19b\xb5\xc6hs\xc9\xa1\xb5\x86$\xc1\x9d\x98\x98\x90\xf9r\xe5.\xd7uE\x92\xa6o\x82*\x90\xa2\xc2\x1b\xf5]\x14v\xec\xe2\xf9\xe6i^\xceb\x06\xbdm\x8cw\x0frG\xed)\x86\xbc\x10<\xcd\x89\xb5\xb7p_\xf0\x00\xaa\xdb\xe4\xa7\xbd\x13l\x19\xae\x93)\x8d\xbdD\rX+\xd1\xc6\x90:\x0e\xee\x8e\x1d;\x84\xd7[\xcd+\xa5\xfa\xa8\xce\xa7\xee\x8f\xae\x853^\x1di5a\xd0@\xa7gX-^\xcd\xe1\xca\x83l\x111\xe3\xe2I:q\x99\x07\xc4\xfd\x1c\x1e\xb9\x99_\xeb<\xcbnS\'\xb2\x0eZ\xa9\x8b\x13\x9f\x07`\xfbR\xadt\xbf\r\xb5R\xd6q\x1c\x8cVH!\x10\x806}*\xce\x88\nM\xbfNe\xe6\x04I}=#\xd1\x1c\xef[8\xca\xaa\xac\xb2\xa6\xda\x82\xb2\x83\xc2g\xda\x1b\xc3H\xc1\xf7l\x950\xd3\x08a\xc8\xb4A\x1bp\xa5 \xe7J\xac\x05cAX\x8b1\x86D\xaa\xb3\x00\x8c\x01,\xc2\x18\xa2Lq\xaa\x9d\xb0\x9c\t2\xa58U\x1b%\xc6\xe5\xe6\xd9\x17Y\xc9\xb6pdd\x0fWF\xf3\xdc\x90\xcc\xe0\xa5.\x08\x87\xd0\xfat\xb4\x8f;;\xcd3\x8d\xab\x18\xee\xcd\xb1m\xe9\xbb,\xaa\x1c\xca\x18\x845\xd4]\xcb\xc6Z@=\xc8\xa1\xad\xc1\x18\x83#\xcf*\xa1\xd6\x19\x18\xcdR\xb7\xc7\xa1\xf9\x98Y\xb7N\x94\xaf\x91\xb8\x01\xad\xc6&d\xdc\xe1\xf5\xf9e\xf2\xaf>\xcf`s\x92\xe7Fo\xe6\rJ\xa4i\x1eLJW\x06\xf4B\xc3\x8ec\x87Y\x7f\xe6$_\xa9\xdc\xc8\xb1\xe28\xd6\x0fHs\x01]\xe93\x99\xe6xn\xa6\xc3\xe4r\x07a5F+\xd2\xf4\x9c\x14\x1bC7J\xf8\xafe\x85)50qH\xbd\xb7\xc0\x98\x8c1\xd5a\xf2\xcbS\xe4\xacb!\x81\x91W\xbe\x8e\x06\xbe\xde\xd8\xcd\x92\xd9H\'\xf803\x85_e\xc3\xd2\x14\xef.\xbd\xca\xad\xedC\x94u\xc43\xb5\x1b(\xab\x1e;d\x9b\r2\xc4W\x11\xca\xf5\xf8\xceb\xccl\xb3\x87\xb0\x06\x92\xf4\x1c\x00\xcd\x0f\x9a\x11\xa9_$\xed4\x19\x17]\xae\xab;\x04\xf5!\x92B\x9dw\xea\xd3lrc\x94\x90d\xed\x15\xb6\x7f\xefi&+W\xf2\xb5\xcam\xcc\x06\xbf\xc9t\xf8\x1en\xb7\xffM\x9a\xcb(K\xc5{\x7f\xf8/\xf4\x82\x06/\xad\xdb\xcb\xba\x92\xcb\xd5u\x9f\xdd\x83.\x05\xd5CI\x97cK=\xd2\xac_\xa0\xee\x07\x80\xbfMR\x16R\x81\x96\x9aQBF\x8ayT\x96q*\x18\x02kX\x17\xcd1Z\xcf33\x97\xb0*<6.\x1e\xe7\xba\xea\x18\x87:\x03L\xbc|\x82vG\xb3\xdeO\xe8U\xca\x90\x1av\xfb\xf3d\xad\x97x\xb2z#\x1b\xa2\xd3\xfcdt\x82\xa2\xeb\xb0\xbd\xe2\xf0\x9f+\x8a\x15\r+a\xc2\xd8\x80\xdb/\xc2n\xa4HL\x0e\xadR\xeay\xd0\xaa/ ?,o \x1f\xb7\xa8\xc5+\x08\tu\x17\x96\xb5\xa5\x9dZ\x1a\xc7O2\xd8]\xcb<\x06\x95E|c\xe8\xdd\xacn\xdd\x0c\xc6\xf2\xb4\xb0h\x04\xb89\xbeZ\xbb\x89\x9d\xd1$\x03YH\xd5\x15\xf8V\xd3\xc3\xa1\x1dg\xf8$gwC\xab1F\xa2\xb5\xc5h\x8d\xd1\x02m,\xf5\xf6iFW_\xc7\xd3)\xfa\xacx\x18#\xd1\x16\xb24!]z\x19\'\x9a\xa2VPl+\xdd\xc1\xfcB\x8f\x9c\xceX\x1fX\xa4\x00Z\x96\x92\x89\xf1U\x84\xb6\x1ac\xc0X\x8b\xc5b\xad\x81\x04\xdc\x83\x1c\xc4\x17\xe3\xb8\xda\xa2\xac\xc7\\\xa4\x19\xf4\x05\x1a\xb8y\xe1\x05\x00\x94\x94d\xa9b11`-e\xd7\xb2\xb34\x8b\xdf\x9a\xa4:\x14\xb0qd\x84\xa8\xf5\x12GB\x1f\x89\xe5\xfab\xc2`\xe0\xa2M_|2\xe1`\xa5`!T\xf4\x8c\xc4\x15\x9a\x92\xb4t\xd2\x14\x97\x83\xe0\\c\x18r4\x8b\x89d\xc6\xba\x94;)c\x05\xc9\xb9\x03S\x96)\x8e\xb54\x1d|<\xabX\x93\xebo$7l\x1b\x07\x04\xd6Z\x840x&\xa3\x9b+r\xb4\xa3\xb8NX\xca^\xbf\xc6\x851,\xc7\x9a\x13]0"\xc7\x80L(\xba\x0e\xed\xe4,\x05\x996\xac\xf7a&\x0ci\xe7J\xbc\x12\x1a\xce\xc4\x8a\xba\x07\xcaX\xe6RI\x07\x1f\xa136x\x19\x95\x9c\x87\xd6?\xfa\x1d\xb0\xb6\xff\xc9\xb7\x16,G{\tm\xb7\xc8\xa1V\x8f\x11z\x14\xbc\x1c\x1d#\x99\xcb\x1c2\xd7\xc3\xcbb\xb6\x94\x0ch\xe0\xbc\x12*\xed\xf89\x97\xed~\xc2\xf1\xa9)\xdc,\xa6\xed\x97X*\xd4\xb0\x8eK.\xeeP\x8f\x9a8I\x88\xcd\xe7\x98j\x95)\x96J\xb89\x978\x8a\xe8\xb4\xdbh\xa5(\x15\n\xac\x15yf\xb5\x87\x17\xb5h\xf7VY\xca\x15Ij\xc3H\xc7%\x1f\x87l\x1f*S\xf3\xf2$\x99r\x1d\xa5\x85{\x10x\x8f1\x0b\x9d\xb077?\xf9\x03]\xe9\x85H\xe9PLZ\xe8\xf6l\xffl\x80A\n\x01R\x90\xf42\xa2n\x97E\xf1\xa3\xc3\x948{\r\xdbm\x10\x82Akq\x84@8\x02\xd2&j~\x15\xac@X\xc3j\x18P\xdd\xb4\x99\x9c\xe75c%2\x01\xf0\xd0}\x1f\x1f\x8a\x96\x9b\xc1\xab\'O\xdaF\xa3A\x04\x04\xe7_\xdf\x7f\x8a\xce\xdfs~6\xb8 \x82\x8bf\xce\xf9\xfbk/\xf4\xad\xac\xac\xb0y\xf3f\x06\xeb5#C\xbb\xf0?\xf2\x88\xba:q!\xc8/\x00\x00\x00\x00IEND\xaeB`\x82')
    MOUNTAIN_CABLEWAY = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05eIDATx\x9c\xed\x97Ml\\W\x15\xc7\x7f\xf7\xe3\xcd\x9b\x19\x8f\x1d\xc7\x1fI\x1d\x12\x0b\x84T\x16\xa1\x89\x90\x83X\x00b\x85ZD%T!"!$@\xaa\xe4D\xa8\xd9\x10\xa9Hl\xa2,X\x96MH\x90\xab \x16\xc0\xc6 \x15\x11\x01\x05\xb1bQ@1Ei\xd5\x96\xb6\xa8@\xeazjb\xfc1c\xcf\xd7\xbb\xf7\x1c\x16\xcfc\x8f=\xe3(\x1f\x0b$\xc4\x91F\xf3\xe6\xfd\xcf=\xe7\x7f\xcf\xf9\xdf\xf3\xde\xc0\xff\xed\xbfl\xa6{1??\xef\x0er\xfa)\xf0%\xe0\x8d\xea\xfa\x93!\x86\xd5\xb7\xde\xf9\xc7\xa4u\xee\x94\x88\xec\xf8\x14\x0c\xbf\xfb\xc8\xa3\x1f\x1eGb5\xfb\xf7\xfb\x0b\'O\x9e4\x07\xc5\x038{\xf6l\x040\xb3\xb3\xb3\xe5w\xde_\x99\xebdq\x1aT\x069\xab*\xd6Z\xf3\x89O}ff\xf2\x91\xa9TD\x93\xe2\xd0\x10*\xba\xb3\x8d\xd6f=$\x85\xd4\xff\xf5\xd5\xbf\xbc\xfb\xfa\xad[o\xbb\xc4\xdb\xbb\xec\xdb\xa6\x89\xff\xe7\x87\x1e\x19?\xef\xd7\xd6\x86\xd4\xb0\xe2@\x8b\n\x03\t\xa0\x8a\xaaZc\x8c-\xa4\xc5$\xcb:d\xad\xa6z\x9fd\x00!dIRH}!MQ\xf0\x9a\xc7:\x90\x80A\xad\xa0\xdb\xb9\xf3\x1d\x9as\xe7\x9e\xf7\xf0\xe7\x039\xa7ij\x8f<z\xfa\xba\xa8\xd4\xc1\xfe\xb2\xd9l\x8c\xdcY\xaf}\x07\xe0\xc8\xd8\xa1o\xfb\x82o&\xd6\x7fC\xa2\xfcJ\xd7\x96\xaeV\xab\xd5\xbb\xb4`\x86\xb9\xb9\xd9`\x8c\xd1\x83}\x06\xd8\xa5K?,BNzjf\xa6\xfc\xd4\xf9\x8b\xb5\xa7\xce_\xacM\xcd\xcc\x94s\xfcRavn.\xb9\x9f\x98w\x15\xca\xdd\xec\x89\xaf\\\x18)\x8f\x14\xdf\x05h\xd4Z\'^\xfc\xc9\x95\xda\x83\xc4\xb9o\x02O\\\xb8\x90\xba\x10\xca\xb6\x9e\x8d&\xc3\xa3\xb7\x00\xb2\xfa\xfai\x19N\xd6\xa3\xf7\x8d\x17\xaf\\i\xdfO<\x7f\x9f\xf9\x93\xb4\xed\x7f\xe1\x92\xd2\xc7\xb5"\x06\xeb*\x00\xbe2\xfa\xb2\xb1VC;\xbb\t<\td\x0fE`aa\xa1\xec\xbd\xaf\xb4\xdb\xed=J^Z]-\xfe\xec7\xbf?j\x9c?,"\xa8\xe6\x1a2\x05?j\xadE\x13w\xf4\x85\x17~\xfd\x81c\xc7\xc6Z\xbd\xebDD\x93$\xa9\x9f9s\xa6\xb1?\xd7\x9e\x16\xa8\xaaYXX\x98-\x97\xcb\xcfXk\x8f\x8b\xc8\x1e\xdc\x18\xa3Y\x08i\x16B\x89\xfd\xfa5\x90x\xdfL\xbco\xab\xea\xfeu\xa8\xea{\xcdf\xf3\xda\x8d\x1b7\xbe\x7f\xf9\xf2e\xe9Y\xb6k/\xdf\xfc\xe3\xd3\x87\xc7&\xae\x8fOL\xa0\xaa\xa8\xb2\x93\xc7\x00\xd6@\xbe\xe9\x1c\x93}\x18\x18\x8c\xc9\xd7\xf4\xcc(\x8c\x01\x83amm\x95\xf5\xf5\xd5gN\x7f\xec\xcc\xd5>\x02\xf3/\xbdT\x1as\xa5?M\x9f8\xfeX\xb7\xbc\x95\xc4Q\xf6\xb9K3*\xf5N\xdc!;\x94X\x86\xb6\x87]K\x94Z{\x17+{K%\xc9\xb1FP6\xb3\x1cs\xce\xb1\xf8^\xf5\xcd\xc5\xd5\xea\xccW\x1f\x7f|\x0bz4\xf0\xf3\xbfW\x8a\xa1\xe4O\xb0\xd6B\xa3\x10U9Q\x08<{j\x04o\xe1\xdaku\xdeh8\xbc5D\x81\xa9$\xe3\xd9S\xc3\x94\x9c\xe5\xf9\xd7k\xbc\xb2\x99c\xa20\xe12\xbe\xf5\xd80%ox\xee\x95\x1a\xb7;\x1eg\r\xc6Z\xa4\x91L}\xb00:\x0c\xec%\x00\x1b\xb4\xdc\x942|\x04\x15A\x14\x16k\xcblu"%o\xb8\xdd4\xb4+G\x08\xce\xa0\n\xd5\xda2\xb5v\xc4\xa7p\xbb\x01\xed\xca$\xc1\xe5\xbb^\xde\xf8\x17k\xad\x0cSt,v\x1c\x9d\x91\xa3y\x1b\xacE\xdb\x99\x9a\x90\xed\x88{\xcf)0\xdb\x9fn\xdf\x9d\x01\x91\x88\x88\xc1\x9a\xfc\xb7%\x9f\x85\xce\x18D\x04\x91\xbc\xff\xb6\x8bu\xb5"\x82D\x833\xdb\x1a\xd9\x8e-@\x12\xa3\x0e$\xd0oJ\x8c\x91h\xfa\x9f+\nH\x8c\xf4\xc4\xdac1\n1vE\xbb\xd7:\xb1xo\x04TAD\xb6\x93h\xdf\xdc\xdc\xc1\x06d\x11\x95\xc1\xe4T\xe9\x84\xfa\xbdV\x00\xa2D"\xa6\xef\xd8\x03yub\x173\xfd\x98\xeb\x16\xbf\'\xbfAW\xc3=\xb4\xa0\x1b.\xcb\x02\xde\x81j\xbfk\xc8\x02\x99\x01\xd5\xfe\x97\xa9\x18\x02\xc1\x00\xa4}X\xd9\x8d\xef\x0c\xa2=Qu\xbb\xd2\xdd!#\xaa\x84,#\x13\x10u\x88\xee\n)\xaa\x92\x85\x8c\xcc@T\x8b(X\x05\xc5 \x92\x13\xcf\x80(\xe9\xee@\xdb\xfe\xaeSg\x00\x81C\xa4\xa1\x85\xddXBE\x88\n\xc7]\x13/\x01\x05\xa6}\x9b\xb77\xaa8\x03Qa\xca\xb5)\x12\xd0\x08\xd3\x89a\xab\xb6\x94\x9f\x0c`\xd2\xb4)\x9b\x80\x11\x98\xf6\rno,\xe5\xa7\xc1Zb\xa7\x81\x0f\xe5\xfe\x16|\x9eW\x19.\x8f\x9b\xc9\x89\t\xba/\x9b\x89\x03\xa7@\x84/\x8e\x07:q\xf7Y\x92X\x83WE#|a,\xe3s=\x98\xb7\x90\x90\x97\xea\xcb\x93\x19\xd96f\xad\xe5\xce\xca\n\xcbZ\xd3\x1f\xed\'\xb0\xb1\x01M\xd7jv\x92f\xa2\xaa\xd2\x9d\x07\xbd\xcf\x82\xee\xbd\x07\xc6\x8c\xb1k\xb5fc\xb3\xb9\xd5\xaf\x81\xef-\'[w\xdel\xfc\xadY\x19\xfet\x14\x13\x19\xa8\xfb\x871\x83\xb3\xeaJ[\xed\x9b\x93\x87\x86\x1a\xbbw{\xacx\xee\xc7\x9f\xb4\xc5\xc2|\xa74y\xec\xa0\xa3\xf7`\xa9\xc1\x19\xa5\xd0XY\x94\xd08\xdb\xba\xfa\xb5?\x0c$\x00p\xf8\xfc\xf5\x8fF\x9f~3\xfa\xe2g\xc5$c\n\x07\xfea\xb9\xc7\xe4\xd1J\xb6\x9a\xc4\xf6o\x8d\x84\xef\xae]\xfb\xfak\xfb\xc9\r\xb4\xe3O?7\x96\x99t\nK\xe5a\x08 l&\xda\xae.\xfe\xe0\xe2\xeaC\xc5\xf9\x9f\xb5\xff\x00F\xf3\xaf\xfb\xd1\xd4M\xcd\x00\x00\x00\x00IEND\xaeB`\x82')
    MOUNTAIN_RAILWAY = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05WIDATx\x9c\xed\x96[\x88]W\x19\xc7\x7f\xdf\xda\xfb\xec\xbd\xcfu\xae\xa9%\x13h\xd3\x16\xeb4\x9aVhi\x15\xaa`\x1f\xea\xa3\xa8$\xd2G\x85\x80\xd8\n\xed0\xc5\xb4\xe2\xc9\x88`"\x9d\x07\x89\n}P\xc1\x87>x!P\xa9\x16A|\xb4\xc5K\x93\xa1\xa67-\xa5\xb6I\x93\xcc\xcc9sz.{\x9f\xbd\xf6\xfa|\xd8g.g\xe6L:\x94D_\xfc\x9e\xf6\xfe\xefo\xfd\xbf\xff\xfa.km\xf8\xbf\xed\xd1\x8e=}\xacp\xec\xe9c\xa5\x0fM\xa0\xc8\xdc/\xe6\xca\xdba\xd9\xcb\xda\xb9g\xe6>\xe7W\xc2\x13bd\xc2\xc6\xee\'e\x17\xfct\xe1\xc8B\x7f\xaf\xb1\xeb\x7f\xaa\xfb\x9d\xd5\xf8\xb4\x1f\xf8\x9f\xb5\xbd\xe4kO\x1dy\xea\xcf{\x160\xf7\xab\xf9G\x83r\xf0\xdd\xd2T\xb9\x02\xd0\xef\xf4I\x9a\xf1\x1f\xb38}r\xf1\xa1\xc5\x17?0x\xbdn:\x1fON\x96\xa6\x8a\xf3A9\xa0\xf5\xde\xfb\xafJ\x92=x\xea\xc8\xa9\xb7\xaf*`\xf1\xed\xc5\xe2\xa5\xbf\xaf\x9c\n\xab\xc1#A-@\x9dnH\x16\x15z\x8dn\xcb\xc6\xf6G\xc5(\\\\\xf8\xfc\xc2\xea(\x0eU\x95\xf93\xc7\xbfW\x1c\x0b\x9f(T\x03P\xc0A\xe7J\xfb\xf9\xe9p\xf2\xcb\xf3\x0f\xcewF\n\xf8\xea\xe9o\xec\xaf\x8d\x87\xa7K\xfb*_\xf4"\x0fU\xcd\x17\x0fL\x04D\x84,qt\x1b\xdd\x97:\xcd\xf8\x89\xf3\xbf}s(\x1b6M\xe5\xee\xaf\xdc\xf1Hy\xbat"\xa8\x85\x1b\x1cb\x04\x978\xe2F\xef\x87\xf7\x1e\xbd{n\x87\x80\x87\x7f\xfe\xd8\xc7^\xfe\xdd[\xbfV+\x87\x9cs\xa0\xba5\xf6\xa6\x88\x81\x12c\x844\xb1Y\x96\xba\xd6\xf6\x84\x16"oB\x8c\xec\xe0\x10\x11Jc\xc1\xea-\xb3\x93\xb7\xf9[\x17\x1c?s\xfc\xfe$\xb1?\xcb,\xb7u\xdb\t\xb2\xb7\x1eE\x0c\x1e\x9e\x99\xd8\xae4N2F\xa9\x17\x11z\x9d\xf7u\xed\xbd\x86lD\x98\xff\xe5\xfcQ\xbf\x12\xfe\xb8<V\x9a:xe\x1fSc\x13C\x8b\x14\xd0\xf56\x90\xcd\xbd\x0e\xe1\xe8\xe6\x8b1\xbb\xfb\x8b\xb0z\xb9\xb1|im\xedv\xbf^\xaf\x9b\xce\xe1\xde7\x0b\xa5\xe0\xfb\xe1D12*\xdc\xf3\x89\xc3\xdc\xbc\x7ffH@\xc1\x17\xf0\x064N\xb16g\xf7}\x01\xb3\x8e\x83\xb5n\x04\xbe\xcd\xdf\xf3X~\xe7"o\xfc\xfb\x12\xfe\xe5\x8f^\x1e\xab\x06\x13\xdf.N\x95"u\x8e\xd8*\xf5\xbf\xa4\xe8\x94\x97\xef(_\xcfl9\xe1\xc9O\xe6\x84\xa7\xce*\xaftC\x00\xee\xa8$<~8\xc7\x7f\xb0\xa4\x9co\xe7\xf8l)\xe1\xf1\xbbr\xfc\xe4Y\xe5\xb5\x81\xff\xa1J\xc2\xfc]\x1e\xa9MsAQ7\x12\x19GU\x15PT\x95\x8eD\xb8h\x1a\xc1\r6&\x9c\xef,\x93\xd8\x04\xa7\xcaR\xa7H\'\x9a\x04\xe0\\k\x85\xc4&\x80r\xae\x15\xd1)N\x03\xcaRg\x958\x8dq\xc0R;\xa2W\x9c\x04\x84s\xade\xfa\xb6\xbfQ\x92\xbc\tU\x86Z\xc5\x0c\x06v]\x00\xc8F\xf6!\xaf\x84\x19dg4\xaeC\xb8\xbf\x8b\x7f\x1e\xeb\x7fl\xfe\xee\x9fd\xe8yk\x8a2\xcd\xf3\xb3\xfe\xbcw\\\x86\xf0]\x05\xf43\x87MS\xcc\xa0\x04\x99\nc8D \xf2\x0c\x07\xc3\x98\x7f\xf6\x1a\x00\xdcZL\x08\xbc\x9c\xfc\xd6b\x9f\xd7{\xf9\xa9|0J\x88\xfc\\\xf8\xc1(\xe1_\xeb\xfe\xa5\x84\xc0\xf3664$@\x15\n\x9e\xe1\x0b79\xc6oXE6\xa7\x88\x9b\xab\x86R%\x02\x84\x13\x9fr\xac%\x19\x00caH\xc1\xcf+\xf9\x9d\xfb\xb6\xe2\xc1\x06\xbe\xb0\xc5\x7f<\n\xf1=\x1f\n\xc1\x08\x01"\x14\\\xc6\x03o\xbe\xc0-\x17\xab\xa8\xac\x17 Oc\xec\xf2\x83\xc4\x00\x13\xb2)\xba7X\xbfW<\x16\xa1\xd7lA\xab\xb9\xad\x04"\xa8Mi\xfe\xe6\x0f\\\xe9\xa5\xa8lk\xd9kdF\x84\x8eSZ"#z@!\x13\xb0yY\xaf\x8b\xa9@&\n\x8c\x10\xa0(\x99\xb5\xd8\xbe\xdd<J\xaf\xb1\x19\x112U\xf0\xcd\xe8)\xc8\xfa\x16\xdb\xef_W\x01\xa9B\xab\xdb\x1b\x08XO\xb7\x82\x04>\xc9T\x85\xeeJ\x9bB\xe4\x03\x82\xcb\x1cYj)\x84\x85\xfcjS%MRTa\xb76QU\x8cg\xf0\x83\x9d\x1c\xc6\x18\x8c*5\x06S \x99"\x16\x8cS\xac1\xbcz\xf4N\x96~/\xfc\xed\xb9\xbf\x82\xc2\xbe\x9b\xf61\xfb\xc0,/\x9cy\x91~7!(\x06\xdc\xfb\xa5\xfb(\x04\x05F^\xf8\x801\x86\x95wWx\xe9\xf9\xb3\xa0:\xc4\x91\xf6\xfa \x10 \xf8\x9c\x87\xe5s\x17\xe5\xb2\xba\r\xae\xb7\n\x1e\xcd4\xe4\xd9F\x93\xac\xdb\xe5\xd0\xcc\r\xac\xda\x12\xcf\xc5\t\xcb\x17.0}`?iR\xc4X\xb3y\xffo31\x865W\xe2\xd9Fc\'\xc7\xbb\x17\x98\xb8\xf1#\xdcs\xffg\x90z\xbd>\xf9\xca\xcb\xffxm\xad\xd9\x9c\xdeJe\x8c\x10\'1I\x92P\xad\xd60"\xd8\xcc\xd2n\xb7\xa9T*x\xc6\xcf\xff\xf3\xaeV\xeb\xabp\xcc\xcc\xcc,\x7f\xfa\xf0\x9d\xb7\xfb\x87\x0e\xd4\x98\x8c\xf7\x13\xb7\xab;\x92)"\x88\x80\x1b\xfc\x11\xaf\xff\x8c\xaa\xean\x1b\xdf\x99\x89\x11\x1c\xc6\x08a\xb9\xca\x8d\x07jy\x0f\x14<\x83\xf3\xcd.\xd5d\xc44|\x88\xe9\xd8\xc2!\x02\xfe\xe0\xdd\x07p\xe0\xed\x1e\xfd\xfa\x98\x03\x0f\xc0O\xd3\xbe\x86Ax\xc5\xab\x92}PM\xaf\x95\x89\x08~\x10\xae\xa6i_EU\xe5\x99\x93\'\xc7\xa7\xa6\xa7\xa5E\xeb\xbf"\xa0F\x8d\x95tY\x1f\xfa\xfa\xb7\x9a\xff\x01s=\x83o\xf1\x8bcG\x00\x00\x00\x00IEND\xaeB`\x82')
    MOUNT_FUJI = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x08CIDATx\x9c\xb5\x97]\x88]W\x15\xc7\x7fk\xef}\xce\xbds\xef\xcc\xbd\xf3\x91L&\x93IL\x1aKb\xac!\x8dQ\xa3\x15\x05\xa9\xb4\x12\xa5"\xd5\x87>\xf8\x10\x84"*\x88>(X(\xa2\x0f\xc5\xe2CQ\n\x8a\x12\xdb\x8aH\xd5\x82\x0f-\x8ab\xaa\xb4\xc5XJ\xdbX\xd3\xd261\xc9L\xa6\xc9L\xe6\xce\xfd\x98\xb9\x1f\xe7\xec\xbd\x97\x0f\xe7\xe6K*\xb6A\x17\xac\xbb/\xf7\x9c\xbb\xd6o\xff\xcf\xdak\xef#\\\xa7\x1d=zt\xfcd+\t\x00\xef\x98+\x9b\x8f\x1f8\xd0\xba\x9e8r=\x7fz\xe1\xf8\xcb\x87\xc7\xc7k\xdf\xee\x0f\xf2uE\xa5\x9c\xa6#\xab\xebk\xf7\xec\xdf\xb3\xeb\xe1\xeb\x89\xf7\xb6\xec\xc9\xbf\xfd\xfd}\xa7\xce,4th\xb9\xaa\xb6\xbc\xea\xcb\'\xe7\x1b\x7fz\xee\xe5\xf7\xbe\xddx\xe6\xed\xdc\xfc\x9b\xa7_\x98\x9e\xa8U~\\\xdf4;\xb1\x1e\xc0+\xac\x0e\x94\xc6\x00j3\xb3\x13\xb5J\xe9\'\x8f\x1e}i\xe6\xff\x02\xf0\xc0\x13\x7f\xadMT*\x0fM\xcen\xdd\xb7\x9c\x0b\xaa\x10\x15\x04\xc1\xa2\xacx\xc3\xd8\xe6\xb9}\x1b\xa6J\x8f\x1c9\xfa\xfc\xf8\xff\x14\xe0\xeb\x0f\xbfP\xbdaj\xfc\xc8\xb6\xed[o\xef\x9b\x84\xaaUT!\x8b0\xe2\xc0\x19\xb0Dr\x930\xb3e\xeb\xads\xe3\xd5\x87\x1ey\xe2\xd5\xda[\x89\xfd_\x8b\xf0\xa1?\x9c\x98\x9a\xd9\xe0~\xbas\xfb\xdc\x1d&)c\x05R+\x18\x01\x8d\xca\x89\xc5\x1e\xd3\xf5\x94\x89\xaa\xa3\xe7#\x0b\xed\xc0\xe6Jd\xfe\xcc\xfc\xe3\x8b\x17\xd6\x0f\x7f\xfe\xb6}K\xd7\xad\xc0\x17\x1e8:\x17\x08\x8fu\xcd\xe4\x1d\'\xceG\xbet\xe4uN^\xe8\xf3\xd4k\x1d\x9e\xfd\xe7:\xa7V2\xee\xfe\xd9)\xbe\xf5\xe8i\xd6\x06\x01Q\xb8\xff\xb1\xd3\x1c=\xb1\xce\xcc\xec\x96CS\x93#\xbf\xfd\xf5\xd3\xc7w_\x97\x02\xdb\xee:rK}r\xea\xc1\xea\xd4\xec\xdeNn\x89\xaa\x9cmd\xdcs\xe7\x0e^=\xdfgq5c\xba\x96\xf0\xf8\x8b\xab\xf8n\x97C\xfb7\xf2\xdd\xbbv\xf2\x8b\xa7\x96\xf8\xd1\xef\xe7\xd9\xbfc\x8cz)\xf2\xa9\x9b\xdc\xe9\x8a\xe3\xcb\x9f<\xb8\xeb\xf1\xb7\x06\xf0\xd1\xa3n\xcb\xf4\xa9\xafh\xa9~\xaf\x1f\x99\xaa\xfb \x18g\t\xd9\x00-W\xf9\xf4\xc1\x19\xce\xac\x0cxq\xbe\x8b3\x821BX[c\xd0\x1bp\xcb\xbeY\x0e\x7fl3\xbfz\xe6<\xbf;\xf6\x06hd\xf7l\x99;\x0fT\x06;7\x95\xee\xff\xcc-\xef\xbaOD\xd6\xff#\xc0\xcc\'~p\xc0\xa4\xe9wbi\xe2v\x9f\x8c\x115b\x92\x04\x8d\x11\x8c\xc1V\xc7\xa8V\x12\x06^\tz)\x80\x10\xf3\x8c\xb0\xd6\xc1\x8b\xa36^eC\xd52?\xbf\x82\x86@\x9e\x07\xca\xa9\xf0\xa1\x1b\xabL\xb8\xf5g\x9e{i\xf1k\xc7\x7fy\xf7\xb1k\x00\xea\x87\x1e\x9c\xa8\xf6\xbb\xdf\x88R\xfab,O\xd6\x82q\x881H\x92\x80\x11D\x0c&-!\xce\xa1\x08\x88\\f\x17\x01\x88\xc4,G\x83G1\x88\x18$d\x84\xc1\x00\x80\x98{\xf2,g\xc4Fl\xdejK\xec\xff\xb0\'\xe1{\xab\x7f\xfcfK\xf6|\xf6\xde\xb4u~\xfc\x11)\x8f~n\xe0\x1dQ\x04k\x05\x938\xc4\x16 \x18[\x8cb\x88jI\x93\x80s\x01U!\xcb\x13b\x14\x90\x00\x11b\xf0h\x144*\xa29\xa2\x1e\xf5\x01\r\x9e\x10\x15A(\xd9\x80\t\xcd\x9fO\xb7\xc7\x0eKm\xcf\xf7\'\xf7\xde\xdc|\xed\xe6\x0f\xb7\'\x9b\x8d\x94\xa7\x9f\xdcA\xaf[\xc2\xa6\x808\xa2X\xccP\x05\xeb\x94\xdd{\x16\xb8\xe9=\x0bLN\xf6\xf0^XX\x98\xe0\xf9\xe7n\xa0\xd5\x1aA$bM`\xf3\xec*\xaa\x91\xc5\xb3uZ\x8d2\x82\'\x06\xb06\x90\x96<!$\x90u\x96\x91\xa5]\xee\xe0\xbbO\xb0\xf7#\x9d\xb8}o \x86\x88\xef\x0fx\xf6/7\x92\xf5S\xaac\xebLN\xaf\xd1\xef\x95\xe8\xb4*\xbc\xff\xe0+\xdc|\xcbY\x92\x92!"\x88B}\xe32ss\xa7\xe9\xf7\x12\xc4DD\x94\xf1\xa9\x0c\x11X9_\xe6\xf8\xb19F\xeb=\x1a\xcb\xa3\xccli\xb1c\xf7\n\x8d\xe5*\xc7\xfe0\xcb+\xcfn\x14W\x9f\x9b\'7\x8e\x8b\xabBT\xe5\x86\xfd\xaf\xb3a\xeb\x02\xe7^\x9bf\xf3\xce\x8b\xd46t\xf1\x99\xa5\xd7)1\xb1\xa9Kg h\xff\xda\xea\x95\xf2\x80R\xb9\xf8\xae@gP\\M\'z\xec\xbf\xb5\x81qJ\xc8\x0c\xc6)b\x85\rc-n\xfa@S\xcc\xfa6\\\xab\xf6A\x06\x8d>g\xbb\x16D\x10k1\x0e\x92]\xca\x12\xb3,\xb5-"\xe0\xcaJ\xb3eH\xc4\x90X(\r]\x81A(<\x0fJ\x1e\xc1G\x08\n\xaa\n\x1a\xd1\x10A#\x84\x88\xc6\x00\xaa`3\xb6\xde\x16p\xf5\x1a\xe4TP[\x011`-\xddP\xa5\xd5\x9df|\xb4I\xd9f\xa8Xr-1\x9av\xb1\x06\x9c58\x07\xd6\x14\x00IT\x82Wb\x80\x10\x8bz$*\xa2\n\x1a\x10\x1b\x88^A<\x04Ec\xc4\xd8\x0e\xa8\xe0\xe6\x17jl\x9a\xf5\x8c$\x161p\xb61\xc7\x99\xc6N\xbc\x19\xa1\xdc\x89TG\xfaD)\x13u\x84wN\xbd\xce\\}\xbeHl\x0cA@\x88x-\xe3\xd5\xe15\x12Tq\xb6\x8f\xb1BwPf\xb1\xb1\x89T\xd6X[/S/\xaf\xb0\xb1\xba\x841\x91f\xb3\xce\xc2\xe9\x1a\xee\xc4?\xb6\xb2\xe6\x07l\xde.\xf4\xb2\x12g\x96\xe7\xf0b0i \xcb\x13r\x9d\xc48\x8b\xb5p\xaa\xb1\x8b~^g\xb6~\x81j\xdaE0\xacgu\x96:[\xe9\x0cF\xe8\x87\xc8\xc0\x07\xcai\x8b\x18\xa1\xb96J\xafkQ\x9f\xa3y\xceE&x#\xdd\x88\x93\x9c\xf5\x0bmV\x17\xda\xb8Z\xbd\xc5\xc5\xe6$K\xa7f\x91$\x05k1R\xc8$1 \xea!\x163\x1exX\xeeo\xa39\x98\xc5\x92cE\x88\xea\xf0Q\xc8B$\x0b\x96\xb4T\xa1\x1b\xea4\xdb=\xf09h\xc6hI\x18\xad\x97\xe8\xf6,\xcd\xb6!\x0e2\\\xd6\xa1V\x07\x07`4\x12B\x04\x1b\xb0\x89C\x92\x04\xa5x\x86\x1a\x02\x88\x10\x02D\x11FF,>\x17\xd6\xfa\xe0\xac\x10B$\xc6\x88\x8aa\xd3\xc6\n\x89s\x9c^lc\xd5\x83D6L\x96I\xaca\xb9\xd9\xa7\xd7\xf3\xa0\x1e\x83\xc7h\xd1\xcb\x1d\xb4Ak\x10\x03D\x83\x86\x808\x8b$)\xce\x1a&F\x13\xa2\x08\x88\xa3\xb1\x9e\x93&\x0e%PK-\xa5\xd4pv\xb1\x831\x96-3\xa3\xd4*)\'\xe7\x9b$&\xb2ic\x154\xd0\x1d\x04\xce\xad\xf6\x08\x83\xbc\x98L\x08h\x88\xc4\x101\xb4\x0b\x05b\x08\xc3\x8b\xa6\xe8\xe7\xbe\xe8\xe7^\x12\xfaQ\xd8<Q\xa2\x948\xc6\xaa\t#\x89\xa1RN\x10\x01\x11ab<P)9\xaa\xe5\x84,\xcb\x99\x1a\xb5\x8c\x96R\xf2<\xb0\xd8\x084\xd7\xfa\x90{\x08\x85\xeb0\x97\xc4\x10\x87\nPPy\x0fFPc\x88b0b@\x84\xf6\x9a\x90yen\xb2\xc4\xd8\x88\xc3P\xac\xeb\x88\xa0"L\xd7S\x040!\xc7\x89R\x19u\xac\xae\xe5,\xac\xf4\xe9\xf6r\xc4{\xf4\xcd<\x84h\xfa\x99:Z\xa0\xa3W\x01\x14S+F@\x14z\x1a\x99\xbf\x18\x99\x9b*Q\x1fq\x94RC\'+\xfaIb\x05+\xc5\xd90\xf3\x91\x95N\xceBc@\x7f\x90#\xc1\xa3yN\xccs4\xf7\xc4k\x01\xb8\xac\x80^R@@\xa5\xd8c#`PPE\xd4\xd1\x8f\x91\x85\xe5\x88L\x95\x18\xc7a\x82\x12\xa2\xe0\x8c\x90\nd\x03\xa5\xb1\xee9\xb7\xd2\xa7\xdf\xf7\x10\x8b\x98E\xf2\x1c\xcd3\xc8\xf3\xcb\x00\xe1\x1a\x80\xdc\xa3.\x1f\x02\\\xd9\xeb\xa3\x82\xa8"1"\xce\xd2\xf3\x9e\xc5\x180Z"1\x06\x95\xe2d,V\xe8\xf4\x03\xe7.\x0ee\x8fqXKC\x1fB\\\x86\xf19x\x0ff\xb8\n4\x94\xd1</\x92\x0e\xd3\x1b\xa5\xd0X#j#\x12,b\r\x1d\xef9\xaf\x9e\x8d\xb5\xa48\x15i\xd1\x92\x97\xda\x19kkE\xf2\x18\x87E=\x04\x88WA\x14 \x1e\r\x1e:\x97\x8aP\xa3\xbd\xf4L.\x99^\x02\x88\n6\x82\xb5\x85\x1bC\xb3\x19hw\xfa\xc5\xe9h\xf8\x19\xc3\x95\x8dG\xff\r\xe0\x1a\xcf=\x84\x00\xaa\x16\xc0\x99\xa4\xac&\xf7\xcb\xa9_\r\x04\x90\xe0\n7\x0eq\x16\x9c\xc5\x18\x8b\x98"\xb9\\.R\x83\x91+\xb0N\xe3\x95\xdd/\x16;_\xbc\xbc\xee\x87\xcb/\xf7h\xc8\x01\xc1\xe0\x97\xc5\xf6U@e\xdb\xa1\xfb\xc6c\x9e\n\xb4\x81\xab^h\xeaWk\xf2\x96^t\xae\xb2v1\xb4\xde\xe47j\xd8\x81\x89g\xfe\xfc\xd5\xd6\xbf\x00*\x04\xd7\xb4\x0c\xb1e\xc6\x00\x00\x00\x00IEND\xaeB`\x82')
    MOUSE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x08\xc0IDATx\x9c\xc5W[lS\xe7\x1d\xff}\xe7\xe6k8\xb6O\tv\x1c\x93\x10.\x1a\xc6\x14\x08\x88\xd1\x84\xce\\\x06\x8d\xd6j0$\x1e\x92\xa9E\xf0@\xf6\x80\xd4\x07\x84\xa84m<M\xea\xd4\xaa/\xb4b\xc9$\xda-R\x9b*\xd2(\xa8[Q\x83Z\x92\xd2\xa6\x95\xa0Q\xc9\r%a\xce\xcd69\xb6S\xc7\xe7\xe2\xfb\xf9\xf6\xe0\xc4MB\xd6\xd2\xbe\xf4/\xf9\xe1|\xdf\xf9~\xbf\x9f\xff\xd7\xef\x00?\xb3\x91\xd5\x16\x83\xc1 w\xe0\xc0\x01+\x00\x0c\x0f\x0fk]]]\xc5\x9f\x02~\xf2\xe4I\xd6\xef\xf7\xdb\x00\xe0\xf6\xed\xdbzOOO\xe1{\x05\\\xbatiMmm\xed)Q\x14\x8fY\xad\xd6_\x00\xa0\xba\xae\x8f\xa4R\xa9k\xb1X\xec\x9f\x17.\\\xd0\x9e\x84\xf8\xb5\xd7^\xb3\xad]\xbb\xf6%Q\x14\x7fg6\x9b\xfd\x84\x10\xe8\xba\xfe \x95J}0;;\xfb\x8f\x8b\x17/*\x8f\thkk\xdb(I\xd2;[\xfd\xfe\xfd^\xaf\x17\x0c\xc7\x01\x00\x8a\xf9<\xc233\x18\x1e\x1e\xfeT\x96\xe5\xd3\xe7\xce\x9d\x9b\xfc>\xf2+W\xae\xd4J\x92t\xd5\xef\xf7\x1f\xf4\xfa|`\x17p\x8cB\x01\xe1\x99\x19<x\xf0\xe0\xb3x<~\xba\xb5\xb5\xf5aY\xc0\xab\xaf\xbe*\xd6\xd5\xd5\xfdg\xff\xfe\xfd\r\x0e\xa7\x13P\x140\xa9TI\x80(\x82\xd8\xed\x98K$\xf0\xc5\x17_|*\xcb\xf2o\xcf\x9d;\xa7\xaeF\xfe\xe6\x9bo\xda+++o466\x1et\xba\\\x80\xaa\x82\x99\x9f/\t\x10E\xc0nG\xf2\xdboq\xe7\xce\x9d\xcf\xa3\xd1\xe8o^~\xf9\xe5\x14\x07\x00\x1e\x8f\xe7\xa5@ \xd0\xe0p:\xc1D"\x10\xa6\xa7A\xf2y\x00\x00\xe5ydkj\xe0r\xbb\xb1\xd5\xef?\xa8iZ3\x80\xbf\xaf&\xc0n\xb7\xb7l\xf5\xfb\x0f:].\x90G\x8f`\x9a\x9c\\\x8e\xe3\xf3\xc1QU\x85@ \xd0\xa8i\xda)\x00\x97\xb9K\x97.\t6\x9b\xedD\x95\xd7\x0b\xaa(%\xf2B\x01`\x98R\x8c\n\x05\x98\xa7\xa6\x90\x15Ex\xbd^\x0c\xdc\xbf\xff\xfb\xb7\xdez+b\xb7\xdb\xeb\x18\x86q\x02\x80a\x18\xdf\xaa\xaa\xfa_\xb3\xd9\xdc\xe2\xad\xae\x06\xa3\xeb0MN\x02+q\xa6\xa7\xa1WT\xa0\xca\xeb\x85(\x8a\xc7\xdb\xda\xda\xfe\xc6\x01\xb0\xdal\xb6\xcd\x0c\xc7\x81\x8b\xc5J\x8a\x17\x0e\x01\x00\x18\x064\x9fGdt\x14S\xb9\x1c$I\xfa\xd5\xc6\x8d\x1b\x9fu:\x9d\x8c\xc5b\x01\x00\xe8\xba\x8ed2i$\x93Ir\xff\xfe}\xac\x17\x04\xd4\x16\n \x0c\x03P\xba\x90m\x04\xc8\xe7\xc1\xa5R(z<\xb0Z\xad["\x91\x88\x8d+\xed\x11\xbajF\x11\x82\xf9l\x16\x03\xe94\x88\xc9\x84\r55p8\x1c\x84\xe7yB)\x05]\x00w\xb9\\\xf0\xf9|L>\x9fG2\x99\xc4\xf4\xd4\x14\xc2\xa9\x14\xb6[\xad\x10\x05\xe1;\x11\xcb\xa0K\x9c\\UU\x95\xa6\xaa\xeah6\x9d\xae\xa6V+x\x9e/\x87 \xa2\xeb\x18\xa1\x145;v\xc0\xbdn\x1dH\xc9\xdd(\x14\x1e+\xe7EPH\x92\x04\x97$\xe1\xd1\xec,\xee\x0e\x0fck\xa1\x80*\xab\x150\x0cP\x9eG\xc6jE.\x9d\x86\xa2(\xa3\xd1hTcZ[[\xf3\x8a\xa2\xfckrb\x02\n\xa5\x98\x93$P\x8eCT\xd71\xc2\xb2\xd8\xb6w/\xaa\xdcnP\xc3\x80a\x18\xab\x12/5\xc30@\r\x03Un7\xb6\xed\xdd\x8b\x11\x96ET\xd7A9\x0es\x92\x04\x85RLNL@\xd3\xb4\x7f\xb5\xb7\xb7\xe7\x19\x00H\xa5R\x1d\xa3\xa3\xa3\x9f\xc5d\x192\xc7a\xd0d\xc2 \x80m\xbbv\xa1\xc2fC\xb1\xf8\xe3\x1ba\xb1XD\x85\xcd\x86m\xbbva\x90R\x0c\x9a\xcd\x909\x0e1Y\xc6\xd8\xd8Xo>\x9f\xef\x00\x964\xa2\xf6\xf6\xf6\rv\xbb\xfd\xaa$I\xc1t&C\x02\x81\x00<n7(\xa5\xe0y\x1e\xf9|\xfe\x89<\x00\x00\x0c\xc3\x94\xcf\x10B\x10\x89F144\x04\x8b\xd9L\x13\x89D\x8f\xaa\xaag\xce\x9e=\x1b\x02\x80r\xba\x9f={6\x14\x0e\x87_\x98\x99\x99i_WY\t\xf7\xbau\xa0\x94"\x12\x89\xa0\xab\xab\x0b\x89D\x02\x82 \xfc \xb9 \x08H$\x12\xe8\xea\xeaB$\x12\x01\xa5\x14U\x1e\x0f*\xd7\xaeE8\x1cn\x0b\x87\xc3/,\x92\xafj\x9d\x9d\x9d\xef\xcb\xb2LUU\xa5\x99L\x86~\xf4\xd1G\xb4\xa1\xa1\x81677\xd3\xde\xde^\x9aN\xa7\xa9\xa2(4\x95J-\xfb)\x8aB\xd3\xe94\xed\xed\xed\xa5\xcd\xcd\xcd\xb4\xa1\xa1\x81\xde\xbcy\x93f2\x19\xaa\xaa*\x95e\x99vvvv\xae\xe4[6\x8c^\x7f\xfd\xf5-;w\xee\xbc\xb7o\xdf>\xfb\xa2\xbb\t!\xb8{\xf7.\xde}\xf7]\x8c\x8f\x8f\xe3\xd8\xb1chnn\x86\xd5j-\x97\xe1\xc2\xb0\xc1{\xef\xbd\x87\xeb\xd7\xafc\xd3\xa6Mhii\xc1\x9e={\xca\xef\xb0,\x8b\xbe\xbe>\xe5\x9bo\xbe\xa9?\x7f\xfe\xfcx9\\K\x058\x9d\xceg\xddn\xb7\x9dYhD\x1c\xc7ahh\x08\xdd\xdd\xdd\x90e\x19\x1c\xc7!\x1e\x8fC\xd34\x10\xf2\x9dvB\x08TUE<\x1e\x07\xc7q\x90e\x19\xdd\xdd\xdd\x18\x1e\x1e\x06\xb70\x8c\x08!p\xbb\xdd\x15\x0e\x87\xe3\xd9\xa5\x9c\xdc\xd2\x07\xb3\xd9\xfc\xb4$I\xe5dc\x18\x06\xa1P\x08\x03\x03\x038t\xe8\x10\x8e\x1c9\x82\xda\xdaZ\x10B\xc00L\x19\x9cR\n\xb7\xdb\x8dW^y\x05\x13\x13\x13\xe8\xee\xee\xc6\'\x9f|\x82\xed\xdb\xb7c\xc7\x8e\x1d\x00J\xe5)I\x12\xacV\xeb\xd3\xffO\x00\xe18\xcek2\x99J\xb5L)r\xb9\x1c\x9a\x9a\x9ap\xe8\xd0!TTT\x80RZnD\x03\x03\x03\x18\x1b\x1b\x03\x00l\xd9\xb2\x05\x81@\x00,\xcbb\xc3\x86\rhmmEKK\x0b\x04A@.\x97+\x9f3\x99L`Y\xb6z!\xf4\xf41\x0f\xb0,kfY\xb6\xec\xde\xc5v+\x08\x02\xd2\xe94\x00\x80\xe7y\xdc\xb8q\x03\x1d\x1d\x1d\xe5\x8e\xc8q\x1c^|\xf1E\x1c?~\x1c\x99L\x06@\xa9\x1a\x16\x89\x19\x86\x01!\x04,\xcb\x82eY\xf3\xaa\x1e\x08\x06\x83\xa6\xa1\xa1!\xd1d2\x81a\x18\x18\x86\x01A\x10\xe0\xf7\xfb\xcb`\x8b\t%\xcb2\xc6\xc7\xc7\xc1\xb2,\x80R\xd3\x89\xc5b\xc8\xe5r\x8f\xb5\xe9\xb1\xb11$\x93\xc92\xe6\xe0\xe0\xa0#\x18\x0c\x9azzz2\xcb\x04\xf0<o\n\x85Bq\x8b\xc5\x02\x9b\xcd\x06B\x08\n\x85\x02\xbc\xa5\xd1\tB\x08B\xa1\x10\x08!8q\xe2\x04\x04A\xc0\x87\x1f~\x08A\x10\xf0\xdcs\xcf\xe1\xf9\xe7\x9f\xc7\xbd{\xf7PYY\tI\x92\x00\x00\xb9\\\x0e\xe3\xe3\xe3\xe5\xa4\xd54\r\xa1P(\xc6\xf3\xbc\t\xc0r\x01\xb7n\xdd\x9a\xef\xee\xee\xfe3\xcf\xf3\xbf\x16E\xd1\xfe\xf5\xd7_\xe3\xd1\xa3G\x98\x9b\x9b\x83\xd9l\x06\xa5\xb4\\\x15\x16\x8b\x05\r\r\r\xb0X,\xe08\x0e{\xf6\xecA4\x1a\xc5\xd4\xd4\x14<\x1e\x0f\xb2\xd9,\x08!\x98\x9d\x9d\xc5\xc4\xc4\x04|>\x1f\xea\xeb\xeb\x91J\xa5\x94\xdd\xbbw\xff\xe9\xf0\xe1\xc3\xf3\xe5\xc4[\xea\xae\xa3G\x8f\xee\xa8\xae\xae\xfe\xf7\x9a5k\xbc\x9b6m\x82\xc3\xe1@\xb1XD}}=(\xa5`\x18\x06\xe1p\x18\xd3\xd3\xd3\x10E\x11\x8d\x8d\x8d\xd04\r_}\xf5\x15\xb2\xd9,6o\xde\x0c\x97\xcbU\x8e{\x7f\x7f?X\x96\x85\xaa\xaa\x18\x19\x19\xc1\xdc\xdc\\8\x1a\x8d\x1e\xfb\xf8\xe3\x8f\xef\xadV\x05P\x14\x85\x89\xc5b\x17\x9a\x9a\x9a\xfeh\xb5Z\xb7\xdd\xbcy\x13\xcf<\xf3\x0cr\xb9\\y I\x92\x04Q\x14\xb1~\xfdzx<\x9e\xf2\xd9D"\x01\x8e\xe3\xa0\xeb\xfabB\x83\xe7y\xdc\xb9s\x07\x87\x0f\x1f\x86\xcb\xe5\x1a\xe8\xe8\xe8\xf8\x8b\xa2(\xcbz\xcf2\x01}}}\xfd\x00\xfa}>\x9f\xa4\xaa\xea\xe5\xa3G\x8f\xa2\xae\xae\x0e\x9a\xb6\xfc6N)E(\x14\x82\xa2(0\x0c\x03\xf1x\xbc\\\xb6K\xad\xa6\xa6\x06\x84\x10\\\xbbv\x8d\n\x82\xf0\xce\xf5\xeb\xd7\xdf\xc7\ncV.\x04\x83\xc1\x9d\xfd\xfd\xfd\xfbDQ<)\x08\xc2\x97\xc9d\x12\x99L\x06\xe9t\x1a\xba\xaeC\xd7u\xa4K\x17\n<|\xf8\x10\xa1P\x08\x9a\xa6\x95\xf7\x16\xf73\x99\x0c\xe6\xe7\xe7\xc10\xcc\x97O=\xf5\xd4\x89\xa1\xa1\xa1\xdd\x07\x0e\x1c\xf8\xe5J>n\xe5\x02\x80\x19\x8b\xc5r\xfe\xf2\xe5\xcb\xb3\x81@\xe0v6\x9b\xbd\xc8\xf3|kEEE\xc5\xe2\xbf\xa7+\xaeX\x8b\xe1!\x84\x94{\x88\xaa\xaa\xa9\\.\xd7\xae\xeb\xfa_\xdfx\xe3\x8dxSS\xd3\xe7\xabp\xad\xfei\xb6\xd2\xae^\xbdZ\xcf\xf3\xfc\x1fX\x96=n\xb1X\xd6.V\xc5\xd2aD\x08Y\xf4T\xacX,~`\x18\xc6\x95S\xa7N\xf5\xff\x10\xf6\x13\tX"\xc4\xc7\xb2\xec\x11\x8e\xe3\xf6\x01\xa8g\x18\xc6\x0b\x00\x86a\xcc\x00\xe8/\x16\x8b}\x85B\xe1\xd6\x993g\xa6\x9f\x14\xf3G\tXjo\xbf\xfd\xb69\x97\xcb\x99\x00@\x10\x84\xec\xe9\xd3\xa73?\x15\xebg\xb5\xff\x01\xf3\xbc7#pl\xab\xed\x00\x00\x00\x00IEND\xaeB`\x82')
    MOUSE_2 = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07\xb0IDATx\x9c\xcd\x96[lS\xc9\x19\xc7\xff3\xbe\x1d_b\'v.v\xe28\xe4\x82A\x04\x15m\t\x04\x84P\xb7\xaa\xb4J\x0b\xab\nU\x89V\x1b\x9e\x1am\xa2VB\x15d\xd5\x07\x1e\x88*\xd4\xee+\x12<,\x95\x82V\x9bB*6\x15\x02\t\x89>\x94\x06\x88\x02\xca\x85\xeb:\x04\xc2&\xe1\xe2ul\xc7\xc7\x8e\xeds\x8e\xcfu\xfa\x00\x9b\xee\x06\xe7\xc2\xaa\x0f\xfd\xa4y\x99\xcb\xf7\xff}3\xdf|3\xc0\xff\xbb\xf5\xf6\xf6:\xdb\xda\xdal\xef\xb2\xa6\xbb\xbb\xdb\xd1\xde\xden\xdf\xc8\\\xb2\xda\xc0\xc0\xc0\xc0/\xfc~\xffo=\xa5\xa5\xef)\x8a\x92[L&\xff\xf9\xf2\xe5\xcb\xcf\x8f\x1c9\xf2\xedjk\xce\x9d;\xf7S\xbf\xdf\xdf\xed\xf5z\xf7\x19\x8c\xe9|:=\x1c}\xf9\xf2\xf3\x9e\x9e\x9e\xe9w\t\x00\x17/^\xec\x8aD"\xa2 \x8aL\xcaf\x99\x94\xcf\xb3t&\xc3n\xdc\xb81v\xea\xd4\xa9P\xb15\x17.\\h\x9b\x9c\x9cL\xe4\xf3y&\xe5rL\xca\xe5X6\x97c\xb7\xef\xdc\x99\xef\xef\xefo\xdd\xb0\xf8\xd9\xb3g\xb7NLN\xa6\x14A`\xea\xc3\x87\xcc\x18\x1ef\xc6\xc8\x08\x93\x9f?g\xf9|\x9e]\xbbvm`\xe5\x9a\xc3\x87\x0f;GFF\xa6\n\x85\x02S\xa6\xa7\x99q\xf3&3n\xded\xca\xcc\x0c\x93$\x89\r\x0f\x0f\x8f\xf4\xf5\xf5q\xc5\xf4\xcc+;***>\xacoh\xf0"\x1a\x85ya\x01\xa0\x14PUX\xe7\xe6\xa0\xd9\xed(q\xbb\x7f=88x\xc2\xe9t:)\xa56M\xd3\xb2\xb2,\xfb\xdceea\xb2\xb0\x00\xcb\xabW\xcb\xbe,/^\x00%%\xa8\n\x04v544\xbc\x07\xe0\xf6\xba\x00\x94R\x9f\xddf\x03\x15\x04\x80\x90\xd7\r@L\x14\x11\x9b\x99A\x99\xd7[\xb2%\x1c\xfe\x13\xc7q`\x8c\x81\x10\x82|>\x8fx2\x89\xc7ss\x08)\n\xcalor\xd60@\xf2y\xd8\x1d\x0e\xab\xddn\x0fm\x08@\xd3\xb4DN\x10\xe0q8`\x02`0\x86\x19Y\x86V[\x8b\xfa\xdaZ\xd8\xacV0\xc6\xc0\x18\x03\x000\xc6\xe0r\xb9\xe0r\xb9 TUa\xfe\x9bo \xf0<\x826\x1b`2Au8\x90\xe5yY\x14\xc5\xb9bG@Wv\xa4\xd3\xe9+\xd3\x8f\x1f\'Rv;2%%x"\xcb0\x85\xc3\xd8\xd4\xd8\x08\x8b\xd9\x0c]\xd7a\x18\xc62\x04c\x0c\x86a\xc00\x0c8\xecv4m\xdf\x8et \x80\x17\xaa\n\xde\xeb\xc5\xa2\xa6\xe1\xd5\x8b\x17\xb7\'\'\'\x1f\x14\x03(z\r\xcf\x9f?\xdf\x19\x08\x04\xce\x10JK+\xca\xcb\xd1\xd8\xd4\x04f\x18\xd0u}9\xf2\xa2\xd1P\n\x93\xc9\x04M\xd7\x11\xf9\xfakh\xba\x8e\xa5\xa5\xa5\xe9\x85X\xec\xa3\xae\xae\xae\xa2\x00o\xed\x00\x00tvv\x9e\x9f\x9e\x9e\xfe\x8d\xaa\xaa\xf9\xfa\x86\x06\xc4\x17\x16055\x05]\xd7AH\xf1\xd2A\x08\x81 \x08x\xf4\xe8\x11\n\x92\x84p8\x8cd"\xf1\xe0\xe9\x93\'\xbf\\M|U\x00\x00p\xbb\xdd\xb6-\xe1\xb09\x93N\xa3\xaf\xaf\x0f\xbd\xbd\xbd\xb8r\xe5\nL&SQq]\xd7q\xfa\xf4i\x1c;v\x0cg\xce\x9c\x01\xc7q\x08\x85B>A\x10\xe4\xd54\xd6\x04\xf0z\xbd\xbf\xf2\xfb\xfd\xdc\xec\xec,fgg!I\x12\xee\xdd\xbb\x07UUA\x08y\xab\t\x82\x80\xbbw\xefB\xd34LLL \x97\xcb!\x10\x08\xd4\x84\xc3\xe1\xb6w\x06hkk\xb3y<\x9e\x16\xc6\x186m\xda\x84-[\xb6\xc0\xe9t\xa2\xb5\xb5\x15\x16\x8b\x05\x94R\x18\x86\x01Y\xfeop.\x97\x0b{\xf6\xec\x81\xcdf\xc3\xde\xbd{a\xb7\xdb\xe1\xf1x\x88\xd5j\xdd\xba\x16\xc0[\xd7\x10\x00Z[[-6\x9b\xad\xda0\x0c\x94\x95\x95\xe1\xc4\x89\x13H\xa7\xd3\x08\x85B0\x0c\x03O\x9f>\xc5\xd0\xd0\x10R\xa9\x14\x9a\x9a\x9a\xd0\xd1\xd1\x01\xaf\xd7\x8b\x9e\x9e\x1e\x1c<x\x10\xc1`p\x19\xd2\xe9tz\xdf\x19`jj\xca\xb5{\xf7n\xb3\xdb\xed\x86\xae\xebp\xbb\xdd\x08\x06\x83P\x14\x05\x8c1\x8c\x8d\x8dahh\x08\x8c1\x8c\x8f\x8fc\xe7\xce\x9dp8\x1c \x84\xa0\xae\xae\x0e\x92$\x81\xe7y\x10B\x10\x8f\xc79\xbc\xbemE\xafOQ\x80T*U=<<<\x1f\x8f\xc7\xab\x93\xc9$\xea\xea\xea\xb0o\xdf>(\x8a\x82g\xcf\x9ea\xff\xfe\xfd\x10\x04\x01\x13\x13\x138t\xe8\x10\\.\x17\xa6\xa7\xa7QWW\x07\xc6\x18n\xdd\xba\x85\xc5\xc5Ep\x1c\x87\x07\x0f\x1e\x14\xb6m\xdbf\x99\x9a\x9aR\x8ai\x15\xcd\x81\xeb\xd7\xaf\xdf\xad\xac\xac\x1cT\x14\x05v\xbb\x1d\xb9\\\x0e<\xcfCQ\x14\x10B\x10\x89D\xb0c\xc7\x0e\x1c=z\x14\x1c\xc7ann\x0e\x1c\xc7A\x14E\xc4b1\xa4\xd3i\x98\xcdf\x14\n\x85\x82\xdf\xef\xff\xebj\xe2\xab\x02\x00 \x97.]\x8a\x88\xa2\xf8Uii)2\x99\x0cDQD>\x9fGYY\x19jjj\xd0\xd2\xd2\x82]\xbbv\xa1\xb6\xb6\x16\xa1Ph\xf9M\x10\x04\x01\x82 \xc0\xedvk\xd1h\xf4\xd4\xd5\xabWW\x15_\xf5\x08\x00\xb0\xd1\xd1\xd1\x7f{<\x9e\xca\xc6\xc6\xc6m\x07\x0e\x1ch\xd64\r\x85Ba\xb9\x12\xce\xcc\xcc\xc0\xe5r!\x9b\xcdB\xd7uH\x92\x04B\x088\x8eCCC\x83|\xf9\xf2\xe5;\xb1X\xec\xab\xb1\xb1\xb1U\x8b\xd0Z\x00hoo\xb7F\xa3\xd1\x84\xcf\xe7{?\x9dN\x7f"I\xd2Q\xab\xd5Z\xf1\xdd\xb8 \x08`\x8c\x81R\nB\xc8\xf2\xbb \xcb\xf2c\x00\'b\xb1\xd8-EQ\x9a\xd6\x12\x07\xd6\xf8\x92\xad\xb4\xfe\xfe\xfem\x1c\xc7]\xe48\xaeye9\xfenW$I\x1a\x92e\xf9\xf7]]]\xc9\x8d\xfa]u\x07V\x9a,\xcb1\x8b\xc5\xe2\x16E\x11\x95\x95\x95\xa8\xaa\xaa\x82\xa6i0\x9b\xcd\x98\x9f\x9f\x87(\x8a`\x8c\x99\xdfE\x1cX\xa3\x14\xaf4\x9f\xcf\xd7\xc6q\\P\xd7uX,\x16\x84\xc3a477\xa3\xbe\xbe\x1e\xc6\x9b\x97\x92R\xfa\xf3\xc1\xc1\xc1\xda\xff9\xc0\xf1\xe3\xc7w\xcb\xb2\xdc\xbdy\xf3f\xc2q\x1c\xa2\xd1(\xee\xdf\xbf\x8fX,\x86\xf1\xf1qd\xb3Y\x94\x94\x94 \x18\x0czx\x9e\xffcooo\xddF\x01\xd6\xcd\x81\xbe\xbe\xbe\x0f\xca\xcb\xcb/\x96\x97\x97{ZZZ I\x12\xe2\xf18\xacV+|>\x1f\xe2\xf18(\xa5\x08\x04\x02\x10\x04\x01\x91H\x04\x89D\xe2a\x05\xd0\xfeA}}\xc6(\x14\x0c\xddb\x11B\x1d\x1dR1\xff\xeb\xe6\x80\xd9l\xde\xed\xf3\xf9<\x8c1d2\x198\x9dNTWW\x03x\x9d|~\xbf\x1f\x00`\x18\x06\xb2\xd9,(\xa5p\xbb\\?\xa9\x07\xfeb\xa8\xeas\x8dR\x1b\xd3u\xd3\xdc\xc0\xc0\xb8`\xb3\xfdm{G\xc7\x0f\xea\xc2\xba\x00\x8a\xa2\xfc\x8b\xe7\xf9\xe3^\xaf\xd7\xbe\xb8\xb8\x08M\xd3~\xf0\'\x04\xb0\xfcI\xc9d2 \x84 \x9b\xcfG\xee\xa5R\xbf\xdb\xef\xf5\xf2\x11\xc0\x04\xc0\xe50\x8c.\x87\xaa~\x04\xe0\xcb\xef\xfb_7\x07N\x9e<y\x9b\xe7\xf9?\x0b\x82\xa0f2\x19\xf0<\x8fl6\xfbVK&\x93\x10E\x11\x99L\x86O\xa7\xd3\x9f\xfe\xe1\xb3\xcf\x92\xa4\xa3C\xdf\xde\xd1\xa1TY\xad\xaa\xae(\x8f\x98\xae\xd7\xbc\xb5\xc3\xeb\x01\x00@6\x9b\xfd;\xa5\xf4C\x9b\xcd\xd6\xba\xb8\xb8h8\x9dNj\xb7\xdb\x97\x0bP.\x973TU\xa5\x92$!\x91H\xfc#i6\xdf|\xfe\xc5\x17\x8d2\xa5\xef\x9b\x08\xa9\x12\x05\xc1CL\xa6\x14\x18;\xff\xa3\x00\x9cN\xe7\xcf\x18c5<\xcf\xa7$I\x1a\x08\x06\x83c\x92$\xed$\x84\xb8\x00\xc4EQ\x1c_ZZ\xfa\x94R\xdaL)m\xddj6\xef\xa4Vk\x9dEUG\xad&SR\xb7X\x84\xa6\xce\xce\x1f\x97\x84o\xecKA\x10.\'\x12\t:::\x9a\x99\x9c\x9cT\x01\x0c~\x7fBww\xf7u\x9f\xcf\xe7\xb4Z\xad\xeaQE\xc9\x92\x8f?\xbe\xb5\x11\xc7\xff\x01\x94\x01\xd8\x18p\xde^\x01\x00\x00\x00\x00IEND\xaeB`\x82')
    MOVIE_CAMERA = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07OIDATx\x9c\xb5W[h\\[\x19\xfe\xd6\xda\xf7\xc9t2\x996I\x9b\xf4M_\x0b\x16A\xbcq*\x07\x8e\xf4\x14D\x14\x82x,UD\xc8\xb1\xd0\x87\x84b\xaa\rg\x08mmK\xb5\x17C\xab\x8d\x06j\xa9\xa0\x04\xac\xa5P|P\xf0\x88\xda#>\x9cc\xc1\x87\xbe\xa5P\xda\x90\xcc\xa5\xb3g\xf6\xec\xbd\xee>4k\x9f\x99\xe9plE\x7fX0\xb3\xf7Z\xeb\xff\xfe\xef\xbfn\x82\x97\x94\xeb\xd7\xaf\x17\x94R\x01\x008\x8e\xc3fgg\xbb/{\xf6\xa3\x84\xfc\xa7\rg\xce\x9c9@\x08\xf9\x9a1\xe63\xc6\x98\xdd\x00@\x08\xd90\xc6\xdc\'\x84\xfc\xe6\xe4\xc9\x93\xef\xfe_\x00\x9c8qbg\x14Eg\x19c\xdfRJy\x9cs(\xa5\x00\x00\x94R\x04A\x00\xc7qx\x10\x04\xabZ\xeb\x1f,--=\xfb\x9f\x01\xa8V\xab\x15)\xe5\xaf\x19co\xc4q\x0cc\x0c(\xa5 \xe4\xf9vc\x0c\xb4\xd6\xa0\x94b\xc7\x8e\x1d\x08\x82\xe0\x9e\x94\xf2\xad\xf3\xe7\xcf\xb7^\x15\x00\x1d\xa2\x9cr\xce\xcfv\xbb\xdd7\xea\xf5:\x94R\xa0\x94\xe6\x00z\x97\x94\x12\xf5z\x1dI\x92\x1c\xa2\x94\xfe\xf0\x95\xcd\xc7\x10\x06\x16\x16\x16^\xcb\xb2\xec\x0f\xadV\xcb\x03\xd0\xa7\xbcW,\x0bZk\x00\xc0\xe8\xe8h\x16E\xd1\xeb\xe7\xce\x9d\xbb\xdf\xbb\xef\xe6\xcd\x9b#J)\xcfq\x1cq\xe4\xc8\x91dP\x9f;\xf8@k\xfdV\x96e\x9eR\xaa\x8frB\x08<\xcf\x03\x00\x08!r\x00\xdbg\x90eY\xe8y\xde\x11\x00\xf7\x01\xe0\xf4\xe9\xd3\x9f\x00p\xf4\xd1\xa3G\x07\x08!\x15cL\xe3\xd4\xa9S\x7f"\x84\xfctqq\xf1\x83\xa1\x0c\xcc\xcd\xcdEJ\xa9\xbf7\x9b\xcd}\xf6bk}\xb9\\\xc6\xe4\xe4$\x8c1\xd8\xda\xdaB\xb3\xd9\xccAX\x97T*\x95\x07\xe5ry?\xa5\xf4K\x9c\xf3\x15\xce\xf9\x04c,7 \x08\x02\xf8\xbe\xbf\xe5\xba\xee\xdbKKK\xbf\x05\x06b\xa0T*\x05\x9c\xf3\xddRJ(\xa5\xf2\xe58\x0e\x8a\xc5\xe2s\xc4\x84\xa0P(\x80R\x9a\xbf\xd7ZC)\x05\xc6\xd8N)\xe5\xe7\xdb\xed\xf6\xcf\xeb\xf5\xfaD\xa3\xd1@\xb7\xdbE\x96eH\x92\x04\xf5z\x1d\xf5z}<I\x92\x95\xc5\xc5\xc5}C]`\x8c\xc9\x97\xd6\x1a\xc6\x18{9\x84\x10\x00\xd0\xa7\xd4Z\xb7\x1d\x0f\x94s~\xac\xddn\x8fgY\x96\x03\x8f\xa2\x08i\x9a\xa2\xddn#MS\x10BvRJ\x8f\x02\xf8n\x1f\x808\x8e\xd9v\x91\x19\'\x84\xc0\xc6A\x96eh\xb7\xdb\x08\x82\x00\x00\x90e\x19\xb2,\xcb\x01RJ\xad\xbb\x12\xc6\xd8\xa7\x93$\x01!\x04Q\x14a\xd7\xae](\x14\n\xe8v\xbb\xe0\x9c\xa3\xd3\xe9\xa0\xd3\xe9\xc0u\xdd/T\xab\xd5b\x9f\x0b.]\xba\x94\x12B\xfe\xe68N\xce\x82R*O7\xbb\x1a\x8d\x06\xac\x9bl&\xb8\xae\x8b0\x0c\x1fp\xce]\xeb\x1a\xd7u\x91e\x19Z\xad\x16,#\xf6>!\xc4\x18c\xcc{\xc1\x05\x8e\xe3\xfc\xca\xf3\xbco\xa7i\xeay\x9e\x87,\xcb\xf2 K\x92$\x8f\x03\x0b0\x0cC\x08!P(\x14 \x84x\x13@ \xa5\x84\xe38H\xd3\x14\x9e\xe7\xe5n\xeav\xbb9k\xc6\x98F\x1c\xc7\xe2\x85B\xb4\xbc\xbc\xfc\x970\x0c\x7f\x11E\x11\x84\x10\x08\x82\x00\xc6\x18\xf4\x06\xa6\x94\x12\xc6\x18\x04A\x00\xce9|\xdf\x87\x94\x12\x8f\x1f?\x8e\xb2,\xa3\xd6%q\x1c\xa3\xd9l"I\x124\x1a\r\xb4\xdb\xed\x9c-\xcf\xf3\xde\xbdv\xedZ\xe7\x05\x00\x84\x10\xe3\xfb\xfe\x89\x91\x91\x91{A\x10\x801\x06\xcf\xf3\x10\x04\x01<\xcf\xeb\xfb\xcd\x18\x83\xef\xfb\xa0\x94bcc\x03\x9dN\x07\x9b\x9b\x9b\xb0\xe0\x8d1\xe8t:9\x08kH\x10\x045c\xcc\xb5\xbe:p\xe1\xc2\x85\x11)\xa5\xbf\xb1\xb1a\xae\\\xb9\xf2\xec\xd8\xb1c%\xc6\xd8\x99$I\xbe\x93eY(\x84\xe8\xa3\xde\xf3<\x84a\xc8\xa4\x94\xde\xfa\xfa:\x05\x90\x07c\xa9T\xc2\x9e={\x90\xa6)8\xe7\xf9\xb9 \x08P,\x167\x0b\x85\xc2\xdbW\xaf^\xbd\x9d\x03XXX\xf8\n\xa5\xf4\\\xb7\xdb\x1dO\x92D\x17\x8b\xc5\xc5\xcb\x97/\xff\x0c\x00fgg?\xa7\x94\xfa\x06\xe7\xfc\xb3J\xa9q\x00c\xbe\xef\xd7<\xcf\xfb\xb3\xef\xfb\xbf\x7f\xf8\xf0\xe1O\xb6\xb6\xb6\xc6\x1c\xc7\xc9\x01(\xa50==\xdd\xdd\xbbw\xef\x1f\x19c\x9f\xd2Z\xef\xa2\x94nx\x9e\xf7;\xad\xf5\xca\xea\xea\xea\x83\x9c\xf1j\xb5Zl\xb7\xdb\xef\xc7q\xfc\xf1$I\xd0\xe9t055\xf5\xcc\xf7\xfd7\x97\x97\x97\xdf\xb3\x1b\xe7\xe6\xe6\xa2V\xab\xf5uc\xccYcL\x89R\xdar]\x17\x00&\x1c\xc7!\x83\x00\xa4\x94\x1a@S)\xb5Ck\xed\x01x\n\xe0\xe8\x8d\x1b7\xee\xf4\xba\xdc\x05\xe0s\xce+\xddn\x17B\x08p\xce\xd1l6\xcb\xe5r\xf9\xda\xfc\xfc\xfc\x17/^\xbcX\x03\x00)\xa5\xce\xb2\xecD\xa3\xd1\x98\xd8vA\xe8\xba.\xecr\x1c\xa7\xb7 AJI\xa5\x94;\x85\x10\x10B\x80R:U\xa9T~\\\xadV\xff!\x84\xf8\xa4\x94\xf2@\x14E\xef\xb8\x00\xa0\xb5\xd66\xcam\xe0\x00\xd8\xaf\xb5\xfe\xd1\xfc\xfc\xfc\xf14M\x951\xa6,\x84\x98d\x8c\xe5\xca\xac\xf46&\x00}\xd9bk\xc5\xf6@\xf3\xb1\'O\x9e\xfcKJY\n\xc30\xa5\x94\x9eu\xb7\xad\xcb\x97\xbdl\xbb\xd8|3\x8e\xe3/s\xce\x8d\xd6\x9a\xf8\xbe\xbfc\xb0T\xdb)\xc9\x18\x93\x03\xb0\xcf-\x1bv\xbf\x94\x12\xeb\xeb\xebe)%&&&\xd20\x0c\x8d\x0b<o\xafB\x88\x9c\x01kA\xadV\x83R\xaal{\xc0\xf4\xf4tn\xe9 \x03\x83\xff{\xfb\x85\xfdm\x8c1a\x18\xb6\x18c\xa54M\xa3Z\xadF\xdc8\x8e\xfb\xe8\x1a<\xbc]6?\xa4V+p\x02\x84\xdb}\xc2\x06\xde \x80a`\xb4\xd6\xad\xa9\xa9\xa9\xfd\x1b\x1b\x1b\xfb\xa4\x94\xaf5\x9b\xcd\xd4\xb5\x17\x0b!\xfa\xba_/r\xab@i\rW(\xbc\xdedx\xafR@at\x14\x81\xef\xf7)\xec\x15B\x08\x18c\xb0\xa3\x9d\xd6\xda\xf8\xbe\xdf\xb8s\xe7\xce]\x00wm\x16\xe4.\xb0\x9dm\x18#\x16\x80R\ni\x92A\x8fE\xcf\xf7H9Ty\xaf\xf4\x1a%\xa5tz\xdf\xe5\x0c\xd8\x00t]\xb7/ {\xa7\x1e-\x15\x98\xaf\xf0\xcf\xc3\x12\xec\xaf\n\xba\x93\xbc\xc4\x97\x05\xfa\x0c\x1a\x94\xbe,0\xc6\xc0q\x9c|\xf3\xd8\xd8\x18|\xdf\x7f\xc697\x84\x10b\x8c\x19\x95R\x12\x92i\x08\xce!\x95\x811\xfa\x85K\x07\xdd\xc09\xef\x1b`\xfb\x00\xc4q\xdc\x17h\xbe\xefC\x08\x81R\xa9\x84R\xa9\xf4\xcb\xc9\xc9\xc9\xe3\x9dNGQJ\xcbO\x9f>\xfd\x80wT\xe9\xf1\xdd\x00n \xe0\xbaz\xe8\xc4li\xef\x9d\'\xb6\xd3\x90\xb6Z\xfd\x9f\x0e\x96\x01j\x9b\x8dR\n\x9e\xe7att\xf4}\xa5\xd4\xf1\x95\x95\x95\x1a\x00\xcc\xcc\xccd\x84\x90:uhI\x1a\t\xad\x1d\x08\xf1\xe1@:\x98\x05\xbd\xcb\x0e\'\x8e\xe3\xd4\x85\xb5\xd4\x02\xd8\xda\xda\x12\x94\xd2&\xa5\xb4"\xa5\x84\xeb\xba\x18\x19\x19y\xe6\xfb\xfe\xd1\xdb\xb7o\xd7\xec\xc6\xb5\xb5\xb5\xf4\xe0\xc1\x83\xdf\xdb\xbd{\xf7i)\xe5\x04\xf0\xbc\xfbY\x9a\x87\xa5ao\x85t]w\xd3q\x9c\xef\xaf\xad\xadu\xfa\\\x04\x00\x87\x0e\x1d\xfa\xaa\x94\xf2\xb4Rj\xbcR\xa9\xe8$I\xde\xb9w\xef\xde\xf5a>=|\xf8\xf0\x88\xd6\xda\x1f\xf6\xee\xa3\x84R\xcao\xdd\xba\xf5\xc2\x87I\x0e{ff\xa6X*\x95|\x00X]]m\xbc\xaa\x82\xffV\xfe\ri&\xb2\x1f\xfb\xeb\xac\x81\x00\x00\x00\x00IEND\xaeB`\x82')
    MOYAI = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06,IDATx\x9c\xad\x97\xcf\x8f\x14i\x19\xc7?\xef[\xd5]\xdd\xd3\xdd\xd3\r\x84\x9e\x00\xdb\x10\xa2\x1b\x841\xeb\xc1\x05Y\x15\x11WM\xf6\xe8\x81\xa37\x13\xa3\x7f\x017\xe4ft=\x10b\x0c!^\xc8\x04&\xcc\x1c\xe0BB\x8cBL\x167\x9a F\xd9\x9d\x01\x03\xc2\xc0@\x0f\xdb4Tuw\xd5[\xef/\x0f\xdd;^\x9c\x99\x1e\xd8\xe7T\xa9\xeaz\xbe\x9f\xfe\xbe\xcf\xfb\xd4\xf3\n\xbe\xa0\xb8z\xf5j\xa4\x94*k\xad\xe5\xd2\xd2\x12\x8f\x1e=r\xa7O\x9f~\x05\xf8\xf5\xde\x13o"z\xf9\xf2\xe5\x9a\x94\xf2\x87\xc5R\xe9\x1b\x12\xbe\x15\x86\xe1\x1e\xadu\xf1\xde\xbd{"\x8e\xe3|qq\xf1oJ\xa9S\xb3\xb3\xb3\x7f\xffB\x01\xce\x9f?_i4\x1a?/\x97\xcb?\xadV\xab_\x9a\xac\xd7\xc1\x1a\x82\xb0\xc0g\x9d\x17,,|\x8a\xb3\x86\x7f\xfe\xeb\x0e\x9dN\xe7N\xbf\xdf\xff\xf6\x95+W^\xfe\xbf\\\xe1f\xc5\xe7\xe7\xe7\xdf\x9e\x98\x98\xf8}\xb3\xd9<R\x8a"d\x10\x00`=xcp\xceb\x8c\xc1Z\x8bs\x8e0\x0c\xa7k\xb5\xdaw\x81\xcbo\x0cp\xf1\xe2\xc5V\xb5Z\x9d\xdf\xb9c\xc7;A\x18b\x8d\xc1:\x87\x10\x10\x86\x05\xfcP\x10\xf08c\xf0\xde\x13\x04\x01Z\xeb\xb7\xd7\xca96\xc0\xa5K\x97\x82R\xa9\xf4\x9bF\xa3\xf1\xce\xd2\xe3\xc7\xb4\xdbm\xfa\x83\xc1\xaa\xe8\xb6m\xdb\xd8\xbd\xbb\xc5\xc4\xc4\x04\xc5b\x91l\x90\x02 \xa5$\x0c\xc3\xf2\x1b\x03\x04Ap4I\x92\x1f\xdd\xbf\x7f\x9f8\x8ei6\x9bdi\xca\xe3\xa5%\x94R\x18k\xa9\xd5j\x1c:t\x88J\xa5J\xb7\xfb\x12\xef\x87\x1b\xc0{\xbff\xad\x8d\r\xf0\xe0\xc1\x83c:Wa\x92\xf480=\xcd\xfe\xfd\xfb\xf1\xdes\xfb\xf6m>\xfe\xf8/\x08\xe7XYY\xe1\xfa\x9f\xfe\xc8\xd7\xdf=\x88\x94r\xac\xbc\xe3\xfd\nH\xd3\xf4\xfe\xf3\xcf:Tk5\xf6\xec\xd9\x83\xca2\xb4RLO\x1f\xa0\xd5\xda\x8d\x0c\x0b\xec\xdb\xb7\x8fc\xdf{\x9fV\xab\xb5Z\x84\x1b\xc5\xd8\x0e4\x9b\xcd\x19\xef\xfd\x8f\xbf:=}\x0c \xd7\x1ag\x0c\x85b\x91\xc3\xef\xbdG %\x95J\x85B\xa1@\xb7\xdb\x1dK|S\x00\xa5R\xe9k\x07\x0f\x1e<\x10EE\xb24\x05!\x08\xc3\x10!%\x93\xb5* \xb0\xc6\x00\xa0\xf3\x1c3\xba\xde(\xc6Z\x82\x9b7o\x96\x1b\x8d\xc6\xe90\x0c\xa7\xb2L\xa1G\xfb<\x08\x02\xbc\xf7\xe4j(\xe8\x9c\xc3ZC\x9aec\x03l\xe8\xc0\xb5k\xd7*\xedv\xfb\xb7Q\xb1\xf8\xcdA\xbf?\xbc)\x04\x13\x13\x13X\xa3\x11r\xd4\x88\xac\xc5\x19\x8d\xb4\x92\xc1`\x80\xb5\x16\x80b\x18\xa0\xd4k\x02\xcc\xcf\xcf\xefI\x92\xe4wa\x10|\xd0\xef\xf7@\xc8\x91\xbe@\x081\xdcf\xce\xc1\xe8\xda#\xf0B\xd2\xef\xf7\xb1\xd6\xe2\xbd\xc7lP\x0bk.\xc1\xf5\xeb\xd7\xc34MO\x03\x1f$\xbd\x1e\x99\xca\xc9\x95\xc2\x1a\x83\xd6\x1a\xa5\x14^\xc8\xd5j\xf7#\x10c\x0c\xbd^o\xb5\x078\xef\xf1\xdeo\xbe\x11\xdd\xb8qC\xd6\xeb\xf5\xb4\xd3\xe98!\x84\xcc\xb2\x0c\xa3\r\x95j\x85\xed\xdb\xb7#\x84\xa0P(\x80\xf7\xc3/\x9a\xf78k\xc8\x8d\xa5\xdf\xeb\xe1\xfd\xff\xfe\xb9\x10\xa2\xb6i\x07N\x9d:\x95\x0b!~V*\x95\xeeW*U\x9cs\xb4W\xda,,,p\xeb\xd6-\x16\x16\x160\xc6\xe0\xf1X;\xfc& $q\x1c\x93)\x85\xb3\x1e>w\xc1\xb9`\xd3\x0e\x00\xec\xda\xb5\xcb\x00\xb5\xad[\xb7\xa0\x95BiC\x1c\xc7\xa4i\x8a\x10bd\xbd\xc5;\x87\x90\x01R@\xf7\xc5\x0b\x9c5x\x04R\n\xa4\x90\xa4\xf0\xef\xd7\x02XYY\xd96\xd5lV\xa4\x10\x14\xa3\x88BT\xa2T*a\xad\x01\xe7\xf0\x80\xf3\x80\x90xk\xc8\x8d\xe1\xf9\xf3\xe7x\xe7\xb1\xde\xa2\x8d%W\xea\xa3B\xa10\xf3Z\x00\xe5r\xf9H1\x8a\xaa\xc6\x18T\xae\xc9\xf3\x1c)\xe5\xea\xfe\x17b\xb8\xce\xde{\xa4\x0cH\xfa1I\xaf\x87\xf7\xa0u\xee\xa4\x94\xbf\x8c\x93\xe4\xd7k\r#\x1b\x02DQ\xd4J\xd3\x94$\xe9Q*Eh\xadIG]pk\xa3\x81\xf3\x1e!%\xdeY \xe4\xe9\xd3\xa7\x18\xa3\x912\xc09\'\x1a\x8d\xc6G\xe7\xce\x9d[S|C\x00)\xe5T\x1c\xc7\xbcz\xf5\x8ar\xb9L\xaf\xd7#\x8ec\x8c1LMM\xd1z\xeb-\x82B\x01\x89$I\x12\x9e={6\xb2\xdf!\xa5\x14\xfd~\xff\xcb\xeb\xe5_\x17\xe0\xec\xd9\xb3\x13\xde\xb9\xef\xef\xdc\xb9\x93n\xb7\xcb\xd2\xd2\x12xO1\x8a\xa8\xd5j\x94\xcb\xe5a\r\x18\x83\x97\x92\x87\x0f\x1f\x92\xa6)A\x10\x80\xb7\x08!H\xd3t\xea\xb5\x01\xa4\x94\xa5\xb0P\xd8\x19\x86!{\xf7\xee\xa5\xd5j!\x84@\x06\x01\x81\x00g\r\xce;\x10\x01\x9dN\x87\'O\x9e\x0c\xbb\xa1s\xb8\xd1(f\xad=r\xfc\xf8\xf1`nn\xce\xae\xa9\xb3\xd6\x03!\xc4\xfbA\x10L\xc6q\x8c\xd1\x1a!\x00\xef\xb1y\x8e\xd6\x063\xea3\x83,cqq\x11\xa5\x14\xce9\x8c\xb5x \xcfs\x84\x10\x87\xa2(\xfa\xc1z\x0e\xac\t\x90e\xd9\xbbZ\xeb@k\x8d\xf7\x1e\xe7<\xce;\x1c\x0c\x9b\x0e\xa0\xb5\xe1\xd3O>\xa1\xdb\xed\x12\x06ru\xc6w\xd6\xe2\xace\xa2T\x8a\x9cs\xeb\x02\xac\xb9\x04\x83\xc1`\xb2^\xaf\x8f\x92z@\x0e\xdb\xab\xb1\x88@\x92\xe59w\xef\xde\xa5\xddn\x13\x84! \x86\x80\xd6"\x86\x0e\x92)e\x81?\xbf\x16\x80R\xea\xc3\xe5\xe5\xe5\xb6\x10\xe2;B\xca\xaf\x14\xc20\x12BDQT\xacx\xe7y\xb2\xbcL\x92$LNN\x92\xa5)\xda\x98U\x07<\xa0\xb5\xee8\xe7~q\xe1\xc2\x85+\xeb\x01lx2:z\xf4hx\xf8\xf0\xe1\x8a\x10B\x16\x8b\xc5_U+\x95\x9f\xe4yN\x9e+\x8c1\x0c\x06\x03z\xbd\x1e\xceC\x18H\xd2,\x1b8\xe7/Yk?\x9c\x9d\x9d\xbd\xb3Q\xfe\xb1\x8ff\'N\x9c\xd8R\xaf\xd7\xefL\xd6j;\xb2,#\xcdR\x94R\xbcx\xd1%I\x12\xbc\xf7\x0f\x9dssB\x88\x99\x99\x99\x99\x7f\x8c\x9bw\xec\x990\x8a\xa2-A\x10\xc4\x834-\xa84\xa5?\xe8\xab\xfe \xfdO\xbf\xdf\xbfi\xad\xfdk\x9e\xe7\x7f\x98\x9b\x9b{5n\xbe\xcfcS\x87\xd3\x93\'ON\x0e\xa1c^\xbet\xce9\x97\x9e9sf\x9d\x81k\xe3\xf8/\xa7\x97\x83\xf4\x0b;P<\x00\x00\x00\x00IEND\xaeB`\x82')
    MUSCLE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05\x85IDATx\x9c\xb5\x97M\x8c\x1cG\x15\x80\xbfW\xd5\xd5\x7f\xd3\xb3\xe3\x9d\xfdO\xb0\xd7\x96\x1c\x11\x07\x0e@\xa4\xc8H\x968\x00\x12\x12\'"H$\x87C\xa2\x18\xa2\xe4\x00D\xbeDA`|\x80\x03\x02\x89p@\xac\x02\xe2\xc7Z"\xf9\x04\xe7\xdc@BHp\x00\xc9\x08\t\xa1`\xec\xd8\xc1\x9e\xd9\x9d\xfd\xf1\xceLOwUq\xe8\xf1\xaefw\xd6\xde\xdd\x90\'\xcdH]\xf5\xaa\xde\xf7~\xeau\xb5pD\xf1o\x10\xdd0\xa4.\xa1w\xea\x05\xfaG\xddG\x0e\xbb\xa0\xfd\x0b\xce\xaa\x88\xa7\xc5\x84\xe7\xb41\xa7\\1\xb8n\xb7\x8a\x0bS\xcf\xf3\xf7\x0f\x14\xa0\xfd+\xce\xe8P\xbe\x15\xd4\xeaOg3\x8d\x08\x13\x03\x1a\\\x9f\xce;7\xde\x9e\\w\x9f\x97\x97(\x0e\x0b\x10\x1cD\xa9u\x85/G\xf5\xe4\xfb\xd9\xdc\xcc\x02\xa6\xb6\xc3\xed=\xa8\x84tr\xf23\xedr\xe5K\xc0o\x0e\x0b\xf0\xd0\x08\xb4\xaf\xf0z\xdal\\Nfg\x83\xfb\xbcv\x90Sl\xddC\xe9\x80\xb0>\x01R\xb2\xfe\x9f\x9b\xd7\x9c\xcb\xcf5\x9fa\xfd0\x00\xeaA\x93w\xaf\xf0\xcdl\xb6\xf9\xdddn\xa12\xee=\xdeZ\xba\xed\x16\x88\x80\x1a.W!\xa6\x96}\xc4v\xf9\xc4a\x8c\xc3\x03R\xd0\xbe\xc2\x17kS\x8dK\xd1\xd4,nP J#ZW\x93\xde\xa1\xc3\x98 \x8e\xf1\xce!Rb\x07y\xbf\x84\xbb\x87\x05\x18\x9b\x82\xbbK,DS\xe1\xef\'\x16\x17O#\x86|\xad\x83\xb7%\xf1\xd4\x0c\x00e\xb7K\xbe\xb9\x86w\x0e\xe5K\xcaA\xfe/\x9b\xdb\xef4\x9fc\xf9\xb0\x00cS\x10d|}bn\xfa4b\xc0y\xc2\xac\x8e+\x0bl\xe7\x0e\x94\xf7\x08j\x86\xda\xdc,\xd9\xfc\x1ci3\xa3\xcc\xed\xf2Q\x8c\xc3\x98\x14\xdc\xf95\xa7M\x9a\xbcHR\x07\xe7\x00\x90  \xce2Vo\xbe\xfb\xb6n\xad\xfe\xd5k}F\x05z^D\x8c\x1f\xe4\x7f,\x07\xfc\xf4(\xc6\xc7\x02h\xcdK\xd9\xec\xd4t\x15\x1c?\x1cut;\x9dvY\xf0\xd5\x99\x17\xfc\xf5K\x97J\xf5\xfc\xc92\xd4\xab\xc8\x89\x8b\xf4\x8ej\x1cv\xd5\xc0\xf5%\x16&g\xe2?O\x1c_|\x14?\x9c\x12\x01\x06t\xde\xf9\xf7o\x9b\xcf\xba/\xbc\x1fc\xe3d\xa4\x06\xb2\x94gj\xcdc\x8f"zT\xcb\x95x\xeb\xdf\xfd\x7f\x1b\x1f\x01\xb8v\x89PG\xe6Y]\xcb\xb6s\xbf#\x1e`\xe3\x03\x05\x98>\xce\x93&M\x9fD\xcc^-\xef\xc1\x1f\xbe\xcf\x1fD\xb6\x8b\xd0\xa4|\xae\xd6\xcc\xc2\xb1Z\xde#\xca\xdbqS7~H\x92L\xf2Q\x1f\xf21\xa5\xd5<\x80r\xaem\x07\xfc\xa3\xdb\xe3o\x8b\xaf\xd0y(\x80\xbf\x8a\xee\xf8\xe0,a\x02\xbb\xa3\x0f\xe0<0\x1a\x81\xd6\xcfx\x84\x98\xf3Q\x12\x9e\xd7Qr&J\x93X\xc7\x01\x08\xf8\xbc\xa4\xdf\x1b\x14a\xafw{\xe5\xad\xde\xef\x06[\xbc\xb9p\x81k\xfb\x02\xdc\xee0\x99\xcd\x85\x1f\xaf\x1e\xfd\xa8\x86\x08en)\x0bZ\x00\xb7\x96H\x93\x8c\xaf\x984y5k6\x16I\xeb \x01\x95\xe5j\xad\x18!\xc9\xbcIp\x8b\x0c\xba_\xdbj\xad<\xb7\xb2\xdc\xfd\xde\x8f\xff\xc9\x8f._\x1euQ\x00\xda\xbf\xe4\xa9xf\xf2\x0f\xb5\xb9\x85pO\x01j\xc5\xd6\x9d\xff\x16\x9b\xb7V\xcf)E\x1e\xd6\xf5\x1b\x13\xd3S\x9fR\x13\xc7\x00]\xf1\xfa]\xd0\xbb\x1c@\x1cE\xa7\xcdfk\xf5\xe7\xae\xeb\xbf=s\x81\xdb~h\xbb\xaa\x01\xc3\xe3adB\xbc\x03\xbf\x0b\xc09l\x9e\xb7\xb5\xe1\x93q#~\xad\xbe0;\x8fN\xc0\xc2\xf0\xef\xc1\xe2+?\xcd\xb1)\x9aa\xf8\xe2F\xab\xf3\xe9\xce[\xc5\x9fV\xb1\xddf\xc27\x02\x00-\x9c6\xb1\x06[\xdc\xcf\xf76\xbd\x1b\x14\x94\xfd^#>V\xfbA}n&\x00\re\xb1\'S\x0f\x15\x07D)\x13\x1f\x8aO"\xc5\xc9\xf5\x9b\xad\x95\xb5N~1\x00p"\'P\x80-G\xc3\xa9\x84b\xeb\x1e&2i}\xbaY\xc1\xf9\xf7y\x1a\x05P\x1a\xa5e\xd0\xe9!\xc1_\x960"\xfa8\x0ep\xbb6wB\x99\xf7\x89\xb3\xacJ\x8d;@\xc8\x0f"\x1e\xbc\xafz}p\xbc R\x9ay\\\tn\xf4z\xe0\x9d\xc3;K\x10\x08\xd8\x01G\xb8Do\x8b\x1d\x94x\xef\x08\xa2\xfb\xad\xa6\x8at\xd0\x9f\xc4\xc4B\x13[\xee\xe9\x01\xdeZ\x04\x10o\xb7\xeb-\xef\xe5\x98\xd0\xa0\x02u\xe0:\xf0\xde\xd3\xdb\xec\x12\xa5!8U56\xe7\xa5\xd1\x80@\xba\x88\x84\xa8\xf1\x00\xc3Sa\xcbj@@\xbcckc\x8b(6\x84a\xf0\xd0\xa0X\xeb\xe8m\r0Fc\x02\xa9\nX\x01\xde\xcbF\x17\tl@\xd7Z{\x1d\x8aY\xbc\x8cx\xa5\xf0\x84F\xc0\x95\xdbca(\x04*\xa0\xdf/(\xf2\x02\x13jL\xa0\xaa\xb7\xf6\xb6\xc7`\x9d\xa3\x188\xacuD\x91\xc6\x84\xb2\xe3\x08\xe0\x87\xef{\x01h-\xf3r\xa3\xae~bB=\xbe\x15\xef#e\xe9\x18\x14\x0e\xe7\x84\x9d\xdd*\x00\x11\x084\x84F#\xbb/~\n66mk}\xcd=\x1e\x00L?\xc2\x9b\xab\xef\xb9\xf9(\xf4\x17k5jUw\xdbF\xddW\x02\x05AT\xe5\xd8\xfb\x1d\xc3\xf7\x7fC\xcc\xb1N\xa9\xe1\xc6#\x19|o\x99\xa7b\xe1\xbc(>k4\'EH\x93\xe1\x17\xd8\x1e\xd9\x0f\xec \x85\xa9\xe0\xde&\x9d\xf5\x1e\x8f\x8d-\xa1[K\xa4q\x9dS\xa5\xe3\xc3ZqB\x84)<M \x13!\x15H<$J\xa8\x89\x10\x03!\x1e#\x8a\xc0\x83\xa9L`\xf6\xfb\xea\xd1\x02\xfd\x92\x8e\xd2\x9c=\xd2\xc1\xbez\x15\xfd\x04\xe8\x89\x9bh\xfd\x18\x12\xf4Qj\x03\xd9\xb0(\x15"\xaa\x87\x88\xd9\xff|L4`\xbd\xc0\x9f8\xcf\xda\xff\x00D\xe0*\xe2m\xdd9\xca\x00\x00\x00\x00IEND\xaeB`\x82')
    MUSHROOM = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07\x13IDATx\x9c\xb5\x97k\x8c]U\x15\xc7\x7f{\xef\xf3\xbaw\xde\xc303\x1dZZZZZK\x05\xa1\x14Z!\xb4"ZBDPl0F#$P\xc5\x0fJ\x90\xc4\x0f&\x1a?h\x9b\x88Z\x89\x10\xd1D%>\xc7h\xa2\x12J,\x85\x82\x84\x16\x02\x0c\x92\xd2"\x8f\xc2\xd0\x07\xf3\xb2\xd3\xb93w\xee\xb9\xfb\xec\xbd\x97\x1fn\x1b\x0b\xe9\xd0N\x93\xaed\xe5\x9c\x0f\xfb\xfc\xd7o\xed\xb5\xf7\xda\xfb(N\xc3\x04\xf4\xbeM\x9bZ\x86\xe3\xd8T\xb7n\xf5\xef\x8e(\xf7\xa5\x97\xb7UOGK\xcdf\xf0\x9b\x0f\xde\xb7$\xb4u\xdc`\xb2t\xad6\xe6\xc3\xda\xa8\xac\xf2\xc0\x1f\xf2|x\xe4\x88\x0b\xe1\x95\xc2\xd9\x1dU\xe3\x1eY\xff\xfc\xf3\xfbOU3:\x95A\x8f}\xec\xfas\xba\xe6\xf6}=Y\xb0\xe0\xf6\xae\xde\xee\xf64KQi\x8c\xbc\xf3.\x93\xa2\xf0I6\xcf\x17\xc5\x8a\xc9\x10n9\\\xf7\xc3;\x96^\xfc\xd0\xc8\xe0;[6\xd4\x0e\x1f<\x99\xb6>\xd9\x80]7}\xe1\xfa\xbe\xb3\xba\xb6\xcfW\xd1=}S\xf5\xf6,MP>\x10\xf6\x1d`\xfa\xcf[\tu\x8b\xc41\xcah\x9a\xd1\xcc\x15\xdd3\xdf\x85{\x16^v\xe9\xe3/~\xef;7\x9fL\xff\x03K\xb0s\xdd\xa7\xbe\xda\xd3\xd5\xf9\xc3\xbe\xe6\xd6\xb26\x06\x89#Tw\x07\xe2=~\xff\x10\xbe2Ip\x05\xa1^\xc7\xe79>\xcf\tSSdW\\L\xebW\xbe\xc8Hm\xda\x8f\xbf\xb6\xef\xdb\x1f\xba\xfd\xceM3\xc5\x98\xb1\x04{~\xfe\xc0\x9d\xad\xd5\xdaO\xbaG+\xb1\x8cM@\x9a\xa2\x95\x82\x91\t\xc4\xd6Q\xce\xa3\xb4F\t\xa0T\xe3]\x81*\x95(\x7f\xe6:tO\x17\xbd\xb60Z\x9b\xef\xef~\xf0g\xd5\x0b\xef\xf8\xda}\xa7\x0c\xf0\xeaC\xbfZ\xdf6\xff\x9c\x1f\xf5\xce\xeb\x8b\xa9\xe5\xb8G\x9fA\r\x0e\xa1\xb3\x0c\xb1\x16\xb2\x18\xce\x9f\x87Nc\xfc\xd8a\xc2\xde7\xa0\x96\x83\xd6\x10,a\xf40(\x05"t\xf7v+o\xed\xa6\xbd\xf7\xde\xbb{\xd9\xddw?q\xd2\x12\xec\xdd\xbc\xb9%\xb9\xe8\x82\x9d\xe7-:o\xb9\x02Hc\xc2S\x03\x84]\xbb1Y\x8a\xb47\xa3\xd6]\x82:\xbb\xf3h\xc0\x80\x1f<\xc8\xd4/\xfb\xb1o\xed\xc7\xe7\xd3\xe8\xaeN\xda\xbfq\x1b\xc9\x85K!2 \xc2\x9b/\xef\x1d\xd8sh\xec\xca\x1b6n\x9c\xfe\xc0\x19\x18\x7fj\xd7M\x8b\x9aJ\xcbUo\x0f\xa2\x14a\xcf>\xfc\xc0^\x94w\xf8<\xa0\x97]\x88:\xa7\x1bl\x01\xde\x83R\x98\xa5\x0bI\xafZ\x89}\xe3-\xd0\x06\xf7\xceAF\xbf\xf5\x03\xb2U\x17\x91,]L\x9c\xc4\x94v\xbf\xfa\x91\xae\xed\xff\xba\x11\xf8\xfd\x8c\x00O\\}u\x14W\xaa\xb7%\x7f{\x9c\xc9\xa7\x07\xd0i\x8a.\x02D\x11:IP6\xc0\xe88:\x08\xe8Ffh\r\xce\xe3\x87\xc7\x90\x10 \x04\xd0\x9aP\x99\xa2\xf2\xd7\xadh\xf7\x0fR\xe7H\xad%)\x97o\x15\xf8\x93\x02\x7fB\x00k\xed\xd2LE\x97\xe1\x1c~l\x1cIS$K\xd1\x92\x10B\x00\x05~\xe7\x00\xc1Z\xa2\x15\xe7\xa3\x9a\x9b\xf0\x13\x15\xea\xcf\xbcHm\xc7.D)\xc4{$\xf8\x06\x8c\x02%\x02\x80Q\x9a&\t\xab\x9f\xec\x9c\xbf\x84\xc3\x83{O\x08\x90\xd8\xe8\x8a\xa6H\xca!\xcfQm\xadH\x12\x11\xacE\x9cG\xc5\xf1\xd1\x85\x15p\xdb\x9f!\xdf\xb1\x0b\x91\x80\xd4j\xf8\x89\n\xc1;\xf0\x1e\xf1\x8eP\x14\x88V\xa4\xcb\x16\xa3\'&\xd1\xaf\xef\x03\x11\x9a\x834\x8dy\xbb\x06\x98\x01\xc0\x17\x0bJ"\xc4W\xad\xa2|\xe3\'P-\xcd\xf87\x06\xa9\xfd};rd\nL\xa3o\x89\x0f\x84Z\x81\x14G]\x02\xe2\\\xa3\'\xd8\x02\xb4\xe1\xac\xbb7\xd2\xf4\xf1+\x11[P\xfb\xf1\x83\x14\xbf\xf9#e\x1f\xc8BXx|\xcc\xf7tB?\x9d\xcf1\x1dm4\x7f\xf9f\xcc\x82\xb9\xe8\xb6\x16\xe25\x97\x90\xae\xbd\x1c_\x9b\xc6\xe75|-\'\xd4s\xc4Z\xa4(\x08EA\xb0\x96`\x1b0\xa1^\'\x9a\xdbC\xf3\'\xd7\xa2\xb2\x04\xdd\xd9Nv\xcb\x8d\x90\x96\xd1\xde\x83\xc8\x9c\x19\x01\xf0\xce\x84\xa2hL\xf51S\n\t\xa1\xd1\xe5j5B\xdep\xc9sB\x9e#\xf5z\xc3m\xbd\x91\xbdw\x14o\xef\'\x7fn\x00\x04\xc8s\x8a\x7f>\t\xb6vLWf\xdc\x05\x1e\xffvm\xffA&\xee\x7f\x88\xe6\xcf\x7f\x1a\xd3\xd6\x82\xdd5\xc0\xe4_\x1e\xc1MO\xe3\xb5\xc6\x89\x10\x10\xf1"x\xdf\x98z\xe5\n\xc4ZT\xdd*m-\xf1\xe4$\xe3w}\x97\xa6KW\xa0\'*\x14\xcf\xbd\x84\x12\x853\x06\xd1z\xf0\xf8\x98\xefiD\x0f/Z\xbe\xa6\xc7\x16O\xcc\xf1\x92\xa8\xb6\x16l\x92Pu\x9ej)\tyW\x87r\xed\xad\xca\x953\x88L\x08I\x8c\x8e\x0cJ\x02\xc1\xf9\x80+\xc4L\xd7\x8d9R\xd1\xc9\xd0\x88-\x1d\x18\xd2MCc\xbaYrU&Q\x06\xcd\xa1R\xea\x0e\xa5\xf15\xd7\x1c\x19z\xea\x84\x00\x80zl\xde\x92\xcd=A\xee\xf1i\xc2\xf8\x8a\xc5\x14\xcb\x17\x13\xfa\xba!K \x8e\xc0\x18\xd24\xa2\xa5\xa5L)K\x00\xa8[\xc7t\xb5\xdeh\x01AP\xce\xa1m\x81~{\xbf\xd5/\xbe"\xd9\xce\x97\xe2\xe6\xca\x94\x1eN\xccO/\xaf\x8c\xdc\xa5 \xcc\x04@?\x9f3\x9d\xbd/\xdc>\xbd\xfe\xa3\xb7\x16k.]\x96&Q\xa6Q\n\x11\x01)B\x90zWgSy\xd1\xb9=ittW8\xe7\xd9w`\xac>9ekQd\xb2\xc8D\x912Z\x11E\xc1\x87P\xb5{^\x7f\xa1\xb4\xe5\xd7\xbf\xdb=<\xf8\xdb\x8dP\xccX\x82\xe3m\x8b\xbc\x96\xce\xf9\xc5\xa3}\xb1c\xae2\xa4\x18m\x8b`\xff\x1b\xc5\xaa\xba\xa8\xb7\xfd\xf1s\xfb\xba\xcf\x0b\xa1\x91\x88\xd1\x9a\xc1\xa1\xd1\xff\xbc;l\xaf3*\xea\x10-\x9d\xc6x\xe3\xbd\xa9N\xd5\xf3\xc1\xe2\xd6;\x877(eO\x14gVW2\x80\xe7\x1e\xbe\x7faKV\xfe\xf7\x9c\xb3;\x9a\x8f\x01h\xad94:^\xa9L\xd8\xe5W|\xf6\x8e\x03\xb3\xd1;\xe9\x8d\xe8\xfd&^\xad\xcc\x12\xdd\x848\x8e\xf7R\xa2ZT\xe4V\xcfVo\xd6\x00\x91r\x17\xb56%J\xa4\xa0q\xa6xD\nZ\x9bReTXyF\x01\xa4\xbf\xdf\x18-+#\x13\x90\xf0\xff\xec%8"\x13\xd0:\\\xdc\xdf\xdfo\xce\x18\xc0\x0eFJQ$KD\x1c\xf0>\x17G\x1c\xc9\x05I\xe5\xad\xf2\x19\x03H9\xd2\xa6U\xe8ld\xeeA<\xea\xe8S\xc4\x11i\xe9h\xeb\x90\xb6\xd9h\x9e\xd2\x7f\xc11\x0b\x84fp\xb1V\x05\x10\xf0A<\xda8$\xa4`P\x04\x13\xab"=c\x00US\x1aoS\xd9\x88\x8f;2\xcamF\xc5\xad\tq\xcb\x14\x93of\xa1:\xd8\xe1}=\x8f\'\xabG\xce\x18@\xd2\xb9\xf2\xb0o)\xef\x0e\xdd\xe7\xae\xd7:\tZ\x11k\xa5Z\xa5\xdc\x9d\xd7\x86\x9bk\xf5\xb1Wv\xac*-\x9a\x15\xc0\xac\xd6\xc0\xbau\xeb\\\xeed\xf3\xe8\xe8\xe8\x84\xd1\x12k%@@)\x9d\x8dKo\xddv\xac\xda\xa26l\xf0\'\x15:\xcef\xdd\t\x01\x9e}\xf6\xe9\xd5Y\x9c~3\x8e\xe2\x95\x82\nEQ<_\xb3\xb5-\xabW_\xf5\xf4l\xb5N\x0b\xe0\xd8\xb7\xdb\xb6mk\x05\xb8\xf6\xdak\'NW\xe4\x7f\xd7\xe6\x9b\xe9\x7f\x95\x14\x1c\x00\x00\x00\x00IEND\xaeB`\x82')
    MUSICAL_KEYBOARD = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x00\x00\x00\x00V\x11%(\x00\x00\x00\x02tRNS\x00\x00v\x93\xcd8\x00\x00\x02\x18IDATx\x9cU\x93A\xaa\x9cU\x10\x85\xbf\xba\xff}\xaf\xfb\xbd$ N2\x10\x1c\x88Q\xf7\xe0\x1a\x04\xc1\xa9CQqAb\xc0E\x04]\x84\x8b\x08\x0e"8L@\x11\xfau\xdf:\xe78\xf8;\x81\xdcQq(\xbe\xaf\xa0n\x15\x87\x01@\xf1\xfe\x0b\x00>\xd7\xe1\xeb\x9b\xda\xb6\xaa\xb1Q@\x11 \xb1c\xcb\xfdbV\xfd;\xe66j\x1bUWLHlK\x9d\xfb\x9a\xc4\x18\x86y\xbfA\xb6\xed0!6ERUWE\x12\'v\x12f\x9dOa\\\xc7\xaa\x02\x92\xeb\xc8\x86\xdb\x9a\xdc;9\x1b\xc6\xa1\xe8\x05\xdcN\xf6\xe0\xae\xea\x9e9\xbf}V\xe7\x9f\xff\xde\xea\xe3\x1f\x8e\xf3\x8f\xdf\xc4\xf6\xd5\x97\xeb\xe1\xf9+\xf4\xd1O\x87\xbc\xfc}rx\\7\x1b\xb0=9\xde\x1c\x0b\xea\xf8d\xdd\x8cJ\xc6\xa3c\x0eL\xa2\x92Ue\xd9\xb2\xb1m\xc5\xb6\xac\x84\t\x10[\xc3Ilc\'\xb1\xa2\x18\xc2\xc4!VEIb\xe3$\x91b\x13\x87IB,\xcaq"Q\x89wC\x12g&\x1e\x91\xab\x9c\xd8\x12\xb5\xaf!R\x9c]\xe1H\x94\x9c\xa8\x1b\xbc+$Ga\x12\x0f\xf7J]\xdd\x94\x93\xa8\xd3\xf2N\x88\xb1:\xa3\x93X\xfd\xb6\xc1\xdd\xb6\xcd\xc4\xc6\xbdRm[\xdd\x94\x1c\xf7r\xf7\x95`\xa3^\xa9\xe5D\x97&\x8a\xb4.Q\xdb\xf1U\xb1V\xaa\xa5\xa1\xb5\x88d\xf7\xca;B\x8c\xfa\xe2j\xd9\xbd.\xb0\x17~G\xb0b+9[\xdb:/\xb2"\x9d\xcfek\x1fR\xce\xf6\xb9/\xb7\x9f\r\xad\xa7\x9f\xfc\xc7\xe3\xa7K\xe3\xd9\xba\xdc~1dQ\x8f~\xfd\x94\x91\x7f\x9e\xff\xf8\xe1\x06\xf0\xa2\xbf)@o~\xf9\xfe\x03\x92?\xbf\x9bX\x95\xed6\x87!\x8a\xbb-\x87\x07\xc28\xe4P\x1d\xccD\xaa\xa2\xd3\x9d\x82\x8b\xdd\x82xe\xb5\x82\x98XU\x08)\x05vZ$%$\xed\x848\x85\xa2\x86\xa2\x13\x89\x80c)\\\xef\xa2\xfaJ(y\xcfKH\xce\x80\xc9\x18@\xb0I\xc5{AL\xa8\x1a\x83\xc9\xeb\x04\x1eN\xaf\xee\x02\xdc\xbc\xd6\xcb\x05\xd4\xe9\xf4\xd7\x11\xea\rUw\x05\xa4\xe7~\x97\xbd\x7f\xe3\xb7AN\xff\x03\xf9\xaeD\xa9z\xae\xb5\xcc\x00\x00\x00\x00IEND\xaeB`\x82')
    MUSICAL_NOTE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x04\x9dIDATx\x9c\xbd\x97]h\x1cU\x14\xc7\xff\xe7\xce\xcc&\x9b\xdd\xccf\x13\xedG\xac\xa5\tyR\x10\xa1DJ\xb5\x05\xb1O"}l\xd1W\x1f\xc4\xa7R\x04\x0b\x82\x86\xa5\x90g+T\xb0\xf8\xe6[\x05\x1f})R\xb4\x86\xd6~\xa0OEh\xb5\xb5X+\x95\xa6\xd9\xed\x9a\x9d\x9d\x99\xfb?>\xdcIl6;\xfb\x11?\xfe0\xcb\xc2\xcc\xb9\xff\xdf\xbd\xe7\x9c{g\x04\xff\xb1\xf6~r5\xf0\xa2\xb4hR&\x97\xde\xd9\xdf\xea\xbc/\xff\x8e\x8d\xca\xbe\xb3\x17G\xb5^\x0eY\xc0,`f\x00\xec&\xfc\x99Te\x8e\xe2\xcfh\xd2\xbe\xb5R_y\xed\xd7\x0e\x08\x7f\x18\x9b\xb9S_\x8e<\xc5b\xb1\x15V\xa6\x0b#\xa3\xb3\xc6\xc8\xac\x04\xden\xc8\xcfs\xc4\xce\x19;ivA\x82\xb2z\x85\x02\x0bcP\xf1\xa1*\xa0\np\xff\xf6\x93a\xa3Q\x040(\x80\xcas\x9f^\x7f^\x8c\xbe` \xd3\xc6\xf3g\xc5\xf7\xe6Z\x81\xff\xb4\xf1\nU\xfa^\xd1\x94\xca"\x85"T\x04\xaa\x80R\xa1\x04H\x85\xb5\x84\xa5\x82\x96P\x15\x00\x92x\xa3%\xedt\xc9\x05\x98;\xf5\xdd\xb8\x95\xc9/Lu\xdb\x1e\x14F\x00?\x801\x02\x8a@\x0c@\x11\xa4\x02\x80\n@\xa1\xaa \xd5A(\xe0\x88\x14\n\x05 \xd8\xe4\xdc\x0f\xa0\xb8\x9axv\xc2\xaf\xa6A\x19\x06\x16\x9e%T\x01#\x02Q\x00"P\x01$\xab\xa2\x8c#\xf3Up\xfd?2\x88!\x01\x00@U\t\xb5PU\xa8\x01\x94\x025\nR \xa2\xa0\x11\xac\x8f\x9d\x99n4\xce.\xae\x11\x0e\x0b@w\x19qy\x15\x01\x08\x07a\x00\x80\xd9\x83"\x80\x1a\xac-\xb8B\xdc/\t%Ax\xb9\xed\xd6\x1b\x00\n\xae\xe7\xd1\x00F`\x90\xa5\x00\x02\x11\xc0(\x81\xb8\rFMh\x92\xb4`\xd3\x06\xd2\xf8\xaeX{\x03j#\x14\'\xde\xd0\xd2\xf6 /\x0b}R\xe0.\x90\x10\xb1@\xd4\x82\xda(\x11\x9b\xae*y_4\xbdE\xf0\'X{\x13L\x7f\x81x7m[\xefL\x16\x1f\xb4\xbe~\xf3\xe5\xe8\x99\x85\xf3e\xec\x19;\xac%T\xdd@C\x03(\x14\x02\xd3|\x90`u\xe5cc\xcc\x0f\x9e\xc7[\xa2\xc9\x8dv\xd4h<\xbb\xed\x8f\xd6\xe7G\x8e\xd8\xbc\xf8`\x02~\xa4\xaeC\xb6\xb4\x02\x96n\x05\xbc\xa4\xdd,\xde\xbb\xfd\xde\xb5\xda\xe1\xd5\xc7\xef_\xef\x15\x0c\x80\x91/\x1c\x07Hdi\xdb,\xd3k\x00W\xc1\n\x12\x88G\xab#}\xfc\xba\x8f\xb1\xb6?\xe4\xa4 \x17\xa0\x9e\x99\xdb\xac\xbd\xb6*\x17\xef6\xa7z\x97\xfb=S@\x05h\x01\xe6\xd0\x0f"\xcd\xf6\x06\xc9\x99E\xcf\x14P\xdd\n\xe8\x16\x97\xa0\x0egn\xadK\xc3\xd0\x00\xae\x08\x1dD\xb7\xe5\x1bD\xa4KA\xde\x1cz\x17!\x15\x96.\r[\x15m\x06\xc1\xee\xf7{\x00\xd4]\nH\xd8\x9c\xe0\x81\x00\xb2I\xd8a\xbb\x00\xf8\xfb|\xcfk\xa1~\xf2\xe5\x1e\xd7\xbb\x80\x8an}\x90\x0fP\xcf\n(\xcb\xe1V\x14%a\xa8\xa4\xd0f\xef\x08]\n)\xb7\r}]\xa5eV\x88D\xf7\xe8\x1c\xedX\xbc<o}\xffX,\xfe\xc1\xd4\x8cT\xac\xb5\xb9]\x90\x0b\x10\xf9aHRh\xe9\x82\x07\xf4\x7fb\xf1\xe2\xd1\xb8\x18\x9eN\xca\xdb\xa6R5PZ(\x81t\xd0\xc3(|\x7fi^\x83\xe0\xd8\xa3\xa0p\x90R\xa8\x90\xcc\xa5\xef\xd4\x8e\xc5\xcb\xf3\x91_<\xd3.m\x0f\x99\x12\x8a4;\x04\t\xa5J\xdf\x9d0\xfc\xe0\xdb\xa3\xc9X\xe5tR\xda>ea j!V\x91\x0e\xb2\x0f,\xa8\x89\xe5\xda\xf1\xf6\xf8t\x98\xa6\xeeE\x04"\xae\xf8\x8c@\xadm\xf86Ms\x01\xc2\xda\xd2|\xe2\x97\xcfD\xa5\x9d\xa1\x92\x00\xac;A]\x05\xf7\xfd~\x98\x1a[*\xc5\xb6| !@2;~\tB\xe0\x93\xd04\xf9\xe6\xc1\xd8\xf7\x7fv\xc6\x995zJp<\t\xa73\xf3\x8e%gw\xfa\r\x8f,\xb7\x8c\x85)X"\xdb\xf9\x14T\x81\x88A\xd0\xb8\xb7\x12\xa4\xf6C\xd4j\x9bv\x14\x03\x00S\xabK%\x9a\xe0@\x9a\xbd\xcb\xadK\x04>\x14\xc6\xa6]\xe9\x1f\xd7\xc3\xbd\x87\x9a&\x8d\xbe\xf2A@<\x88\xf1\xe0\x19`\xb4\xf9\xdbr\x107\xdf\xaa\x9f\xdcw\xad[\x9c\x0f\x004-\xa32^\xd8\xf8\xa5\xb6F\x7fw\xc5\x93\xee\xf4\x1btDla\xe1\xd2\xbbxx\x87\xbe\xf1\x0e\x89H\xdb\xd8\xf8\x82I\xe2S\x8d\x93/^\xc9\x0bs\x8eg\xd5+\xffx\xe5\xb3vu\xe6\xf5\x04\x06\x02\xc0\x03\x114\x7f_\x0e\xa2Go7j\xfb\xcf\xf64\xefP\xf5\xc4\xb9\x8a\x8c&\xba\\{\xb5\xd1\xef\xd9\xf5)O.\\\xda\x15{\xfe"\xbd\xe0\x15\x00\xb1\xb1\xf1\x05c\xdb\x1f5j/]\x1d\xc6\xfc\x1f\xab\xb2p~\xa2z\xe2\\\xe5\xff\xf2\xfb\x0bD\xdd\xde\xfe\x8c\x06*^\x00\x00\x00\x00IEND\xaeB`\x82')
    MUSICAL_SCORE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x04\x00\x00\x00\xd9s\xb2\x7f\x00\x00\x04\x01IDATx\x9c\x9dUkl\x14U\x14\xfe\xee\xcc\x9d\xd9\xf7\x96\xdd\xcevI\x1fJH*\xc16(\x88\xa2\x12 Fj$b\xd4T\x94\x1f\xfd\xa1F\x89\xc4 \x8f\x92\x88\x86XI\xf4\x8fI5M\x134\r\x9a\xd0\xf0\x88\x14c\xc4\xa8\x10\xd3\x88\xd4FL\x84*\xd8j\x15Ej\xa3\x94n\xf71;\xbb;;3\xf7^\x7f\xb4\xd4m\xf7a\xf0\xfe<\xf7;\xdf9\xdf\xc9y\x00\xff\xf9^\xaa\xear\x95\xff\x95*;\x1f\x937\xef\xfdy\xf8t\xff\xb3M\xe5\x10\xa42A\xdb\xd3\xc9\xf7E\x0e\x1eup\xd9\xfa}\xe6\rg\xd0\xe52\xb6a\xea\xa65\xee\xc3\xf6\xea\xdfW\x96\xc6T$\xb8X\xcb\x96y\x8e\xbes\xce}\x02\xe0\r\xff\x83 [\xc5%\xf9;\x00c\xb0\x9c\xa9\xd2\x18\xd2\xa1\xf2-\\\xe3\x00\x00>\x87NBr\xd1X[\xed\t\xed\xc2d\xe3\xb5M\xf5\x87\xaa\xc6\xf8\xbc\xd8R6\xdcE:\xc3\x7f\x8cY>@@\x85\xec@\x14p\xc3\xc4\xb8\x12e>{\xca\x9deu\xb6,\xcf\x8b\r%\xe6m\xa6\x00\xcbe|\x00@\x937\xafp\x92\x85\x90\xc9\x08\xb9\x90\xe9$?\xa4>\xf0t\xd5\xbd^\x9c\xbe)^K\x91\xce\xf0\xaf\xa3\xba\x06\x00\xc1xc}{nn\x8c\x8dC\xb2lU\x81\x86V\x1d\x1e/]\x03\np0\x00\x00\xa3\xb1\xbb\xdb\xf59*\xc5\xe5\xbf\x93\x1bdD\xdf\xad\xd1\xda\xa3\xf3]\x19!vp\x98t\x86GFu\r\x10p\xc1\xcb!\xaew\x96\x00,\x1b\x13\x8aA\xeb\xe0s$R\xdcq\x82\xb8b\xd5K)\xc0f2\xa0Y\xcf\xab,3\x1b\xdd16^}$\x07/\xf3\xbd\xe5\xf9M\x94\xe8XA\x90\x8bg(\xc0\xe0\x00\x00\xb8\xb9\xa5\xbb\xd9\xba\xfe\xbd\xb9e\xf2.\x1b\xe1^v\x7fb\xe0\xbdOJ\xeb\x07\x00\xaa\xcf\x120r2x,1m\xfe\xf8\xde\x89#\xa6\x16:\xben\xfb\x17\xfd\xf2}\xdb\x07\x16\x98Mv\xb1s\x1f\xfa\x18\xe9\x08\xff4\x9a\xd2\x00\x01\x9f\xe3\xfb\x96\xdb\x12\x00\xc1\xe3\xcdS5!T\x9f\xe3\x89\xd8\x9dy\xaf\x9a\x0c\\\xf1\xc7\x05\x85L\n\xfaD\x10%\x15i\xa3\x80\x03\x07\x80\x80\x03\xe6\xe22\x07D\xfe\x96T\xb5\x04\xffE+\x9a\xb8#\x05\t,\x92\x8b\xd8\xf0\x8f\x90T\xe1\xf4\n"\x9b&\xa1\x00\x9f\x91 \xa7k\x1fJ\'\x80F\xf5\xf3S\xd6j\xff\x9f\xb5\x8f\x8d\x1c4\xea\x831\xaej/\'\x9eL\xac\xc5Gu\xfb\xe6\x8b\xe8\xb6g\x8aH \xc0\xc4\xaa\xe4\x136\xd0!\x9c\xc5\x80\xf4ux\xc2Z\xee\xed\x0fu\xc7\x0f\xe5\xce,\xe9\x1d\x1e1\x1e\xee\xd9[\xa2\x88\xd3\x12\x08\x04\xf2\xee\xe3\xdbZ3\xc0\xb0O\x04\x18\xd4\x85#\xcfI\x94\xf8\xa5f\xae\x92\xdd\x93\x83J"\xbf\xe4\xf1v\x91\xf9\xd7U\x10%Ws\x94\xec\x0c\xff8\x1a\xd7\x08\x007\x02\\\x08\x80 /M\x92\x08\\\x16g\xdc\xe3BF(D\xb6L\x85\x13\x1f\xe7\x85\xc3V\xd8H\x04\x02\xaa\x1ez4\xab+\xe0\x9c\xde\x96\xda\xaf+\r\xbb\xe8\x97\xf9\xe5\xc4\xc4SV0tD\xdf\xef\xee\xf1\x1c\x90\n\x088\xe1\xf6%\xbd@\x02s\xa2g\xdf\x9e\x1e\xa6\xa1\x16$:\xff\xda\xe5\x8d\xdb\x9f\xddj\xa4\x9b\xcc\xe7c;\xa4S\xe1\xdd}F\xc9\x1a0\xd8\x90\xc0\xe1H\xe9\x85[\x93\xd3f\xff\x87\x97\xae\xc6_t\x0e\xd0\xfch\xda\x0ef\x16h\xa7\x1b^q\xc9[Cs\x9d\xb3\xe2`\x8a\xec\x0c\x9f\x1dK\xf9\x08\x04<p\x17.\x94\x9c`R\x88\x00 \xc8C5\x98B\x8a\xd6\x9f;\xb6\xa8\x99\x8e\x1b\x81=~\r\x008\xc4,\x84\x08T\xf3\x07\xf0\xbdt\x06\x90\\\xd9\x17\xc8W\xee\xa1\xe2\xf4\xe5\xac\x9e+\xb6\xce\xbc\x15}\x8b3K\xaf\xad{\x10\x10\xe4\xf6+\xf7<S\x0eWf+\xaf]\xa3\xb7\x9a\xdeL\xc4\xd8\x04l\xd0\xe0\x17%\x8fJ\x05\x028\x9c3P[\x1e\x04\xa6Z9U\xbe\xb9A\x02\xefy\xcf\xa7\x01\x84\xfa\xc9/+w\x98o\xc8o\x0e\\.GP\xf66\xb6\xd4L\xeca-R\x00\xe3j\xcf\xf9^Q\x0eV\xf9\xb8\xae\xaf\x12T1N\xe6+a\xfe\x01\x94\xe1\xb5\xa8\x84\xfa\xb6\xf9\x00\x00\x00\x00IEND\xaeB`\x82')
    MUTE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x08\xb9IDATx\x9c\xad\x97m\xb0\x9dUu\xc7\x7f{?\xcfs\xce\xb9\xe7\x85\x9b\\b\x02\xc6$D;\xbeL\xa0\x97\x19\xb4*I\x1a1\x13\xa1!Z\xeb\x98D\x14\xe8P\x04\x15\xfb\xa1\xd3\x19\xedL\x87\x02\xda\xda/L;\xb6\x8c\x03\xad\x02c\x04GcqF\x87\xb1\xa0\x80\x04\x83P\x1aZ^\x82Z\xa7347\xde\x10\xe2\xbd\xf7\xe4\xde\xf3\xfa\xec\xbd\xd7Z\xfdpn\xe2MR\x14\x9c\xee\x99\xf5\xe1\x99g\xaf\xbd~\xb3\xd7\xde\xff\xb5\x97\xe3\xb7\x18\x07w\xee\xact;\x9dZ\xcc\xb2\x0c\xa0\x10\x91f\xab5<\xff[\xdf\n\xafu-\xf7j\'\x1e\xd8\xb1cE3\xcb\xb6z\xb3M\x05\\\xe0\xcc\xde\x90{\xdf\x00\x10\xb3n\x82i\x83\xe7J\xd5\xc7\x07\xf0\xf0\xdb\xef\xbf\x7f\xe6\xff\x05\xe0\x85\xed\xdb\xd7e\xde_?\xe6\xdc\xc7Z\xce\xad[\x9ee`6\xb2SVr\xe0\x1cm\x11:f\x87\x06"\xf7\n\xfc\xf3\x86\xef}\xef\xd0o\r\xf0\xc2e\x97\xfdI+\xcbn\\\x99\xe7\xeb\xab\xaa\x00\xb4\x9dc\xca{\x8ezO\xcf\x8d\xdc\x9bf\x9c\xa3\xcaZU\x96-\x82\x95\xceqLd\xaa#\xf2\xb9\r\x0f<p\xd7k\x02xf\xdb\xb6F5\xcfo\x9dp\xeeS+\x9d\xc3\xcc8\x98e\xec\xabTx\xa1(\xe88G\xf4\x1e]\x9c\xef1|\x08\xb4\xcc\x984\xd8\x12\x02\x1bDp\xceqL\x95Y\xd5\xdb\x83\xeag.\xfc\xc1\x0fz\xbf\x11\xe0\x99m\xdb\x1aU\xef\xef|}\x96\xedn\xaar\xc4{\xbe]\xad\xf2d\xa5B\xc82\n\xe7\xf0K\x9c\xcd\x14Uc\xc5\xba7\x13\xca!3G\xa7\xa8\x99\xf1\xce\x10\xd85\x1cr\x8e\x19\x0b\xdesD\xe4\x9b\xa5\xea\xb5\xa7C\xf8\xa5\x1f{w\xee\xcc\n\xd5\xbf{=\xec\xae\xc7\x88\x8a\xf0P\x96\xf1P\xb5\x8azO\xc5\x0c\xa7\x8a-\x9a\xa4D\x08\x817^\xb8\x89\xf7]\xf5\xe7\xbc\xeb\xf2\xab\xa8x\x8f8\xc7\xa3\xd5*_\xa8\xd7y\xde9\xce\x8a\x91sawnv\xab\xdd|\xb3\x7fE\x80\xb7\xce\xcc\\\xbd\x0c\xae\x1fK\t\x15\xc1D\xf8`\xbf\xcf\x96\xe1\x90\xa0\x8a\x88\xa0"\xa8*"\x89\x18\x03\xeb\'7\xf3\x8e\xed\x1f\xa3\xd6\x1a\xa7\xa8\xd51\x03\x15\xa5b\xc6t\x9e\xf3\xf7cc#\x88\x94Xf\xf6\xc9\xe7\x1e}\xf4\xea\xff\x13\xe0\xc0\xc6\x8dk+\xf0\xf9\x95\xaan\x1a\xd8S\xab\xd1\x01\x9a"||~\x9ew\x0f\x06\x94f\x88\x19\x92\x121D\xd6]\xb8\x85\x8b.\xbf\x9a\xa2>NLF\x14\xc5\xcc\x16\xd3\xa2\xe4\xaa\xb4\xbd\xe7\xf6z\x9d#f\xacRu5\xe7>\xf7\xd4\xe6\xcdk\xce\x00\xc8\xf3\xfc\x13\xe7\x98\xbdAD\xb8\xafZ\xe5_\xeau\xbe\xd2h\xd01\xa3\x9e\x12\xd7\xcd\xcfs\xf1`@\xa9\x82\xa8\xf2\xa6\x8bw0\xb9\xfd\x1a\xb2\xfa8e\x14\x82@\x12P5T\xf5\xa4\x15\xc0T\x96\xf1\xcdZ\r\x11a\x95sk\x0b\xf8\xe4)\x00\x07\xb6lYQM\xe9\xaazJ<\xe7=?\xaeT\x18S\xe5GE\xc1\x1d\x8d\x06\x1dI\xd4c\xe0\xdav\x9b\x8d\xe2X\x7f\xe95\xbc\xe5\xbd\x1f\xc5\xd7\x1a\x84(\x04\xb1\x91\x9d\x16\\\x17\xd3V\x98\xf1x\xa5\xc2A\xef\xa9\xc7H\xcd\xec\xca\x7f\xdb\xba\xf5\xec\x93\x00\x1a\xe3\xd6\x96\xd9\x9a$\xc2#EA\xdf\x0c\x13\xc1\xa7\xc8c\xcd\t\xee|\xf7\x15t\xf21\x1aa\xc8us3l\xf1U\xca\xca\x18\xc3\xa8\x04\x81r\xd1\xa2\xb0\x18XN\x810\x11\xfaf<\\\x14$\x11\x9a\xaak\x8b\xb2\xbc\xe4$@!\xb2q\xdc\x8cY3\x9e\xcfs\xfc\t\xc7\x94\xc8\xb3\nO\xbdc\'\xb7n\xfe3\x16\xf2:c\xdd\xe3l\xdc\xf3\x05V?\xf1}z\xae` 0L#\x0bb\x88\xa43\x00T\x15\xaf\xcasy\xce\x9c\x19\xcb\xccp)m\x06\xf0{w\xee\xac8\xb3\xc9<F^t\x8e6`"\x88\x8crm\xaa\xf8X\xf2\xfd7^\xc2\xdd\x97\xff\x05\xddj\x93\xda\xc2\x1c\x9b\xee\xfe<k\x9ex\x90.\x05\x83\x04\xfdh\x94\xea\xb1\xac\x8a\xa4\xd1\xd6/5\x13\xe18\xf0\xa2s\xe41\xe2D&\x0f\\\x7f}\xe1\x9b\x87\x0e\xd5r\x91\xd5\xa4\xc4\x11\xe7(\xcd\xd0\xa5\xce*\x88\x18y\n<\xb1a\x1b{\xff\xe8/\xe9\xd7\x9aT;\xb3l\xba\xeb\x16\xd6>\xf1\xaft]\xc10\x1a\xb18\x8b\xe6\xe6\x8f\xa3.G$\x9d\x02\xa0"\x0c\xcd8\xe2\x1c\x96\x12\x99\xea\xeac\xcf<3\x96\xb7\x06\x83\xcc\xb2\xaca\xa3"BT\xc5\x9f(4\xaa81b\x1a\xa9\x9d\x95C\x9e\x9e\xbc\x94J\x0e\xef\xbf\xf7\x16\xea\x9dY\xdes\xd7M\xa4(\xfc\xf4];(\xd53\xac\xafF\x9d\x03\x11p\xa7\xc8\x0c\xc99:f\xa3\x7ff\xcdV\x08Y>\x8a\xa3\xee\x84\xf0\xa8*\xba\x04\x005B2D!D%\x0eK\x0eL\xfe\x01I\x8c\x0f\xde{3c\x9d6[\xbfz3A\xe0\xc9\xb7m\xe6X\'QM\xa3\x9c\x9f.\xf4\xc9\xb9\x91\x90\x89p\xa2\x96z\x17B\xd2\x94\xba*B=%8-w"\xc20\x1aI\x95aT\x86A\x89\x83\x92\xa7&\xb7\xb3\xf7#\xb7\xd0\xab\xb5\xa8.\xccq\xe9\x9e\x9b\xf8\x9d\x1f\xdfO\xfb\xd8\x14\x9a\x02\xa2g\x9e\x03\xbf\x18cQM\xbb\x9d\xc1@\xf2#YV\xaeW\x9d\x16\xd57\xad,K2\x11\x84E\xf8\xc5C\x18\xa3\x902\x18D\xa5\x1f\x8d<7\x9c\x0cyrr;1)\xbb\xbf~#\x8d\x85Yv\xdf\xf7\xb7\xccL\xbc\x8e\xc7\n\xa30p\xfc\xea\xcd`@\x06\xac*KD\x95Ruz\xe5\xf8\xf8\xc0\xef\xfa\xc9OB\x82g\x03\xb0\xae,i\xa5D:y}F\x07\xb0\x17\x1dQ\x1c\xbd\xe0\xe8%G/\xc1 \x1a\xa1_\xb2\x7fr\x07{v\xfd5\x9dj\x93F\x7f\x81\x1b\x8eN\xb1\xa9\xdbc\xa8\x8a,\xb9\x86I\x95VJ\xac)\xcb\x13\x92\xfe\xec\xdb\x9f~:z\x80\xa4\xba\x7fN\x84e!pA\xbfO0\x1bm\x9b\x196\x9c\xc7~\xf1\x1fd\xbf\xfc)2\xf5\xef\x94G\xff\x9b~\x84^\xf4\xf4\xa3\x11\xfaC\x1e\xfb\xdd\x1d\xdc\xb9\xf3o\xe8T\x1a\xd4C\xe0\x86\xd9Y6\xf5\x16!\x16\xb7?\x98q~\xbf\xcf\xf2\x10h\xabbf?\x02\xc8\x01\xda\xf0Hav\xf8l\xd55\xef\xe9t\xd8W\xad\x12\xcdF\xaf\xac\xc1q\x1a\x07n\xa3\xe1sP\x81\xb1\xb3\x18\\t%n\xc3\xe5\xf8\xbc\x8a7\x85X\xf2\xf0\x05\x7f\xc8\xb0\xdb\xe1\x13\xf7\xddH+\x94|zf\x06]\xbe\x9c}cc\xe4fTU\xb9da\x01\xa7\xca\x82\xd9\xa1\xbes?<\xa9\x84\x1f\xf8\xf9\xcfgJ\xb3\xafu\x9dcC\xaf\xc7\xc5\xbd\x1e%\xa3\xb2*\xa2h\x0ch\xd9C\xe3\x10\x99?J\xda\xf7\x0f\xc4\xc7\xbf\xc2\xa0\xd7\xa1\'\x9eA4\xe20\xf0\xd0y\xbf\xc7m\xaf;\x87\x053\x9a1\xf2\xa733l\xeev\xe99\xc7\xc6^\x8f\r\xfd>]\xe7\xe8\x9b\xdd\xb3\xedg?\x9b=\xa5\x1a\x0eB\xb8\xe3e8\xec\xcd\xb8bv\x96u!\xfcJ\x94T\x11\xb5\x91\x99#\xc5\x80\x1c\xb8\x07}\xec\x1f){\xc7\xe9IF?A\n\x89\x1fVk|q|\x9c\xf9E\x88\x1bfg\xb9\xa2\xdd\xe6\xc3ss`\xc6Q\x98"\xc6;\xce(\xc7\x97\x1d9r\xb8\x077\xbd\xec\xbd\x9d[\x96|\xfa\xd81V\x88P\xc2H\xc9\x96j\xbb1\x92\xe9\x83\xdf\xc1\xef\xbf\x8d\xd0\x9fg\xa0\x19\xa582\x15\x1e\xa9\xd5\xf8\xe2\xb2e\xcc\x01\x8d\x18\xf9\xe3\xd9Y\xce-K\x8eyo=\xb8\xe9\x92\xe9\xe9_\x9c\x01\x00\xb0\xf5\xf0\xe1=m\xf8\xa7\xf9,\xe3\xfc^\x8f\xcf\x1e=\xca\xda\x10\x18:G:]\x1f\xd4Hjp\xf0;T\x9e\xfc\x12n\xd0\x86\xb2\x8b\xa6\x84O\x89\x07\xc7\xc6\xf8F\xab\x85\xa6\x84\x89\xd0\xf3\x9e9\xb8}\xff\xe1\xc3_[\x1a\xf3\x8cG\xe9\x83\xabV5*\xce\xdd\xb92\x84\xddg\x85\xc0t\x9e\xf3\xf5\x89\t\xf65\x1a\xf4\x81L\x15g\xb6\xc4\xd1\xf0>\xc3\xd6\\\x84\x85>\xe9\x97\xffE]\x95\xdf\xef\xf7\xd9\xd5n\xb3:%\xfaE\xc1\xcb\x95\xca7\xba\xce]\xfb\x81\x97^\xea\xffZ\x80\x13\x10\x99\xd9\xad\xe31~jE\x08\xa8*\xcf\xd7\xeb<\xdcj\xf1\x9f\xb5\x1a\xc7\xbd\'8GZ\x9c\x9fcT%\xb1\xcc\x8c\xc92\xb2ma\x81\x0b\x86C\x9cs\xccT*,\x14\xc5\x97zY\xf6\xd9\xd3\x83\xbf"\xc0\x89\xf1\xc0\xc4\xc45\r\xb3\xbf\x9a\x88q}=F\x14\x98\xcb2^\xacTx\xa9(\xe8\x8eZC\x9a\xaa\x9c\x1b\x02\xe7\x85\xc0\xd9"x\xa0_\xa90\x9b\xe7SC\xe7ny\xdf\xdc\xdc\xdd\xaf\x14\xe37\xb6f\xdf]\xbe|m\r\xae\xab\x89\\9\x96\xd2y\xe3\xaa\x14"\xa34,\x16-s\x0es\x8e\x90e,xO?\xcf\xff\xa7\xcc\xb2{\x1c|y[\xbb=\xf5\xeb\xd6\x7f\xd5\xcd\xe9\xb7[\xad\xb3\x9b\xde\xbf\x17\xb3M\xcel2S]\x9dA\x13@\xa0+\xdeO\x9bs\xcf\xe2\xdc\xfe\xae\xea#\x1f\xeatf_\xcd\xba\xaf\x1a`\xe9\xd8\x0b\x95rb\xa2\xe6E2\x00\xcd2\xa9\xce\xcd\rw\xc1kn\xcf\xff\x17Xj\xee\x9d\xa4\xd5\x17g\x00\x00\x00\x00IEND\xaeB`\x82')
    # fmt: on

    # fmt: off
    NAIL_CARE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x08\x18IDATx\x9c\xbd\x97kl\x1c\xd5\x15\xc7\xff\xe7\xcekwvw\xbc\xb6\xd7\xde]\xc71\x02\xe4&\r!@\x9d\x07\x04\x1a+<U\xa9\x05\xb5"\xad\xa0"\xd0D\x82\n\xd1\xd2\xaaR%\xa8Z\xa8\xd4\xaa\xea\x83\xd2~(PP\x80\xf2\x08\x85\x94@\xab\xb4UIBj\x12\x88\x9b\x84R\n\x14(\r\t$\xeb\xb5\xd7\xeb\xb5w\xbd\xbb3;3\xf7\x9e~\xf0\x1a\'\xb6C\x92/\xcc\x97\xd5\xec=s\x7f\xbf{\xe6\xcc}\x10>\xa1kp\xe5J\'.\xaa:*S\xf7J\xd3\xf8\xdc7\xde\x98\xa0O\x02\xbe\xab\xaf/E\xc0@\xa7\x92\x9d\xcc\x0c\x02 \x19%V\xeaB\xfd\x93\x10\x10\x02\xd7\xb6\nZb\x85\x04\xc9\x04\x02\x00\xa54%%\x9d\x8e\x00\x01\xe0\xd3\x85\x1f\xe8\xeb3\x02\x9d\xd6;\x00\x94\x00D\xb3\x07bH8\xc0I\x05\xf6\xad^\xbe\xc8\x8a\x1a\xd7G\x04\xce\xf7B\xde\xb3,\xb5\xf0\x97\xb4e\x8b<U\x01-\xa6]\x12U\xbc\xc2bF\xa8\t(\xf0\xd40\x88\x10\xc3\xc7\x080@\x83kV}#N|gV \x1d#\xe00\xe1\xf2}\x85\xc2\xe3\x00\x86g\xc7\xefY\xbd:aF\xfd\x8e\x8e06t\xe6\xc0\x807\xfd\xbf\xa1i\xbdm&\xe9\x910@H\x8c\x90\xa9\x99G\x02\xe0@\xcc\x07\x7f\xed\xae\x96\xe4\xe0\xe5\xe7=\xd2\xca\xfc\xeb,q\xda\x94\x12R)(pQ3\xaa\xee\xb1\xb1\xbb\xfa\xcfK\xee\xeb_yG\xab)\xf7w\x92\xfez]\xf7\x1e{s\xdd\x12s\xba=\xa6\xccg\xcaJ=<&\xb4\x8ag\xe9l\x98\x02Q] \xa2O\xa1\xe7d`\xf8!\xa4?\xdc\x9ez\xbc\xd55\xafh\x81\x84\x12\x04\x80\xe0\x93@\x03\xfc\x87\xe5;^-\xcf\xc0W\x9co\x87x \xa3\xd3\xaa\x043t\x05\xb8Lk\xca\x93\xf1\x08\x00\x1f\x00\xce\x1c\x18\x98\x00\xb0\xf1\xadU}\x0f\x96\x95\xdc\x1e\xb1M\xd31\x84E\x02\xb6\x88\xcc*\xc2\xda\xb3\xe8.\x1e\x8a=a\x0c\'\xfaM_\x82M\x02\x81\xa0H \'\xf9\x90\xd0\xc3_M\xc7\xfe\xfb\xd6\xee\xafzo\xca{2\xac\xa5\x8d D \x00&\x1d\x1e\xd4?]7Z\x9f=\xb0\x89R\xed,\x12\x9c\x90\xf5\xe0:\xca:$5\xadOw\x85\xff\x91\xc0\xc8oqv(\x8c\xcd\xed=\x1d+s\xa1\x06\x87\x19\x02\x80dB\xd9R`\xa7\xfe\x83s\x7f\xff\xe6\x11f\x88\xdco\xcc\xef\xe5\xff\xea\xdc\x95tIc\x11"\x14\x04bBA*\xe9*\xbe\x7f\xed\xcb\x03\xe1\xb1p\x06\xb4W\x04\xdf\xa2\x88\xde\xa9US\xcf\xaf\xdc1\xe0\x01x\xea\xa3WP\xdc\x84%F\x8b\xf9\x94\x93\xcd,\x83\x11\xc5\x82k|\x14\xb6Z\x90\xbe\x80\x91\x91P\x9f\x1e~~\xc9Os\x9bG.A\xbc\xfa\x1c~\x81F\xea\x16\x95\xb7A\x08\x11\x82`\x80\xe1\n\rc\x8cGs]\x07\xfe2{\xf4\x83\xbd\xbd\xcb\x05Q?\x13}w\xed\x073\x05\n\x00z\xfe1\xc4t\xdbz\xd2Y\x98]\x06\x11\x05\x14\xa3\xe7\xd2\x00v;\xe0\x7f\xe0\x03\xad\xf9\xbd]WV6\x16\x1eE\xa7\xd9!\x1e\x8cwt~A\x98\xad8\x9cT\xa8\x8f\x12lf\xb8\xa6\x8e1#\xdc\xf3_vn\xfb\xda\x16\xcc\xfdD\x89nR\xcc5\xcb\xf7\x9f\x9e\xd3T\xde\xda\xd5nwF\xfe\xa7G\xad$\xe4\xf4,A\x80p1\x99;\xfa\x860\xc2\xab\xeaG\x900\x92\xc6\x13\xc9\x05\xe9\x150\x13\x80\xc6(\xbe\xa5\xe1\xbd\xc7,\xe85@;\xa3r$\x9a\xf1nh\xfc\xab;\xad\tZ\xa4\x01\xdb\xce\xd9\xb9\xf75\x00\xd8\xbbti\x9a\x83\xe0\x1d\x06\xfex\xf1\xbb\xef\xde4[@w2I\x86\xce!\xf8\x188\xfb\xa8\x1c\x1ez\xdf\x9b\x0c\xbf\xc8\x8c3b\xa9\xc8\x93\xf1\xae\xccY\xd0\xa2\x003\x10\x02\xa9\xa5\n\xf1\xefTP:8\x92+\xbf\xeb<\x1f\x1eX\xf8\xf3\xb4\x89\x15\xad\x06\xe1\xa0/\xd70\xe3J\x10\xf0\x92R\x1bL \xae\x94\xda4\'3\xd35p\x1c\x1c\x01\xaa\xb9\xdcPc\xdc\xbf\x96\r,M\xb4\xd9\x9b\xecL\xb6\x1dd\x1e\x17\xa7\xdc\x06\x82F\xaeQ~\xaf\xad\xea\xed_\xb0\xe1LK\xc5,\x06H\x12@p_]\xde\x17\rVk\xf7%\x80\xeb<?\xcc\xa9P\xbd3\x9f\xc0\xccDD\x04@\xa2>\x94/z\x13\xdez\x8a\xe2B\xa7\xddy\xda\xce.\x98\x0b\x0f|\xd4\n9\xe4\xf6\xc6Mwp\xc1\xa2\x0c\xa9\x18X\x81\t\x18g dlv#\xc6\x86\xb4\x107.\x00\xcc\x84e\xf4\x08\xdb\xba\xe8\xc4\x02\x04\x80\x14\xdc\x91|\xb9V\xa9}S\x98\xb8,\xd1\xdev_4\x93\xb5\xc0\xfaqp\xe97P\x1b\x1d\x02s\x12\xe3\xfb{\xa8%P\xa0\xe6\x1a\x15BC\t\xea\xc5q9\xb9\xcd\xd2\xc4WbB\x80\x01\x08fbE\xf3.d\x02\x0e\x00VZcd\xb8V\x1b\x9b\xfc\xb1a\xd0\xe7\x92\xd9\xf4\x1dV*\r\xa8c\x16@"\x84\x9e\x8b\xdaH\x1e\x96\x93D\xb4\xad\x1d\xa4\x13\x14O\xf9\xfbJC!\xee\x05\xfa\xe2\xc2\xddk\x07\xd6\xd5M3\xd2\xadE"\x10\xa6\tW\xd0\xfb\xa1\x15\xec\x9d\xbf\x06\xbcP\xd4\x8a\x05\xd7-\x95\xb7h\x11\xfd\xaadW\xfa2D\x1c@\x1d#L\x84\xb0^C}l\x14\xd1\xd6v\x18\xf1\x04 \x14z\xaf\xf7q\xf8q\x0baUC\xb4\xc7E\xe4\xdc\xa3\x9b\x16~\xbf\xb4\xfb\x1fW\r\x9e\x135#\x1d\x06\x80\xbcR\xb2\x1e\xca\xbb\xd7\x0e\xbcZ\x9cO\x80&\x9eDk\xc8x@\x8fZ\xcbZ\xb2\x99\xc50\xec\x99\x947\xe1A\xad\nw\xac\x08;\xd5\x01\xdd\x8e\xcd\xb4\xeb@\xf5C\x1d\xfe\x11\x0f2z\xf4o\x1dk\xbc/\xbf\xb2\xf1\xb3K\r\xdb\xdc\x94\x89\xd8\x8b\xebaP*y\x8d\x1f\xad\xde\xb9\xeb\xde\xf9\xe0\x00\xa0\x87EH\xab\xc7\xbe \xde\x95\xe9\x85\xb0\xe6\xc0\xfd\xc9\n\x1a\xe5\x12\xec\xce4\xf4H\xf4\xf8vI\x88w\xd70IG^\xe7F\xb8\x91>\x85\xca\xee\x8b\x95\x92\xa1\xbc?\xef\xb9u&\xf5\xca\xea\x9d\xbb\xfes"8\x00\xe8\xed\x8b\xbau\xd5\x12i\x87n\xe0\xa3\x89\xa8\toT&\xe0W\xca\xb0;\xb2\xd0\xac\xb9r\xe0\x00\xe5#\xf9\xbc\xaa\x867\xa6\xd6#\xb7\xab\xbf?\x1e7\xfcv\xa1\xeaB5\xc4\xdb\x17\xfc}\xf0c\xe1\x00 \xe08\x10BW\xb3;oL\x94\xe0OV\x10\xcbt\xcd\x85\x83\x00(\xd4\x0b\xf9I\xe9y\x1b\xda\xd6\xe3\xf5\xdd\x17\xaf\xfaR\x8a\xbc\x97R\xac\xb6\x9dm\xe8\xf7F\x05\x9e{\xf9\x8a\x8b:O&0wGD\x04\xaf4\x86\xb0\xe1"\x9e\xee\x02\xe9\xfa,8\x00bx\xc5\x11\xe9\x96j\xb7\xbf\xb8~\xdd\xf6\x97\xfb\x0f\xde\xe3H\xf5\xad\x85D\xc2`@\x93\x12\x00\x98\xc8\t\xe7\xf4\x7fB\x01\x9a\xfa\xe4\xdc\xb1Q\xa8 @\xac3\x0b\xd2\xb4\xb9pA\x08\xcbE\xd4J\x13?\x94\x15l\xe9\xfe\xfc[\xcf\xb6\x95b\xd7$\x89\xc1\n`\x8d\xe0\x0b\x81\x06\xab\xad\x17\xbd\xf0\xc2\xf8\xc9\x04ffB\xc5\xa8\x17\x0b`)awf@B\xcc3r\x02\xea\x13(\x17\x8a\x0fE[\xf1H\xad\xd2\xb25:\x11\xb9&\x12H0xj\xc6\x10\x02\xf9\x90\x0f\xb9\x82\x7fF\xa7\xb0\x8bnf\x80\xe1\x8f\x97@D\x88\xa6N\xf0\xda\x88\x80\xa0\x86\xf1\xa1\xd1?\x875~DF\xcc\xe7:{\xdb\x96\x8f0A5\x0f\x1b\x0c\xc20q\xa5Ft\xf3\x85\xdb\xf7\x1d:\x19|F\x80C\x18\x898La\xce\x1fE\x04\xa8\x06*C\xc3\x07\x02/|\xc6n\x8b\xfc.\xd1\x95\xed\x85\x11A\xd7\xd5>F\xb7ZPJ\x83t\x1a\xaeo7n\xfe\xcc\xd3o\xef8\x15xS\xa0\x02\xb0\t\xd2\x9a\xc5\xc6\x98*r\xd01\xf0\x10\x95\\\xfe\xc3F\xcd\xdf\x19k\x8b\xfd$\x96\xc9t\x81L@*\xf4\\\xea#\xd1\x16\xa0\xfc\xfed]KTo[tgy\xce\xa6\xe3\x142\xc0\x1aH5\xa1\xd4,\xc8&\x9c%\xaa\x85|\xbdQu\x0f\xdam\xce\xad\xb1\xaet\x02\xd0\x01\xa5\x9ag\xa5\x00\xd1\xee\xe1I\x91\xae\x7f=y56\x9f\x0e|J@\n\x86\x90\xa3\x90,\xa1\xa6\xe13\xbf^y\x1c\x8d\x89\xea\xb8\xdd\xea,\x8aut\x06\x08P\x04\x82\xa9\xa7\x95D}t\xa4R\xaf\xd4\xbf\xddq\x03\xfet\xbap\x00 f\x10\xf6\xf4$\xa1\xa9yN\xca\x0e\xcaG\x8f\x82\xdc\n9\x8b\x17\x031\xc1S\xc7\xeb\n\x00\x07@\x05c\xfb\x8f\x86\xa9\xdb\xa7\x0f\xdd\xa7\x7f\xfd\x1f\xb2\x13\xbf-\x99\x8d=R\x00\x00\x00\x00IEND\xaeB`\x82')
    NAME_BADGE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06SIDATx\x9c\xadW[\x88\x9dW\x15\xfe\xd6\xda\xff\xf5\xcc\x99\x99&\xcdi:\x91L;5\x98\x9a\x8am\x9a\x18\x89\xe2\x0cIM\xa95\xf8\xa0\x8cQ\x87\xa1%h\xb4\x03\x93J}\xecC\x1c\xeaC\xa5U\x10\x91\x82\xa0\x0fM\xe3\xc3\xe4Ej\t\x94\x82\xc1\xe0\xd4\xd4&\x11A\xa4\xb6\xd3\x12\x14m\x93\x94d2\x999\xf7\xbd>\x1f\xfe\xf3\x9fs\xe6\x16S\x9c\x05\xff\xb9\xed\xb5\xd6\xf7\xed\xb5\xd7e\x1f\xe0&2=2Q\x9c\x1e\x1duk\xad\xbf\xfd\xc8d\xfc\xf6#\x93\xf1Z\xeb<vL\xa7G&\x8a7\xc3\xd0\xb5\x16f\x86\'w\xde\x8b\xf8\xec\xddW\xb6<\'\xab\xac\x9f;x\xa4p\xa3\xaa/\xcfW\xf5w\xe7\x0e\x1e)\xac\xe6\xe3\xcd3\xd7\x9f\xdb.\xc9\xd9?\x0f?\xb5\xf3#\x118\xbbg\xb2/6\xfcb\xab\xf6\xdcWD0\xf1\xc7\xe1\xa3\x9fY\xae\xd3,\xc7\x8fn\xd2\xe4\xe1\x92&\x07|9\xfd\xf2\n\x1f\xfb\x8e\xee*\xd2M\x0cj\xe1>e\xe3\x85s_<\xd2\x7f\xcb\x04|\xe0\xa76k\xba\xd7\xbc\xa1\xa4I\x1c\x89<\t\xa0\x1d\x88\xe9\xd1Q\x17z}\xbc\x17!z\x11"\xf0\xf2\xf8\xb2\xa3\x12G\xf9~I\x93\xc4\x9a\x86\xcd\x92~\xb6Q\x0e~xK\x04f\xf6N<\xd4\x8f\xf0\x89\xd4\x0b\x8c\x06gD\x8f\x04_\x9d\x19>\xba;\xd7\x19\xf8p\xe0\x81T\xdcC0\x02F\xa4\xe2\xf6\x0f~8\xf0@\xdb\xc7\xf0\xd1\xdd=\x08\xbe\xe6\x0c0\x1a\x12\x13\xf4"|bf\xef\xf7\xf6\xdf\x94\xc0\xe9\x91\xc7\x92\xc0\xf0\xa3\x12\xe2\xd8H\x10\x04\t\x94\\\x92F\xa2?\xc8\xf5\x12\x93\xc3\x9b\\\x9a\xb44\xb0\xc9%\x8939\x9c\xaf\xc7*O\x95\\\x9a\x92\x99=\r\xd8\x848\x0eL\x9f9=\xf2X\xd2\x8d\xb9$\xbf\xce\xec\xfe\xce\xf8fWx\xf16D\xa0\x13\xa8\nD\x15N\x15\x97Q\xad_F\xfda\x95\xc6\x07\xb71\xfd\xd3\x16)l02\xdb\x85\x08\xfe\xc3\xca\xdcu\xd6\xf7:\x17\x94\xfa-xm\xb3\xc4\xb17\x0fz\x82\xadH\xcd\xb1\x8eK\xa8\x8c\x0f\xbf\xf1\xcb\x97V\x108\xb5m2\xbe}C\xf3\xcc\xa0\x14\xf6\x08\x04p\x19\xb8* \xaa\xf0*x\xdf*\xff4au@\xd2OD\x14\xb0\xcbI]\x88\x0fX\xfd\x87\x10\xe9\x80\xa6\x83\xce\x08c\x06N3\xc0\x1bH\xc1E.\xbcy\xedZ\xf8\x85Gg\x7f^\x03\x80 \'\xd0\xd3_\x1b)X\xb4\x0bB\x98\x02J\x004\x90\n\x90p&\xd8\xaa\x85A\x00 \xd9\x06\x07\x00\x02\x08)\x18\x94\xc2v\x082P\x020";\x03\xb4\xbe\x1b\x8at\x0f\xd6\xfa\xcb\xc3\x00^[\x92\x03\x8e8\xb4\x01\xa1c\xcb\x88\xb9-\tZ\xfeN\x90\xdd\xd0K\xa5[\'\xf7\x03#Hk\xe5\x13\xb1A"\x17\x8a\x1eZ\x92\x84\xa7\xf6\x8c\xf5E\x94}\xea\xb3\xb0\x81@\x9b\xc1r\xf0|}u\x06\x19XK\xcfZ\xb6\xb0,L4B=\xe0\xbc\xec\xfb\xed\xf6\xc3\xbdm\x02Q-\xde\x15y\x19\xcc\rI\xae\xba\x9b\xec<;\xeb\xe8\xd6o\xebf\xa1\xef\xd8tm\x00\x00\xcd\x90x\x19\xdc\x98\xba\x07\xdb9\xe0\xa0\xbb{%tf\x06q\nx\x83Y\x96|b\x84\xa8\xc0L\x00\x11\x88\x00\xd9K\'\x83\xb9$\x02XA\nfmE\x92\xe8\x950\xb8\xc6\xf2\x1e\x00\x7f\xc8\x08x\xee\x08E\x00\x12u\xf3XH\x05,D-@\x81h\x17xW\xe5J\x17\x83\xce\xa9\xb4\xa2\x80\x9c\x84\x81P\xe8b\x03\xc5\x8a!4A\xa8\x02%>\t\x00\xc1\xf4\x8e\xd1H\xc9!\xd0`$\xe6\x13\xa0\xf4\xcc8\x8a;\xb7\x81\xde\xd6L\xb8\x8f"\xe2\x14\x0b\x17fq\xe5\xe9\x17\xb1\xb1L\x08\x05N04\xbdc4\nJ(E\xca\xea\x1d a4\xf84B\xfa\xe9!hO\x92\xd5\xefz\x10PEz\xff\x10|\x1a\xc2\x16jPQ\xa8\xca\x1d@)\n\xe6\xc2\xc5\xe0\xce\xba\xf6\xb6\x13\xd0\x00\xdfhB\x1b\xcdu%\xe0\x1b\xcdVIf\xed\x1b\xc6\xbe0Z\x0c\x82F\xa3\xacdO\xdc\x9d\xedf\x063[?\x02@\xe6/\xaf\n%\x14\x8c\x1a\x8d\xb2\x06\r\x17\x92\x1e\x1e]%\xe7\xbd\x87z\xbf~\x04\x98\xf9l\xf7\x08\x03\xbc\xd27\\\xc8\xa07*\xd6|\xbdv\x89\xe4\x9dy\x99x\xef!\xdew\xca\xe7\xff\x15\x12\xde|V\x1d4P\x1c<\xecRoT\xac\xe9\xf9\xf3\x03Uo|\xcb\x00 \x0f\x93\x00\x06\xae\xeb\x93\xb5\x87\xec\x08\x8cD\x93|\xeb\xfc\xf9\x81j0\x85)\x1b\xc6\xd8LU\xfc\xa1\x04\x80[\xac\xa1|a\x16\xf1\xfdC\xc0:\x95!\x9c\xa2\xf6\xd7\x8bp\xe5:\x14@E<\x8c\x9c\x99\xc2\x94\x05\x00Pu\xfa\xea\xb5F}~\x0b\xe2\xbeb\xc5pc\xea$\xae\x17\xc2\xccX\x05\x02\xc92I\x04\x9d^\xb4\xfc\xaa\xda\xe9F\xcc\' :\xb3\xc3\x95\x1b(V\x08@1g\xb5y\x8b\x82W\xdb^\x08\xc8\xef?>v|+\x0bc\xae\xd5\xb3\xdb\x80\x9a}\x11\x91\x0efNd)|k\xe6\xa2\xddr\xdbd\xac\xf3\xbb\xa9\xe0_\xaezb\xff;\xc7\xc7\x05`\xcb=h\xa2?\xb9\x8c\xea|\xee\x8cy\x9f\xa5tv\xcb\xac%g\n\xab<"-\xfd\xdck\xc7>\xe7vE\xaa7\xeaf?m\xadv\xee\x03\x07f\x8f\xff\xa5,\xcd\x1f\xdfP\x83\x90\x80\xcf\xca\xd2\xbaF,iK\xa6a\xf7\x83\xf6\xa4\xb4\xce\x0ch\xdbd>\x17\xd5P\x81=\xfb\xa5wO\\\xc8q\xdb7"\x00\x98\x8b\x9b\xcfK\xbdro\xc0t<\xf1\xd9e\x12\xb24\x08\x10\xb6"\x81\x15\xe30?\xfb%\x9fI\x08\x81j@\\\x96\xeaK\x03q\xe3\xf9n\xcc\x15\x7fzN\xef\x18-6\xaa\xe1\xcfngx\xb8\xcf\x07\x9d\xc8\x03\x80f\x81\x13Y\xc52\xbfv\t\x96\x9c9\x04\xb8\xa1\x1eW\xb5\xfek\x177\x9e\xdc\xf7\xf7\x93\x0b7%\x00\x00\xc7\x00\xdd\xbb\xed\x9b\xdf\xed\xf1\xc1\xd3\x1b\x19~,2i;\xcb\x8fz5!\xbb\xb2Z\x80\xba\x02W\xb5\xf6\xef\xb2\xf8g\xe7\xdem\xbe\xf0u\x9c\xf4\xcbm\xd6p\x95\xc9+w\x7f\xeb\xae\xc8\xf1\xdb\x89\xe97b\xea=}\x884h\x81,\xbf\x1a\xe6\xb9\xe9\x05\xb8\x8e\xbaU\xc5\xde\xab\n\xa7\xd5\xe1W\x07\xde\xf9\xcd{ka\xdc\x94@.\xa7\xb6\x8d\xf5)\xe5s\n~\xde\x19>\xa5\xc0]\n\xd9(D\x02\x00\x14T\r\xbcj\xe0E*\xfe\xd6\x84\xbd~E\xdc\xeb\xe3\xb3\'\xe6\xff\x97\xef["\xb0\xdc\xe6\xe5\x81\x83i5M\xc3BO\xa8\x00P^lXR\xa94\xbe\xf2\xfe+\x15\xac}e]U\xfe\x0bG\xa1\x14\xc4~\x17d\xca\x00\x00\x00\x00IEND\xaeB`\x82')
    NECKBEARD = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x03\x00\x00\x00D\xa4\x8a\xc6\x00\x00\x02\xfdPLTE\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x01\x01\x01\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xe1i\x05\x00\x00\x00\x00\x00\x00\x01\x00\x00\x00\x00\x00\x02\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x1b\x11\x0c\x00\x00\x00\xe8_\x04\x00\x00\x00A\x18\x00\x9eH\x01\xc6Q\x00=\x17\x00\xd0M\x00\xde\\\x01\xdaV\x00\xed_\x00\xa1C\x01\xc1Q\x01P\x1b\x00\xa9A\x00O&\x08\x97B\x00\x00\x00\x00\n\n\n\x06\x06\x06\x12\x12\x12+++\x05\x03\x02---\x0e\x0e\x0e222$\x1b\x06\x18\x18\x17!!!\x1e\x12\x03\x1b\x1b\x1a///(((%%%\x02\x02\x02\x1f\x1d\x1d\x15\x15\x15\xfd\xd8\x08\\=\x07\xfe\xc3\x0b\x8e_\x06\x13\r\x08\xed\x82\x05\xf0\xb0\r\xff\xbd#ZF\x10\xd4\xa2$\xeb\x89VgL\t\xe4\xc3\x06pV$%\x1e\x0e\xfc\xba\x1e\xebu\x0f2)\x17\xd0\x9d\x1b\xdf\xd7\xd21&\t\x96r\x0f\x0c\x07\x02\xf8\xa0\x0b\x18\x0c\x03\xf5\xee\xdf\xb9\x92\r\xc4\xa6\x00I$\x01\xc0\x994\x8er+\xfe\xd1\x0b\xb6V\x02\xcb\x96\x151\x1a\x03\xf0\xbc\nV.\x03\xf5\xf2\xed\xa5\x88@\xd5\x9c\n\xec\xec\xea\xfa\xbb\x0b\xb8\xb8\xb8n8\x02\xa8T\x02\xa5z\x11\xb2\xaf\xab\xf4\x93\x08\xfa\xb6\r\xa7o\x08\xe7\x99\x0b\xc0\x9a|\x9bf\n\xcfk\x02\xdb\xa3\x08\xb6e\x04\xd2\xd8\xdd:\x1a\x00\xf7\xad\'\xe0\xad\x16\xdb\xb8\x06\xe8\xdd\xd7\xcc\xc6\xc1O$\x02yR\x07bF>\xa9\xa3\x9f\xf4{\x05\x9b\x96\x92\x8eC\x01\x83H\t\xfc\xab\r\xfd\x91\x05uF\x04\xc0z\x07\xc0\xc1\xc2\x9fvZ\xeb\xa5\x0bvb\x04\xa3\x88\n\xb8\x87\x14_?0\xff\xc4\x1fH5\x08\xe7\xd5\xc0\xfd\xbb\x16\x81^\x0b\xff\xd0[\xfe\xe8\xb7YJ&\xcd\xd0\xd3\x8cv\x04\xda\xc5\x8c\xff\xe2\x9b\xff\xe5\xa5\xf0\xe9\xdaI<\x1b\xff\xdc\x87\xe7\xd1\x9b\xe2\xbcF<+\x06\xe9\xb9F\xff\xd2f\xff\xed\xc3\xff\xff\xff\xff\xe6\xadd-\x00\x94{=eD.R5(\xad\x82+\xff\xcdS\xd3\xbf\x8d\x8f\x7f]\xdf\xcb\xb8B0\nB!\x01|c0\xc2a\x04\xfd\x82\x03\x98X\x03\xcd\xa6\x89\xec\x8dc\xcf\xac\n\xe1\xe3\xe5\xec\x90nB+\x1e;\x1e\x12~8\x01\x83m\x05\xc5\xb2\x83,\x13\x00\xe0\xc6\x86\xee\xbeP\xde\x80\x03\xd1\xbbp\xbe\xab\x9d\x90gJl[\x03eVU\xe1v\x04\xae\x8ec\xbb\x9d\x04J10\xe7\xbb&\xed\xf5\xfa\x9e\x90rz[C\xef\xd8\xa6\xef\xd1\x8e\xb7\x99Y\xf2\xd3\x86R?\x12\xdf\x99\x08\xdb\x9d\x18\xf8\xc8\rVFK\x8a}|\xe1\xb8S\xff\xdf\x90\xd2\xa9D\xb0\x90?{re\xde\xb5O\xff\xcbI\xff\xd9|\xfc\xb2\x1c\xde\xac8\xd3\xb1]\xdb\xca\xa2KG>\xf6\xde\xa3\xc2\xb5\x99\xfd\xcfy\xff\xf0\xcb\xe2x5\xbe\xa6\x8ag8\x16\xab\x88\x1f\xa5x$\xcf\x88\x10\xff\xc8@\xe0\xd0`\xff\xd6p\x7f\x7f\x7f\xb0\x9c\x8fzdO\xe8\xc5q\xfe\xcaQ\x10%\xa4\xea\x00\x00\x00.tRNS\x0009\xdf\xcd%\xf0\xf8u\xa7\x1b\\L\x13\x03\xfd\xb7\xc0\x9b\xd6\x83\xe8\xfd\x93F\x08g\x0c\xfeS\xfb\x06\x10\xfd8\xdeR\xcfa\xad\xc1\xdf\xb7Y\x93\xd2\xce\x01\xf5\xdd\x00\x00\x02\xd7IDATx\x9cc`@\x06Bz@ & \xc5\xc8\xc8\x80\rh(\xe6U\xeaA\x01\'\x1f\x86\xb4zP\xe1\xf1k\xd3\xde\xbd\xd1\xb3\xd7333\x04\xaaA\x93\x97+\xfc\xb8r\xd6\xac\xfd\xd76\x9d\xbdbl`gff\xac\'\x84$\xcb\xa8w\xa8g\xf1\x82=\x0b@`\xde\xe6#\x06@3\x8c\x90\xcd`\xd4kw]\xe1\xf3\xf0\xe1C\x10~x\xd3\xe7\x86\x9e\x83\x83\x99\xad\x9e\x9e4L\x01\xab\xb1\xfb\x8b\xc5\xcf\x11\xe0\xef"==\x0b\x90S\xa1.e\xd5\xab.\xfb\xb7"#  `\xd1\x8a\x15`\xfa@\x06P\xd6XO\x8f\x03\xa2@O\xef\x9c\xf3\xc6G\x01\x1f\x97.OX\x04\xa4\x8f\x03\xe9\x83\x11zz\x87\xe0\x8e\xd0\xb3*L\xfe\xee\xb5a\xc9\xaaU/\xcd\x13\xa0t\xfc\x17=~\x98\x02.\xb6\xa3S\xbd\x9cSB\x16\xae\xd2\x0b1\xf7\n\x83\xd2^[\x9d\xf5\xf4x\xc1\n8\xf4\x0e9{z\x86\xfb\xc6/\xdc\xe4m>\x05J\x07y\xdeq\xd7\xd3c\x03\xc9\xf3\xe9\xe9\xad)\t\x0c\n\x0c\xf3\x8d\t7\x9f8e\n\x98\xce\x0fL\xe6O\x83\x86\x04\x8f\x9e\xde\xd1H\x8f\xe9.\xdd\x01n\x0e\x17\x9b\xd77Ovp\x939\x98\x19T\xd4\xbfSO\x8f\t\x1c\x83\xc2zV\xce\xae1eU9\xabV\xcdY\x95\xb5jU\xef\xaa}\x97\xef\xb9d\xcf\x00:R\x18\xec\x06a=\xd1\r\xe1\xa9\xebJO\x97~\xea\xdb\xddW\n\xa4\xfb\xfa\xae\xd6\xce\xe89\xc4\t\xf5\x86\x9e\x94d\x9e\xab\xef\xf6\x86\xdeU\xab\xaaV\xed\x03\x1bs\xf9\xde\xa5\xfe\\!.a\xb0#\x19\xc4\x19\x04#\xe2\x9a.]<0y\xf2\xfau\xeb\xc1\xc4\xc1\xf3\x15\xc5\x8d\xfa\n\xbc\xf0\xb82\x88+K\xdd\xfb\x03\x01\x96^(\xdai\xa8/\x0f\x95g\xd2\xd3\xd3\xb7n\xecO-\x9f\xe07\xb1\xce/\xd6\xcf\xcf\xefL\xaaG\xa5\x8c\x83\xbe=\x034\x9c\xf4\xf4l\x0c\r\xe3J\x0e\'\xba{\xd59\xc5:9%\xd5vn\x0b0\xb43\xd0c\x07+\x90\x07*05q0\xb5\xdaV\x1c3\xa1.1&\xd1eF\xd9\x0eSk\x1b\x07c=a)\x98\x11\xfa\xb6&v\xfa\xc6i\xdb\xba"]K"\xd3r\xdd\xf4\xedl\xcc\x0c\xf4\xf4\xb8a\xb1\xad\xa7ofab\xa4oa\xe0\x16\x15\x11\xe5f\xa0o\r\x947\xb3\xd7\xd3c\x86E\xb7\x9e\x99\x81\xbe\x99\x99\x8d\x89\x85\xa5\x85\x81\xb5\x85\xa5\xad\x91\xa5\x99\xbe\x99\x1e,2\x81\n\xec\x81\xa9\xd4P\xdf\xd4\xcc\xc6\xc6\xc4\xc4\xc8\xd6\xc4\xc6L\xdf\xda^\x0f\x98\xf29\x19\xe0\xae\x04\x02{c\x03G\x0bSSS}K\x03c{=S\xb0\x18D\x81\x14,7\xe99\xda\x83\x80\xbe\x1e$A\xc2\x15\xb0\xeb\t\x0b\xe9!\x03q{0\xc5\xcd\x02\xf5\x86\x1e\x17\x03\x83\x88\x88\x9e\xb4\xa4\x1e(dx\x99\x81\xfa\xd8x\x05\xc0\xdaE\xc0I\x12\x91\xc1\x04\x90\xf3"\x13\x03q\x00\x00o\x99\rG5l\x9d\xc2\x00\x00\x00\x00IEND\xaeB`\x82')
    NECKTIE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x08\x18IDATx\x9c\xa5\x97[l\\G\x19\xc7\xff3g\xe6\xdc\xbc\xf6\xae\xd7\x8e\xef\xa9\x83\x9a\x14\x95\x82\xdcZ\x11\xa0(\x10\xe5\xa9\xb4\x92%\x88\x88@\x14\xb5O\xa4\xeaS\x1f\xe8c\x11\x12\x12\xa2\\\x14\xc4\x03\x0f\xe5\x01\xd1\xd2\nh\xda\xbe\xf0\x84\x10q\x93\x86\xa8q@I\xad\xc4m\x93\x9a\xb8v\xe2\xb5\xdd\xf5^\xcf\x9e=g\xae<\xc4\xd9\xeez\xd7\x82\xc2H+\xad\xce|\xfa\x9f\xdf\xfc\xbf\xef\x9b3C\xf0)\xc7\xfc\xfc\xbc\x0f\x80\x05A@\x9b\xcd&\x05\x80 \x08L\xb3\xd94\xcdfS>\xfe\xf8\xe3\xe9\xa7\xd1#\xffM\xd0\x95+W&\x8d1\xdf\xa5\x94>B\x08\x99v\x1c\'G)\xf5\xac\xb5\x1e!\xc4Zk\x05\x80Dk]\xd6Z\xafZk\xaf2\xc6^\x9d\x99\x99\xb9\xfd\x7f\x03\xcc\xcf\xcf\x0f\x0f\x0e\x0e\xbe>>>~\xcc\xf7\xfd\x8e9k\xed]\x11\xd2)\x93$\t\n\x85\xc29\xa5\xd47\x0f\x1f>\\\xfc\x9f\x01\xae]\xbb\x96\x01\xf0\xfbL&\xf3u\xd7u\xe1y^\xeb\xa5{\n\x12\x824M!\x84@\x14E\x7f\xaeT*O\x1c=z\xb4\xfe\xa9\x01\xe6\xe7\xe7\xfd\xa1\xa1\xa1\x17\xf7\xef\xdf\xff\xa4R\n\xe5r\x19a\x18v\xc4\xb4\xc3\xb4\xbb\x10\xc71\x06\x07\x07\xc1\x18\xc3\xda\xda\xda\xcb\xdb\xdb\xdbO\x1f?~<\xe9\xf5\x1e\xb6\x17@>\x9f\xff\xf6\xc8\xc8\xc8\x93A\x10@k\x8dj\xb5\x8aJ\xa5\xb2Wx\xc7\xf0}\x1fA\x10\x801\x86\x91\x91\x91\'\xb5\xd6\xf3\x00~\xd7+\x96\xee\xa1\xe1\x00x,\x97\xcb\xc1\x18\x03B\x08\xf2\xf9<\x00@)\x05\xadu\xcf\x9fR\xea\x1e<(\xa50\xc6 \x97\xcb\x81R\xfa\xb5\x1d\xcd\xff\xe8\x00=r\xe4\xc8\xd8\xa1C\x87\x06\xa4\x94\x9e\xd6\x1a\x84\x10Xk\xe1\xfb>\xc6\xc6\xc6P(\x14\x90$IW-\x10BZ1\xbe\xef\xc3Z\x0bB\x08\xb4\xd6H\xd3\xd4\x7f\xea\xa9\xa7\x0e\xdd\xbcy\xb3v\xf1\xe2\xc5\r\x00\xa6\x97\x03dnnn\xfa\x99g\x9e\x99<}\xfa4\xeb\xeb\xeb[\xac\xd7\xeb\xad\xdcZk\x11\x86!&&&\x10\x04\x01\xa4\x94H\x92\x14\xcd$\x81\x14\x02\xbe\xefcbb\x02a\x18vtG\xbd^G\x7f\x7f\xff\xe2\xe9\xd3\xa7\xd9\xa9S\xa7\xa6\xe6\xe6\xe6\xa6\xd1V{-\x07fff\xb2\xc7\x8f\x1f\x1f:q\xe2\x84\xb1\xd6\xb20\x0c/GQ\x14e\xb3\xd9\xcc\xbd\x18k-\x82 \xc0\xd4\xd4\x148\xe7(\x16n\xc3Z\x8b\xe1\x91)\x8c\x8e\x8d\xc1u\xdd.g\xa2(\x8a<\xcf\xfb\x87\xe7y\xec\xe4\xc9\x93\xbaT*\r\xad\xae\xae\x96\xdf}\xf7\xddJ\x87\x03\xa3\xa3\xa3\xfd\xb3\xb3\xb3\x04\x00\xa4\x944\x9b\xcd\x16\xa4\x94K\xbb\x05\xad\xb5p=\x0f~\xd0\x07\xe7\xfd\x0b`\xef\xfd\x1d~\xd8\x07\xb7G\x8b\x1ac \x84X\xca\xe7\xf3\xebRJ\n\x00\xb3\xb3\xb3d||\xbc\xb5\xa8\x16\x00c\x8c\xdek3B\x08\t\x82\xa0I\x08y\'I\x12P\xda\x96)B\xb0\xbd]F\xb4\xf8\x122\xc5\xd7\xe0-\xbf\x81\xd2\xd9WP,\x96\x80\xb6V\xa4\x94"I\x12\x00\xb8\xb4\xa3E\x00 \x0cC0\xc6Z\x82\xad?J)#\xa5l\t\x08!\x1c\xce\xf9\xe5j\xb5\xdazH\x08A\xa5REm\xf1e\xb0\x95W\xc0\x07\r\x82i\tw\xe3\x15T.\xbd\x8cr\xb9\xda\xb1\x1fT\xabU\x19\x86\xe1\x82\x10\xa2\xd5\x01RJ\x08!ZV}BB\xa9m\x07PJ9\xb9\\nY\x08q\xcbZ\x0bJ)\xca\xb5:\xd6\xce\x9eQ\xfa\xec\x9f\x80\x8f\x19\xb8`\xf0]\x8aL\xce\xc0[\x7f\x15\x85\xcb\xaf%\xdb\x95\x1a(\xa5\xb0\xd6B\x08q\xab\xbf\xbf\x7fY)\xd5\x01@)\xed\x06\x10Bt\x00\x10Bh&\x93\xa9\x1bc\x16\xb4\xd6\x88\xa2\x08\xc5b\xe9M]\xbc\xf3\x9c\xa8\xba\xeb\x99-\x8e\xdc\x8a\x83\xa1"\xc1\x10\x03(\xa1\x9bn\xe3\xf6\xf7\xb7\xb7K\xaf\xd7\xebuh\xada\xad]\xc8d2uB\x08m\x07hw\xa0\xd5\x05\x9c\xf3\x8e\x14\x00@\xa3\xd1\xa0\xae\xeb\xbeU(\x14\x1e\xd3Z\x9f\x9f\x9e\x1a\x7f!\xfb\xec\x0b\xb5\xeb\xbf|\x96F\xef]\xf8E\x9fo)\xb5@\x14Sx\x83\x0f\xfe\xf6\xe0w~\xf6\xd7j\xb5z\xb9P(8\x8e\xe3|\xd5u\xdd\xb7\x1a\x8d\x06m\xaf!)%8\xe7\xa6\x0b\xc0q\x1c\xab\x94\x82\x94\x12m <\x9f\xcf_\xa9V\xab\xdfr]\xb7f\xadU\x02`6\xde\xdc?t@\xd2\x81I\x01\x12Z8\x8a\xe2\x8eh\x0cE\x80k\xadU\xd9l\xf6\'B\x88_g\xb3\xd9\xb2R\x8ak\xad\xdbS\x0b\xc7q\xba\x1d\x90R\x9a8\x8ew\x03 \x8ec\x12\x04\xc1\xb6R\x8aVcI*k\x0b\x03}\x03\x1f\xce\r\x8d\xa6\x00\x01lJ@J\x0e\x92\xcd\xd2\x97\xca7n\xf49\x83\x83\n\xd6\xea \x08\xb6k\xb5\x9a\xc39\xefp\xb5Z\xadBJ\xd9\xed\x80\x10\xc2\xa4ij\xefA\xb4\x0f)\xa5\x03\x00\xca\x1b\x90\xf4\xfa\x1f\x1f\x19\x08\xe2\x03\xd0\x04\xc9:C\xba\xc1`\x9b\x04D\xa4\x0fl\xbf\xfd\xe6t\xf8\xe8\xd37\x9c\xb4\xc6\xb0\xb3\xf7\xb7kq\xcea\x8c\xb1B\x88n\x00\xc6\x98\xad\xd5j\xe8\x05pW\x08\xa0\xc3\xd0a\xfd\xda\x91~MXt\xcdCZ\xb9\x9b[\n \xeb\x9a`c\xe5\xd2\xd1&;\xf5\x9e\xde\x8a\xd9\xae\x85\xb7\x00j\xb5\x1a\x18c\xdd)(\x14\n6\x8a\xa2\x9e\x0e\x00@j\x98\xf5\xfeu\xb6\xdf[\xab}9\x8d\\\x98\x9d\x93\x1f\xe5\x16\xee\xb0Ff\x9fF3\xfd\xe8\xd1\xc2\xfb\x17\xfe`\xbcI\xe1I\xd5u\xd6\xe0\x9c#\x8a"[(\x14\xba\x01\x1c\xc7\xb1R\xca=\x1d\x10<\xd4\xfa\xfa\xd5\xd1\xfeM}\x1f8@\x1c\xc0\x1bV\xf0\xa7\x14\x9c\x8c\x01\x1c\x8b\xa0\x98\x1ep?:\x7f_\xf9\xfe\'>\xd0I\xdcu\xd6\xe0\x9cCJ\xd9\xbb\x08]\xd75q\x1c\xef\t\xd0\xcc\x0e\xaa\xf1\x95\xab\x873\xd4f\x1c\xdf\xc2\xff\x8c\x80;\xac\x01ja\x05\x85\xdcd\xa0\x1b\xdc\x13\xe6\xe6L\xfd~r=\x88{\x03\xc4q\x0c\xd7u\xbbk\xc0\xf3<\xa3\xb5\xb6q\x1c\x93\xdd\x00\xc68\x96\xc6+\x9cE\xe5\xc3\xb9!\x85\xcc\xc1\x04\xb4\xcf\x02\x1a\x10\x9b\x0c\xcd\xdb\x1c&\xa2\xe0 pmu&-\xac\x9c\xd1\x8e\xb1T\xeb\x8e4p\xce\xa1\xb5\xb6\x9e\xe7u\x03T*\x15\x1b\xc7\xf1\xbd6\xe9\x00\x90\xc4\xb5\xfe\xf6\xed\xfe\xfe\\\xfd\xf3\x03\x0f&\x80ka\x12\x82\xe6-\x8etkG\xc2\x02\x0e\x05\x02\xd2\x98\xc1\xd6\xb5\x81\x92\x7f_\x9d[\xd1\x05\x10\xc71*\x95Jw\n\x18c\xb6\xd1h\xf4\x04\x88I^}E-<<| \x1e\x87g\xa0k\x0e\xa2\x1b.T\x9d\xb6>\x80N\xbfA0\xa1\xb0\xcf\xc5\xe4t}a\xf6/\xe9\xe4\xdfr\xb6\xea\xee\x06h4\x1a\xbd\xbb \x0c\xc3V\n\xb0kTMb\tm\xba\x0e\x87c"\x07\xd1\xfb\x1et\x83\x80\x00 \xdc\xc2\x9fT\xf0\xc7\x15\x88o\xe0\x94\x19QR\x92F\xd2@\x1f\xef\xdaO\xa0\xb5\xb6a\x18v\xa7\xa0V\xab\xe9$Il\x1c\xc7\xbb\xdf\x0f\xaa\x13\xf7\xa2\xf3\x85\x0bC\xc5\x8f\x17h\xc5~\x11\x8dOV\xddwP\x80e\xef\xea\xa5\x15\x8e;\xab\xe1\xf9\xf3\xf2\xe1\x0b\x8c\x16y\xfc\xc9\x86\x07\x00\xd0Z\x93$Il\xadVk\xed\xcd-\x80\xa5\xa5%911\xd1(\x16\x8b\xb9v\xc2\x9dA>2,\x99/\x7f\xf6GG\x92\xe5_\x1d\xf0\xf5\xfd^^"<(@}\x0bH\x82\xf8\x8e\x8b\x0fn\xf9\xcb\xe7\xc5\xc1\x9f\xae\x0fX\x91\xa1\x11\xdb\xbd\x948\x8eI\xb9\\n,--\xb5\xacio\x15\xbb\xb5\xb5\xb5\xce\x18\x0b\xc6\xc6\xc6<J\xa9e\xac\xa3\x93\xf8\xdb\x18_%\xb2\xfe\xbc\x9b-\xfc\xfc\xa1\x07\xd4\x14\xf5,lDP_\xf6qs\xdd]\xfb\'F\x9e\x7f\x9b\xec\xbb=\xd4(\xbb\xedW!\xa5\x14\x8c1dcc#\xdd\xda\xdaZ\x07\xd0]\x03\x00\xb0\xb8\xb8\xd8\xe0\x9c\x7f\xa8\xb5\x1ee\x8ce:\xbe\xa3;\xd9x1\xf2\xae\xf6\xe5\xf8saI\xfc`\x1fs\x1ej,\xbbX)\xd2Kg\xeb\xc1\x8f\xdfH\xf8\x87\x13d\xd9\xbd\x03t$\xdf\x18c\x94RQ\xa9T\xda\\\\\\\xec0f\xcf\xab\xd9\xc9\x93\'\x9d\xad\xad\xad\x9e\xf3\xe7\xce\x9dS\x97~\xf8\xb9\xb1\xa0\x1c|O\xd6\x91\xae\x9a\xcco\xbe\xf1\xd2\xb9\xca\xb1c\xc7z\xde\xb4FFF\xec\x993gt\xaf\xb9\x7f\x03b\xc7\x89\x83|\xbd,\x0c\x00\x00\x00\x00IEND\xaeB`\x82')
    NEGATIVE_SQUARED_CROSS_MARK = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06\xeaIDATx\x9c\xad\x97_lTU\x1e\xc7?\xe7\xdc;wfJ;LA\\\x0c\x06\x8a\x7f\xf0\xd9\xf5\xc5\x17\x13\xdf(Q\xc8\xbaBH\xb4\x98\xc6\x04\x12y!\xfeA\xb3(\x14B-i \xa4\x91\xf8B4&\x8a\xa9\x8aY\x0b\xb4P\x8c\xbe\x1a\x9f\xe4\xc1\x17\xc1\xddt\xeb\xae\x8at\xa7\xd3NKg\xee\xdc{\xceo\x1f\xe6\xde\xdb;\xd3\x01^\xf6\x97\x9c\xdc\xb9g\xee9\xdf\xef\xefw~\xff\x8e"\x92\xfd\xfb\xf7w\xae[\xb7\xce\xe3\x1eR(\x14\xee\xfa\x7f\xa5R\xb9\xd7\x16,--\x05\'O\x9e\\\x00P\x00\xfb\xf6\xed\xfb\x8b\x88\x0c\x05A\xb0N)\x85\xd6\x9a\xf8\x19\x8f\xf8\x1dH~;\x8e\x03\x801\x06k-"\x92\x8c\xf4\xbb1\xa6i\xceu\xdd\x92\xd6\xfa\xd0\xd9\xb3g\xff\xae\x06\x06\x06:\xa7\xa7\xa7\xaf\x95\xcb\xe5G\x1c\xc7!\x9f\xcf7\x00\x1c\xa7\x01\x9c\x02l%\xa6\x94\x02H6\xb6\xd6b\xadMH\x89\x086&d\x0cb-\xd5Z\x8d0\x0cY\xbbv\xed\xcf\x1b7n\xfc\xb3[\xa9T\xbc \x08\xd6\x00\x1c=z\x94\x9e\x9e\x1e\x8cR\x10-\xd0\x9e\x87\x84!\x88\xdc\xd3\xb4M\xa2\x14\xcaq0\xd5*(\x85\xce\xe5pD\x98\x9a\x9a\xe2\xc8\x91#\xd4\xeb\xf5\xb5\x95J\xc5s\xa3\xcf\xad\xe7yl\xda\xb4\x89\xae\xae.\x16\xaf]c\xf1\x9bo`i\t\xef\xf1\xc7)\xf4\xf6\xa22\x19\x88\xb4\xbb\xa78\x0e\xe2\xfb\xcc_\xb8@\xfd\xfb\xef\xc1u\xc9?\xfd4\x9d\xbd\xbd\xf4l\xde\x8c\xe7y\x88\x88\x05p\x01D\x04D\xb0J\xb1\xf0\xc3\x0f\xcc\x0f\x0e\xd2\xbd\xb8\x88\xab5\xf3\xdf}\xc7\xad\x1b7\xb8o\xff~T6\x8b\x18\x93\x98\xbeUD\x04\xe58H\xb5\xca\x7f\xdf\x7f\x9f\xcc\xd7_s\x9f\xe3 @\xe9\xc7\x1f\x11\x80\xa7\x9ej\xe0E\xa2\x93\xc5\x80\rC\x16&\')\xce\xcf\x93\xcbdp\x1c\x875\x8eCfr\x92\x993g\xb0\xbe\xdf\xd0.\xe5l\xe9\x81\xe3`}\x9f\x993g\xc8\\\xbdJ\xb7\xeb\xa2\xb4\xc6\xd1\x9a\xee0d\xe9\xdbo\xb1\xd5j\x13\xe9&\x02\x18\x83,.\xa2\xad\xc5\x1a\x938N\xd1qp\'\'\x99y\xef=$"\xd1\xd6\xec\xf5z\x03|r\x92\xa2\xd6Hj\x1f\x8cA\x82\x00b\xb2i\x02\xd6Z\xc4ZT6K\xf6\x89\'\x983\x06\x1b\x04H\x18b\xc2\x10k\x0cE\xadq\xaf\\\xe1\xd6\xc8\xc8J\x12\xd1\x99\xdf\x1a\x19\xc1\xbd|\x99\xd5Zc\x8d\xc1\x84!\x12\x86\xd8 `6\x0c\xf1\x9e|\x12\x9d\xcf\'\x11\x93\x10H\xcc\x18\x86\x14\x9fy\x06\xb3m\x1b%\xdfG\xc2\x10\x894\xb0\xd6RT\ngb\x82?N\x9fN\x8e#\x06\xffcd\x04w|\x9c\xa2R\xcb\xd63\x06\tCJ\xb5\x1aao/\xdd\xcf=\x87D\xca\xc6Vh&`-x\x1e\xf7\x1f8@\xd0\xdbK\xa9VKHH\x186Hh\x8d3>\xce\xcdS\xa7\xb0\xf5:\x12\x86\xdc<}\x1a\xe7\xd2\xa5\x86\xe6\xd66\xad)\xd5j\x04[\xb7r\xff\x81\x03\x89\x13Kd\xf5\xa6(\x88\'\xc4\x18\xf0<\xfe\xf4\xea\xab\xdc\x14\xa1t\xf1"\xdd\x99\x0c\xa4<\x7f\xb5\xd6\x94\xc7\xc7\xf9\xad^Gi\x8d{\xf5*\xab\x1d\'\xd9#\n\t\xcaA@\xf8\xec\xb3\xac\x7f\xed\xb5\x04\x9c\x14x\x13\x81\xb4c`\x0c*\x9be\xfd\xeb\xafs\xd3Zf/\\\xa0\xdbuA)\x84F\xfe.*\xc5\xed+W\x00X\xe5\xba\x89f*\x06\x0fC\xcc\xf6\xed\xac\x7f\xe3\rt6\x0b\xc6@\x94\xca\xd3x\xed\t\xc4$<\x8f\xf5\x07\x0f\xf2\xbb\x08\xa5\xaf\xbeJH\xd8\x08(\x1f\xa7\xe2\x14\xb8D\xe0v\xc7\x0e\x1e8xp\x19<%i\x8b\xbb\xb1Il\xca1ZI<\xf0\xe6\x9b\xfcj-\xb3cc\x14#\xefo\xcd\x891\xf8\x9c1\x98\x1d;\xd8\xf0\xd6[8\xb9\\b\xf6V\xf0&\x0b\xb4\x9eK;\x12\x1b\x0e\x1d\xe2?\xbe\xcf\xc2\xc5\x8bt\xba.\xed*\xc3\xed\xc8\xec\x0f\xbe\xf3\x0e*\x93Y\x01\x9e&\xd1D\xa0\xb5\x94\xb6ZB\x89@\x94T$\x0c\xb1\xb0\x82\x80\xa2\x91I\xad1\x8d\xc2\xd5f\x9f\xd6R\r-a\xd8NT\x94^\xff}\xec\x18\x8c\x8d\x91\x87\xe5\x18O\rk\x0cy\x80\xb11~\x19\x18\xc0\xd6j\xa8v\x193\xa5pb\x81\xb8\xa1\xb8\x1b\xb8\xfd\xe2\x0b\x8aZcS\x91\xd0\xa4]4W\x10a\xee\xf3\xcf\xf9\xc5\x186\x1e;\x86\xbe\x83\x1f\x98h\xee\x8eQ\x10\x83O\x0f\x0c`GG):N\xa3\xb9\x88\x80\x04\xb8\x1dm\xb2*\xe5\x98i\x12\xd3\xd6\xb2\xe9\xf8\xf1\x15$b\xbcJ\xa5\x82[\xa9T\xb0\xd6&\x8c\xd2\xe0\xff:|\x183:\xda\xd0\xdc\xda\xa6P\x9b\x17A=\xff<(E\xf9\xcb/Y\xadTS\x88\x16D\x98\x1b\x1deJ\x84\x9e\xc1A\x9c|>\xe9\'\xd2\x9dS\x93\x05\xe2\x92j\x96\x96\x98>|\x98\xe0\xdc\xb9\x06xZs\x11\xe6\xac\xc5}\xe1\x05zN\x9c\x00\xa5\x98v\x1cf\xa3o[I\xcc\x7f\xfa)S\xc6\xb0yh\x08w\xd5\xaa\xf6a\x980\xd2\x1a[\xad2\xf5\xf6\xdb\x04\x9f|\xd2(,\xad\xe0"d\xfa\xfa\xe8\x19\x1cDg2\x00l:~\x9c)k\x99\x8d\xd6\xa4It\x890\x7f\xee\x1c\xff\xb4\x96G\x87\x87A\xeb&\x9fk\x8e\x02\xc7\xe1\xf7\x0f>\xa0\xf6\xd1G\x14"R&\xf6\xf20\xa4\x1c\x04\xb8/\xbe\xc8\xe6\xa1\xa1\xe4\\\xc5\x18t6\xcb\xe6w\xdf%\xd3\xd7\xc7l\x10`\xa3b\x14\x03u\x89P\xff\xf8c~;{\xb6\xa9\xa1i"`E\xb0\x8b\x8b\xccML\xb0\xaa^_Y\xcf\xebu\xdc\xbe>\x1e:q\x02\x9d*,\xc02\x89\xa1!2{\xf6P\x0e\x82\x15\xfdDg\x10071\x81YXh\xe4\x91\xb6a\xa8\x14\xa25&\x08\xd0Q\x9e\x8f\x1d\xce\xeb\xef\xe7\xa1\xe1\xe1\x86\xe6aH\xab\xc4$\x1e\x1e\x1e\xe6\x1f"\x94?\xfc0qL\x01L\x104\xfa\x87\xa8S\x8a\x9d>\xe9\x88\xac1\xe8\x8e\x0e\xd6\xec\xda\xc5\x9c\xebR\xf7}\x02\xdfg6\x08\xf0\xfa\xfby\xe4\xe4It.\xd7\xd0\xec\x0e=\xa1\rC\x94\xe7\xf1\xf0\xf00\xd9\x97_\xa6\x14\x86\xd4}\x1f\xdf\xf7)\xbb.kv\xef\xc6\xe9\xe8H\x1a\x9c\xa6(\xb0\xd6\xa2E\xd8\xf0\xd2K\x88\xb5\x94>\xfb\x0c\t\x02\xd6n\xdf\xce\x83\xaf\xbc\x82\x93\xcf7\x00\xb4^\xa1}\xb3)\x84LG\x07\x8f\x9e:\xc5\xaf[\xb60w\xe9\x12d2l\xd8\xbd\x9b\r{\xf60\xbf\xb0\xd06\x0cu\xb5Z\xe5\xc6\xf5\xebly\xec1:v\xee$\xbbm\x1bX\x8b\xdb\xd5E\xa5ZEn\xdf\xbe;p\x8b(\xad)\xf4\xf7\xd3\xb1sg\xa33\xee\xe8`~a\x81\xeb?\xfdD\xb5Z%\x97\xcbi\x00wff&\xf0<\xafl\x8cY\xb3w\xef^\xb2\xd9,*\xba\xd5$\xe9V$\xb9\x0b\xdc\xe9N\xb0\xfc\xa9,?S~\x14\xb7|\xbe\xefc\xad\xc5\xf3\xbcR\xa5R\xa9+\x80\xad[\xb7\xfe5\x08\x82A\xdf\xf7\xd7\xa5S\xb2R\xea\x8e\xc0\xad\xef\xed*_\x1a<\xbd.\x9b\xcd\xce\xe4r\xb9\xbf]\xbe|\xf9B\xb2\xcb\xae]\xbb:\x0b\x85\xc2=\xaf\xe7\xff\x0f\xa9T*\xf5\xf3\xe7\xcf/\x02\xfc\x0fX\x07;\x87Q\x07s,\x00\x00\x00\x00IEND\xaeB`\x82')
    NEUTRAL_FACE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05\xb7IDATx\x9c\xc5\x97]h\x1c\xd7\x15\xc7\x7f\xe7\xde\xd9\xd9\x8f\x99\x95V\x1f+KVb\xc5}\x88\x83\x1b;~kR\xdaBI(\xedS\x12\x9a\x16Z\x13\xf2\xd4\x84\xd0\x0f\x97\xa4NM\x9bbD\x12\x12\x17\x9b\xd6\t\x05\xbb\xa5\x85\xd2\x17C\xa8\x1f\n-\x854\xaf\x0e\xa4\x10\x87\xe0\xe6Cm\x13\x92V\xf6\xea#\xd6\xc7\x8evG;3\xf7\xf4a\xd7\xb2VZ\xd9Vc\xc8\x9f\xbd\xb0\xcc\x9cs\xff\xff{\xce\xbd\xe7\xdc\x81O\x19\xb2\x1d\xe3\xe9\xa3\x94\xf2E&\xd2\x8c=b\x19sJh\x04UG\x84\xe5\xa2]\xe5\xbdf\xc0G\xbb\x9e\xa4y\xd3\x04\xe8Q\xcc\\\x81/\xa8\xe5\xeb6o\xee\xb5\x81\xbf\xdb\x84\x85R\xa1\x9c\xc3\xcbY\x00\x92VF\x1c%\xaa\xf5f#k\xb4\xfe\xedV\xf5\x15\x97\xf2\xc7\xd1\x9f\xf0\xda\'\x120\xfd\x1c_\xcc\x17\xf8\xb1\x1d(~\xa5\x7f\xf7@N\xaa\xfd\x10\x14\xc0\x180\x02\xd2qW\x05\xa7\x909X\x89\xd1\xd9E\x96>XXM\x16\xe3\xbfd1/\x8c=\xcd\xeb\xdb\x120u\x92|\x7f\xccO\xfd\x01\xff\xc9\xcagGK\x8c\r\x81\xef\xa1\xaam2\xbd\xc6l"\x88\x08\xac&\xe8\xf4\xc7,\xbfS[J\x96\x93\xe7/D\x9c\xf8\xf2$\xe9u\x05\xcc\x9f\xa4O[\x9c*\xdf\xd6\xff-\x7f\xff\xae\xf6\x8a]\x87x;\x10A\x8c@\xbdA\xf3\xcd\x8f\xa8\xff\xb7\xfe\xbb4\xe2\xfb\xe3\x934\xb6\x140u\x92|\xa5\xc5o+\xb7\x0f\x1e\xcc\xed\xbf\r\xf5L\x9b\xfc\x93\xc0\x18H\x12\x927?d\xf9_\x0b\xbf\xbe\xb0\xc2w\xd7G\xc2\xac\xb7\xed\x8f\xf9axk\xdfAo\xff\x04jo\x029\x80s\xe0y\xe4\xee\x9a\xa08\x1e>\xba7\xe0\xf1.}W\xfe\xd4^`\x9fW\xf6\x8e\x14\xef\xba\x15\xf1\xec\xf6C~-\xa8"\xf9\x1c\xc1\x81]x\x81\xfd\xd9\xdc1\xf6l\x12`\r\x87\x06\xee\x18\xa9P.\xa17c\xe5\x1b5d\x0e\xfa\x03*{\xaaU\x15~\xd0%\xe0\xe23LH\xe0=(\xb7\x0c\xb5w\xfa\x06\x88\x80\xf8 \xbe \xde\xd6$\xe2ul\xfc\xab\'\xb4K\x84*\xe6\x96a$\xf0\xbe1\xff,\xe3k\x02\xbc\x1c\xf7\x05;\xfb\x06)\xe67\xe5]\x04\xd2T9s\xb6\xc5\xe4\x89\x06\xe7\xdf\xca\x10\xdb\x83\xdc\xc2\xf9\xb72&O48s\xb6E\x9a\xeaf\x11N\xa1\x94\'\x18-W3\xc3}\x00\x1e\x80Z\xee.\x8c\x84\x1d\xd9\x1b"\x90\x83\xb3\x7fNy\xeaX\x83V\x0b^=\x97r\xe6\xc5\x80\x9d\xa3\x06\xcd\xae\x92_\xac9\x0e=\xd3`\xea\xfd\x0c\xdf\x07cJ|\xf3\x01\x1fZ\x1bD\x18CqG\x99\xe8\xfd\x85{\x80\xdf\x9b\x0bG\xf1\xad/\xb7\x13\x167m<\x11 \x85so$8\x07a L\xd7\x1coOe\xb0>\n\x16\xfe1\x951]s\x84\x81\xe0\x1c\x9c;\x9fB\xda#\x15\xaa\x10\x16\x91\x9c\xdc\xa1\xa7\xc9\x99Q(\xa8\x91q\n\xb9\xde\x1b\xdf\xc2\xd0\x80\x90e\x90e\xe0Y\x18\xacHw\xa0\x14\x86*\x06k\xdb6\x99\x83\xe1\x8at\x8b\\\xc7O!\x87X\xd99\xbfH\xc1x\x05\xac \x01v\xb3\xb5*\xe0\xe0\xe0\xfdy>w\xc0#(\t\x0f?\x98g\xdf^\x8f\xae\xa2\x9a\xc2\xbe\xbd\x96\x87\x1f\xc8\x13\x94\x84\xbb\x0fx|\xfb\xfe<\xb8-N\xb3gQ\xa4\xdcpx\xb2\xf8<\x03ih\xdf\x1e\xfa\xda\x9d\xa3\x9a\xcb\xf5\xf4\x10\x0fV"e9\x82\xd1aA\x0c\xa8\xdb`\xd3yV\x9bW\xfaC(\x85\x82n\xaa\xfc\xb4Kt+\xe1\xe3\xbf^\xa8\xadD\xd9^o6&\x1b\x0c4\xa2\x95A\xce\xeb)@\x13\x08\x8a\x10\x94\x00\xa7k\x9b\xaf\xcb&k\xe7{l\x04P\xd0d\x8bZ"@\x9a\xa2h\xbddHM\x0bbU\xbdH\xbc\n\x8e\x9eC\xd6\xdam\xbb)\t\xbd\x07\xda\xb1q\xda\xf1\xe9=\x1f\x8d\x16\xeatz\xb8B\xec\xdd9Ik\xee\xb8\xbe\xa7K\xcd/Q.\xb7+Vw\xc4h\xc4B\x92\xc9\r_\x9f\x14\xc8Y\xa5Xp\x9b\x02*\xd6\xc0R\x13\x12}W\x0e\x91x\x00.\xe5\xb5x.\xfaN\xbe\xda\xa9\x84\xda\xa6\xb2\x16>\xac\x19\x9e>]f~I07\xa8\xc0)\x0c\xf7+\xcf>Vgb\xd4\x91]I\x99\x00iFs\xb6\x8ef\x9c\x83N!\xf2<\xfe\xd6\x98\x89\xe6\xfd\xf1xX}\x7fm\x1f\xa8\x05\x8d;3\xea6\xae\x8f\xda\xf6\xd1\xd8\xb5\xc7\x9a\x00\x81VLs.\x9a1\xf0\xea\x15M\x00\xcc\x1d\xe7tew\xf5Q\xaa;Pw5\r"\xd0\\\xfd?S\x90\xd7\xae\x14\x8810[c\xe1\x83\xf9\x97F\x0e\xb7\x1b\xd2Zk\x11\xe5\xe4\xd2\xf4\xe5\x87\xfal8\xa8\xb9\xfc\xd5(\x00\x05\x81\xe2\xb6\xee\xcf\xed\x93\xe3\xd6\x97a\x11HVX\x9e^\x98Q\xc3\x8bk\x8f\xd7;\xd5\x8e\xf3DX.\x9e\xb0\xe5\xb1\xf6\xc1\xbe)\xd06\x8df$K\x97X\x8d\xe2\xc7\xab\x879u\xe5mWs\xddQ\xe6\xa5\x99\xa8\xb9\xbf_f\x1f\xa10\x82\x8aa\xeb\x1b\xe8\x8dB\x80\x0c\x1a34\x1a\xf1\xafv\xbc\xceo\xd6\xbf\xedZ\xa6<F"y\xbeW_\x89\xfe\xe0\x1a\x970\xda\xea\xdd\xd8o\x94X\x04\xa3-\xb2\xa8F\xd4h\x9cj.\xf3#y\x99l\x83\xd5f\xe8irsu\x8ex\xbe\xf7T\xd8W\t3[F\xc5v\x82q\xbd\x88H\xfb\xa7\x196]f%Z\xbc\x9c\xa4\xd9s\xd5E~)\x93\xb8\x1e\xd6[\xa3\xf6s\xee\xf1|\x8e\x88\xf5\xbfZ\x0eC_m\x11\x15\xbf\x93\x9aM}\x16Q\x87h\x02\xe9\nQ\x14\xc5.K\xfe\xa4\xca\xb1\x91\'x\xe3\x1ar\xaf\rU\xe4\xf2/\xf8|\xeax\xc8zr\xaf1\xdeg\xb0~)\xef[\xf1l;\x83i\xe6Xme\xaaY\xab\xa1.\xfd\xa7s\xfa\x8ad\xbc\\=\xcc\xdf\xaf7\xff\xb6?N\xfd2\xbbp\xecA\x18C\x08;\xb3\xd43\xe5\x92\x81wc\xe1?\xdb\xf98\xfd\xd4\xf1?jf\x94:\x82FP\x94\x00\x00\x00\x00IEND\xaeB`\x82')
    NEW = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05?IDATx\x9c\xbd\x97_\x88\\g\x19\xc6\x7f\xefw\xbe9gfvv7;\xd9\xd9f\xed&\xa5!1\xb1\xda\x04\x13\x91bKAi\x8b\xb6\x15\xaa\x17\xbd\xf1N\x10\xc4[\x85\xa2h{#\xb9\xeaU\xac"\xdeD\xc5\x0b)4"\x08\x16{\xe1M\x85Z\xd24\xb4\xd1fm\xb4\xd0\xfc\xd9\xec\x9ftw\xcf\xfc9s\xfe|\xdf\xeb\xc59\xb3\x99]\xa1\x14$\xf3\xdd}\xccw\xce\xfb\x9c\xe7}\xbe\xe7yG\xa8\xd6\x03/\xfd\xb5E\x14\x85L`\xb9\x8f\xd6\xf2\xe5\xe7\x9e\xe9\x02\x08\xc0\xc9s\xef<\xe3\xc3\xa93*t\xd4\xfb\xbbZ\\0 z\xdb\xa4\xc9\x8f\xde\xf9\xf6\x83\xe7\xe5\x81\x97/\xb7d\x10\xbc\xed\xef\xb9\xff\x88\xbf\xcb\xc5G\xcb\x18\x83Y\xfb\xe0}m\xb8S\x96kq\xe8:\xf3m\xef\x1cw\xfb\xebGKUQ\t\xf6\x9bk\x9b\xa1\x05\x10\xc5\xa3\n\xaa\x13\x01\x80jY\x13\xb0\x00\xde+\xea\xfd\xc4\x18\x18\xd5\x0cJ\x001\xe8\x1c~\x82\x04\x88\x82Q\x0f\xc4\x15\x03\xeaQ\xaf\xa8\x9f\x10\x02\x14\xaf~\xc4\x00(\x950&\xa8\x81Q%[\xed?!\x00\xa5\xb2\x8e\xff\x1f\x80\x8e\x03\xa8D\xe8\xc7~0R\x1d\x14A\x15D\xca\xde\xa9\x94@\xc7\xa1\n\x82\x88\xa0\xaac\xe7\xd8\xf3\xdc\x9d\xbd\xf1~\xa7\xdd\x15\x03\x1e\xaf \xd9\x90\xa9\xbcK\xa6\x86\xac>\x0bA@\x90&\xd4\x8b\x1e\x99\x89\xc8\xa3\x16\xb5a\x8f\x86\xa6\xc8\x88\x0b\x81\\\x85\x0cK\xa89I\xd0\xc0\x87S\x04I\x97\xba\xa6$\xb6\x89\xaf5\xb1IL\xa4\x19I\xad\x85\x0f\x9b\x95\x08\xc1\x00\xe0\x15\xe7<\xd3\xd96\xbfy\xfc\x00?\xf9\xfc4f\xb0E\xe1<s.\xe6\xd7\x8f\xdd\xc3\xa3m\xc7\xa0\xdf\xe7\xa1\xd9\x82\xf3O-\xf1\xca\xd3\x07\xf9\xfd\x93K\xbc\xf2\xd4A\x9e?=\xc7\x11\xdb\xe3\xdcc\x078\x1e\r\x19&\x03\x1e\xda\x97\xf3\xbb\'\x169l\x13\x92A\x9f\xaf\xcc;~\xf5\xe5\x05ZY\x8cs\x1e\xc6\x19\xf0\n\xde{,\xcag\xdauN-\xb6\xf8\xdb\xcd>\xe7o\xf6\x88\xea\x86\x13\x9d&\x0b\xcdm\xf2\xbc`a\xaa\xc6\xe1}u\x9e\x7f\xfd\x06W\xb72j\x81\xb0>(\xd8\xca\x85c\xfb\x1b\x9cZ\xa8\xf3\xc6?\xba<\xfc\xd9}|\xe1\xde\x19Nw6\xb9x\xa5\xcb\x97>\xb5\x9f\xf9fH\xa6\x06E\x19Y\x8e)[P\xf6\xd5\xab\x929\xc5\x06\xc2\xf7\xbfx\x80E\xfa\xe4EN\xee\xc1UB\xf5\xaa\x0c\n\xc7k\x1fl\xf1\xea\x8d\x9c?_\xcf\xb9\xd8\xaf\xb3\xe6B\xae\xdcN8\xde\x8eh\xb9\x01\'\x17\xa6\x008\xd1i0\xed\x12\x8e\xcd7yk\xa5\xcb\xb6\xb3\xa00R\x91\x89wTY:Q pe}H\xbbQ\xe3\xbb\'\xdb\xe4\xc3t\xd75u^i\xd8\x803\x8f.\xf1\xf3G\xe68\xfb\xf0>N7\x13\xb6S\xe5\xd2J\x9fc\xfb\x9b\xdc?m9<\x17\xb1|;\xe1\xc4B\x93\x83\xad\x80\xfbfB\xde^M(\xc4\xee\xd4\x8a\x01K\x0c:_\xdd\x04U\x8c\x11\xce]\xba\xc5\xc6 \xe7\xc5\xc7\x0f\xb3\xd0\xac\x11Y\x83\xf7\xec(WQ\x92\xdc\x919\x8f\xaa\x92;E\x83\x90\x8b\xab\t\xdfz\xb0\xc3\xd9\xaf\x1d\xe1F7\xe7\x07\x7f\xb9\xcao\xbfq\x9c\x97\x9e<J\xab&\\Z\x1fb\x82\x99\xd2\xf6U!\xde\xb9\x05w\x18P@D\xf8\xc3\xd5\x98\xaf\x1f\xdd\xe2\xd9\xcfu\xf0\xce\x95n\xa9\x8a\xa0\x0cs\xcf\x0b\xaf\xdf\xe4\xfd$\xc4\x18C\x186\xb0a\x8dw76\xf1\xdesj\xb1\xc5//\xac\xb0\xfcQ\xc6\xf2F\xc2W\x8f\xb6\xf9\xe7j\x8f\x0f\xbb\x0e\x89d\x97\xe7\x18(\x05\xe8+T\x81\x08\x81\x08\xc3\xda\x0c/\xbe\xb9\xcaJ<\xc4\x18A\xa4<\'\na`8>\x17q\xa4Q\xf0\xe9f\xce\x01\xba\x98|\xc8\xad!\xfcg+\x05\xf5\\X\xe9\xd3\x0b\xca\xbe\x83py\xad\xcf\xb6\x1b\t\xd0\xe3w\xdf\x82\xb2x\xe1\x95\x8dAN/\xcd\xb16\xe0\xdd\xae\xf2\xb3\xbf\xdf\xe0\xb9G\x0e\xd1O\x0b\x04\x88\x879\x99\xf3\x9c}\xe2>2\xe7\xa9\x19\xe1\xd2j\x9f\xef\xbc\xb6B\xec-o^\xdffq\xca\xf2\xd6\xad\x01A4\xc5\x1b\xd7{l\xf6\x87\\\xb8\xd9%UK\xe8+\xf9U> K/\xbc\xda.f\xe7\x96\xd3\x99\xc5y\x9b\xf6\xb8\xd7\xa6l\x16BlgA\x84h\xb8\xc5\xa1\x86\xb2\x92\x1az\xb5i\x9ay\x97C\r\xc5\x06\xa6\xa2P\xe8f\x8e\x0f\x8b:\xce\xd4h\xbb\x98\x19\x0b\xd7\xf2\x08\x176\t\xd3.KQ\xceZf\xe8\xd5f\x11\x11\x10C\xd8]\xd9\xb0\xdb\x9b\xc7*\x06J+\xcem\x83\x7f\xbb\x08\x13H\xe9r\xaa$\xe1\x0c\xef\xe5\x1ec\r\x06\xa1g\xa7\xb9\x9c\xee\x9e\x1bD\x04\x13\x18\x04\xd8\x08fYsJP3\x88*i\xd8\xe2_\x85\xc7\xd8\xf2\x9dZ}\xb9\xd7q+\x1eE\xb1\xfa;\x190\x16L"\xa5\x91\x8f\x1e\x12\xd9\x1dH\x02\xa5\xb2\xb9\x93#\xe3{\xd9\xfbN\xd1\xf1,\x88Q?S\x8a\xe2c\xd2\xf0\xe3r\xf2\x93\x84\xf8\xae3;\x00\xe2\xbd\x0cLn$\xda\x93\x86Z\xf6F\'7\x13\xaa\xee\x01\xe0\'9\x15\xa3\xff\x0b`\xe2-\xd8\r\xc0\x9b\xc93\xe0\r\x80M\x06aN3\xdf\x14hOj(6\x02\x14\xc5\xed\x142\x01\x98\xfd\xf1\x9f\xbe\xa9\xb6\xf9S\'\xa6s\xd7\x85(\x86@\xfd\xba\xc9\x06?\xdc:\xf3\xf4\x1fw\x1c\xa5\xf3\xbd\x97[i\xc4D\xfe\x9eG)\xd9\xfa/\x9e\xed\x01\xfc\x17\x0b AeZS\xde\xf5\x00\x00\x00\x00IEND\xaeB`\x82')
    NEWSPAPER = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05\x00IDATx\x9c\xedV\xcbn\x14W\x10=\xf7\xd1\x8fi3\xc6\x8cc\x19\x11\x1e\xb1\x05D\xc6\x16B\xf2*\x1b\xbc\x81/H6\xd9\x90\r\xdf\x90\xaf\xe1\x0b\xc2\x17\x84,\x0c;V\xe0\x15\x81H\x06\x1c\x83\xe5\xc0\x8c{\xc6\xee\xee\xe9\xbe\x8f\xaa,\xe6\xe1\x19\xfc\x00\x93HQ$j5\xf7\xde\xe9\xaaS\xa7\xea\xdc[\xc0\x17\xfb\x8fM\x8c.\xd6\xd6\xd6&\x9csZ)%\x00\xc0{\xcf\x00099\xc9;;;\xffJ\xc08\x8e\xfd\x8d\x1b7\xf2\x03\x00^\xbdz\xb5\x90\xe7\xf9/\x80\x98&\xa2@\x080 \x88\x99I\x08AB\x80\x84\x10\xfc\x0f\xe3K\xe7\xfc\xaes\xf6\x87\xe5\xe5\xe5\xdf\x01@\x0fN\xac\xa5\xf3a\x18-\xcd\xce\xce\x82\x88\x86_\x08!\xc0\xcc\x00\x04\xc4\x08_\xcc\x00\xc0\x10b\x8c\xc4\xfe\x7f\x8f\x88.%\xd24\xc5\xf3\xe7\x7f|w\xef\xde\xbd7w\xef\xde\xdd\x13\x00\xb0\xbe\xbe~\xcb\x18\xf3\xb3R\xfa\xf6\xcc\xcc\xcc\x18\x80q\x10\xf8\xe8\xbe\x10\xe2\x00\xa8Q+\x8a\x1cO\x9e<-Z\xad\xd6\xb6\xb5\xe6G\xdd\xdb\xec~\x7f\xf6\xec\xd9\xdbRJ\xb4Z-\xac\xae\xae\xc2{7\x0c\xb0\xbc\xbc\x8c\xb7o\xb7\xb0\xb5\xb5\x05\xa5$\xbc\xf7\x98\x9b\x9b\xc7\xe9\xd3\x93X[[\x83R\n\xcc\x8c0\x0cq\xeb\xd6m\x10\x11\xbc\xf7\x07\x82\'I\x828\xae\xa1\xd1h$Y\x96}\xd3\xe9d\xb3\xbaG\x1b\xb5\x00@k\x8d<\xcf\xf1\xe2\xc5s8\xd7\x03@D\xb8t\xe9\x12^\xbf~\x8d\x97/\xd7\xa1\x94\x82s\x0eA\x10\xa2\xaa\xbe\xc2\xb3g\xcf\x10\x04\x01\x98\x19Q\x14\xe1\xe6\xcd\x15DQt$c\x8321s\x97\xc8\xbc\xeb\x03\x10\x1d\xe7\x1c\xa2(\x84\x10\x18f4\xa0S\x08\x01)%\x94R\xc33)%\x84\x10c{J\xa9\x912\xc8cK\xe6\xbdwY\x9655\x00\x10\xf1\xae1\x16\xb5\x1a\xa0\x94F\x92$c\x0cDQ\x84Z\xad\x86$I\x86\x0c\xc4q\x8c(\x8a\x90$\x13\x08\x02=d@)\tk]\xff\xfb\xfd\xe0\xcc@\x18\x06PJA\x08\x80\x19EQ\x14\xbb\xba\x8f\xacc\xad\x01\x91\xc7\xcc\xcc\x0c\xee\xdc\xf9i\x8c\xc2 \x08077?\xd6\x9cJ)H)p\xf5\xea\xb7c\x19\x86a\x08)%\x80\xe8@\xf6Z\xeb\xa1_"\xbf\x9bea\xd5\x97\xa1o[k\x88\x99\xa51\x06\x1b\x1b\x1bC\x06\x065\x1b\xfd\xbd\x9f\xd5\xa7\xcbP\x08\x81+W\xae I\x120\x03D\xd4i4`4\x00\xd4j\xb5\x1dc\xac\xf5\xdeGZk\xcc\xcf\xcf\x1f\xeaHJ\t\xadu\xbf\xbe\x9fw\'\r\xd4\xe1\x9c\xef<|\xf8\xd0\xe9\xde\xc2\xa5D\xe4\x989J\xd3\x14\xbf\xfd\xf6\x00\xd6\xda\xb1\xec\x9csX\\\\\xc2\xf9\xf3_cs\xf3M\x9f\xe6O\xb3\x81D\x17\x16\x16 \xa5\xec\xa9\xc0\xfb\xf6\xa3G\x8f\xbc\x06\x80\xaa\xaa\xda\x00,\x00dY\x86\xcd\xcd\xcd\xb1\x12\x0c\x004\x1a\xd3XZZB\x92L\x9c8\xf3\x81/"\x02y\x0f\xef}\x0b\x00k\x000\xc6TR\xaa\xc2{?5\x90\xd3\x87\xf5\xed\xedK4\x9bMlooC\xca\xa3o\xbb\x83\x0c\xf4\x1a\xf9\xf2\xe5\xcbPJ\x81\x88`\xbd\xdd\x01\xfao\xc1\x05}\xc1m\x98?\xdb\xce\xb9s\x1f^\xc3\xa3\xe6\xbdG\xbd^G\x18\x86\x9f\xc5\x003\xc3{\x0f\xe7\x1c\xbc\xf7\xe9\x10@\x1a\x9fs\xaeX\xef\xf4\x0f\x8eu\xd4n\xb7\xd1l6O\xcc\x80\xd6\x1a\x17/^\x84\xd6\x1a\xc6XXk\xdbC\x00\x8b\x8bp\xab\xab.\xb5\xd6\x1e\t@\x08\xc0\xfb\xde\xa5t\xe6\xcc\x99c\x1f\x9c\xc3LJ9\xf4m\xac\x81s\xbc\x0f@\x08A\x0f\x1e<\xd8\xa9*\x03\xe7\xdc\x11Z\x16`&\xec\xed\xed\xa1\xd3i\x9f\x08@\x8f\x01\x850\x0c\xa1\xb5\x86\xb5\xd6\x1b3\xc2\x00\x00\x94e\x95\x1aS\xc1Zs\xa4#\xef=\x98\x19Zk|0L}\xd4\xa4\x940\xc6\xf4\x1a\xd0\x18[U\xf9~\x0f\x00\x801U\xbb\xaaJ8wt\x0f03\xca\xb2D\xb7\xdb=!\x00\x86\x94\nq\x1c\xc3y\x87\xb2*]\xb3\x99\xed\xab\xa0\x07\xc0t\xf3<G\x10\x04\xb8~\xfdz\xbf^b\xcc\xc9\xe4\xe4iTU\x89\xb2\xacp\xc2\x16\x80\x94\neYB)\x85n\xb7\xecVUgw\x0c@\xd5\xed\x9a,\xcb\x11\x86!\xa6\xa6\x0eo\xb2\x81D\xeb\xf5\xfa\xc9\xa2\xf7\xad,K\x08!P\x14EN\xef\xc9\x8e\x010UU\xe4y\x06\xa2\xe4\xd8a\xa2\xbf\x18\x0c\x85=\x92\x8ey\x16\x0e\x1b\xdb\x8a<\xdf3m3\x0e\xe0\xaffs3)\n\x9c:U\x07\x13\xf5}2\xc8\xf7\xc6\xab\xc1\x98\xc5\xcc\x8e\xc1\x96\x08\x0eL\x15\x04r"6\x02\xf0B\x08\xe2\x9e\xcf\x08\xc0\x84\x102\x92\x12\x013\x02)\xa5\x1a\x0c/\x9d\xdd\xce;\\\x80\xc1\xe3\x11\x00i\x9a>}\xff\xee\xfd\xaf\x10\x98`\xe6\x1d"J\x999%\xa2\x94\x1d\xb7\x89\xdd.\x01m\xe7\\\xc79\x97\x96e\x99\x1acr\xe7\x9c\xe9v\xbb\x14\x86!GQ\xc4UU\t\xa5\x94\xd2Z\x87\xb5Z\xad\x1e\xc7\xf1\xb4\x10\xa2\xa1\x94\x9aRJM1\xf3\xb4b\xf5\xf8\xfe\xfd\xfb\x07\xbb}eeE_\xbbv-\xc4I5\xf6\xc5\xfe\xcf\xf67\x9c\xc1\x1cy\x8ft\x7fm\x00\x00\x00\x00IEND\xaeB`\x82')
    NEW_MOON = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x04\x00\x00\x00\xd9s\xb2\x7f\x00\x00\x03{IDATx\x9c\x8d\x95\xcbn\x1dE\x10\x86\xbf\xee\x9e\x993\xb6\x8f#\x07C"\xe4K\x88X\xa3,\xd8\x9a\x05\xe4\x19\x82,\x11@$\xc2\x01y\xcd\x0ec\xbc\x89"\xc5\x81U\x1cl\x12\x10\x90,\x80g ,B\x1e\xc0<\x01>\xc6\x9b\x80%\xc7>\xb7\x99\xe9\xeeb1}\xc6s|\x89\x98\xd6h.]\xf5W\xfduk\xc5\xa9\xd7r\xf2R\xda5\xd0w\xf4W\xf2\xd3\xa4\xd4I?W_6\x97e\xce\xbf!\xd3~L\x90\xb6\xec\xf0\xa7{j\x7f[\xf9\xf7\x7f\x00\xdc\xbe\x90,\xf8\xf7\xdc\x05GF\x8e\xc3\x03\x9a\x18\x85\xdeR\x8f\xd4\xc6\xd2\xd6\x0b\x01\xbe\xbe\xa6>w\x17\xdb\x14\x08\x82\xe0\xf1x\x1c\x0e!b\x8c\xb8%++\xdf\x9d\x02\xb0>\xdaY\x95O;d(4 \x08\x0e\x1f\xeer\xa54\xd1\xf7z\x9f\xdd\xe9\x1c\x03\xb8=f\xee\xbb\xf9=\x04\x83A\xc1\x11u\x8fe\x9f\x9c&\xaf`~\xc9\xae\r t\xf9\xb8b\xfc\x9db~\x17\x8fF\xa3\x03\x88F\x05\x0b%`NA\xc63\x8aw\xa3\xd5e=\x04\xf0\xe6\x07~a\x17\xff\xc2\xf8j\x9a\x8c\x93\xe0\xf9\x07{\xa3\xf7aM\xea\xd6\xac{\xda\x9e\xce\x880\x184\x06\x85\xaa\\\x1f\xf0\xf7\x81\x88\xc52\xc2\xd9\x96\x9f\xfbj;x\xe0o\xb8\xe9n\x08\x9b\xaf\xb8\xbb\x90\tA\xa0\xda\xcdh\xd3\xe59\xd9\xac\xfa$P\xb89i\xdf\x7f^\xa5\xadL\x9d\xc5\x06\x08?\x04\xe3\xe8\x85H\xec\xe1\xaf.N\x82\x06\xb9\\\xcc\xf4+\xa1\x81\xe3\x83%\xd5]\xee\x96\xbe@\x8f|6}\x1b4\xd89\x1b\xdc\xf5\x81g\x9d\xfd0\x84&!"&\x012\xdc[\x10-\'\xf6R\xafB\x174R\xc5\x7f\x98@)\x91\xa0\xf1\x08\x96>\xe9\xa5\x858"\x95\xa9\xfc\x88\xfa!\x80\xd4\xec\x0f()\xc0#\x140\xd5\x19\x89R\xd3\x1e\xb3xTP\xd7C\xf9\xf7C\x10\x83\x1c\xe5\x08\x82E\x9a3&\x02\xa7<>\xd8U\xc1\x82\n\xa1\x1a\xf6\xa0Tk\x93\xa3\x89\xd18 \xd2V\xda\xea\xbc\x0f\n\x11\xa6V\x83r\x8c\x84\x90\x07\xfb\x82A\xda\xdb.\xeaf\xb2\xa3_/(\xb0\x08\x86\x944\xd4\xb7\xd4HH\x95R0\x08\x1aC\x0c;c=\xbd\x92\xb3\x19\xd3\'\xa3\xc0\x92\xd3\xa6W+\xdd\xc3\xa4\x0e\xbe5\xa3\x8c\x90\x96$67\n\r\xfa\tU\x8c=\x9e~\xa8B7\xa4:\xa8\x90\x02\x8bB(P\xa8\'\x10\x01\x8f\xd5v2\x93\xd7*\xde\x0e\x9a\xf4H\x15x2\xba(\x1a@B\xd4R\xbf\x83\x86[\xbb\xfaQ\xb3\xd6\xf9\xba6\xc8\\\xed\xbd\x04\x90 u\x06\xf3\xe3\xdd\xdd\xd0\x8d\xc57\x8d\x9dq\x0c\x11\x11\x11\x06\xc1a\x87\x86\xd9\x00\xa4,c\xc3(q\xcb\xadW\x03em\xcb,M\xc8H\xd8,(\x82\xaa%\'\x0fP%\x88!%F3.\xe6\x8b\xfb\x7f\xd7&\xd2\xd9\x1f\xcc\xfa$`\xe9p@\x9b\x02O\xc6\x01\xfb\x1c\xd0!\xab\xda\xcc\x92\x913\x81\xbe\xf7\xeaOG\xe6\xd6\xc2h\xe3A>\xff\x8c^\xe89\xe8b\x11@\x11\x91Ta4\x9c\xa3\xf1s\xef\xfa\xc3\xe1\xa1\n\x1b\xdd\xecz\xb4v\x8e\t\x1a4\x10lU\xdc\n\x85\xc3aq\x8cp\x9et\xedP\xfd\xd8\xe4\\\xfcH\x96\xf2\x8b{t\xf1@\xd9#\x1ap(\x12&H[|\xf9\xe0\xfb\xba\xc6\xb1\xa3ma6\xfe\xb8\xb8\x9a\xbf\x96\xd3\x0f\xe7\x93\xc6\x90\xd0 \xf9+z(\xdfn\xb4\x86\xe5O<\\\x17\'\xfd;~\xce^\x92)\x9a@\x9b\x9dh\x93?\xe2\xc7ww\x8f\xcb\x9e\x08P^W\x92$=c`\xdf\xe5\xfd_O=\xde\xff\x03\x139En\xbc\xcb\x1d^\x00\x00\x00\x00IEND\xaeB`\x82')
    NEW_MOON_WITH_FACE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x03\x00\x00\x00D\xa4\x8a\xc6\x00\x00\x02\xd9PLTE\x00\x00\x00AAAEEEBBBAAABBBBBBBBBAAAUUUBBBAAA@@@BBBBBBCCCCCCAAADDDAAAGGGBBBBBBDDDAAABBBbbbBBBBBBIIIMMMBBBAAABBBCCC>>>BBBAAACCCBBBBBBBBBLLLNNN<<<\\\\\\NNNLLL^^^___]]]]]]XXXQQQXXXEEESSSGGG[[[\\\\\\BBBOOO\\\\\\\\\\\\[[[XXX[[[IIIZZZ\\\\\\JJJUUUUUUTTTUUU^^^CCC\\\\\\PPPMMMXXX\\\\\\BBB???RRRPPPRRRQQQFFFUUU[[[\\\\\\GGGIIIIIIBBB[[[BBBBBBEEEGGGGGG]]]YYYBBB@@@AAADDD[[[XXXQQQEEE@@@FFFBBBBBBZZZVVVAAABBBBBBUUU@@@BBBBBBIIICCCKKKBBBCCCAAA@@@AAAOOOBBBCCCFFF;;;EEEDDDMMMAAAGGGXXX@@@\x00\x00\x00<<<ZZZ>>>WWWeeePPP999rrrooojjjcccVVVKKKHHHiiimmmaaaLLLNNN]]]YYYlll===OOOkkkUUUQQQSSSIII\\\\\\bbbhhh???RRR```:::___[[[TTTgggJJJsss^^^fffddd\x1f\x1f\x1fnnnppp888tttqqq444uuu!!!\x04\x04\x04\x11\x11\x11\x03\x03\x03&&&222\x15\x15\x15\x0e\x0e\x0e\x13\x13\x13\x10\x10\x10$$$\x1b\x1b\x1b\n\n\n,,,\x0c\x0c\x0c\x06\x06\x06\t\t\t\x01\x01\x01\x08\x08\x08\x0b\x0b\x0b\x02\x02\x02   ---\'\'\'\x18\x18\x18\x05\x05\x05"""%%%)333\x17\x17\x17\x19\x19\x19\r\r\r###666***+++111///555\x14\x14\x14\x1e\x1e\x1e\x0f\x0f\x0f\x1c\x1c\x1cM\x0fOr\x00\x00\x00\x86tRNS\x00\xfa\x1a\xfc\xcf\xf9{\xca\xe3\x0c\xf0G\x08\xaa`\xc9\xc7JO\xf3\x12\xef\xbe\x9e\xf2\xad\r\xd9\xd6\x07\nF\xcc\xfe\xe5\x1d\xbd\x85\xa1\x84\x87\x1b\xcd\r\x1e\xaeNJ\xfdN\x87R\xf1b\xe3\xfa\xa5\xcd\xfa\x7f\xb1\x1dK\xbf\xe3\x1a\xf1\xbd\xfad\xfc\xd1\xac\x86Q\x1e\x13\xcd\xfd\xbf\xd7\xce\xd1e\x1f\xf4\xfb\xccL\x1e\xad\xd1K\xbf\x1c\xd0\xf4\xceQN\x81\xf3\xfb\xa4\x7f\x1c\xbf\xa1\x0e\xc4~QL!\xb2\xae\x11\xd5^\xa2\xc5\xc9\x10\xd5\xd4\x0e\xc3\x11]\xae\xbd \xcb\xb4\x13\xd2\x18\xa9\x00\x00\x02TIDATx\x9c\x8d\x93M\x8f\xd2@\x18\xc7YW\x93]7\xbb\x9aM<\xa9\x89F]\x13cL<\xfa\x19\x8cG=\x1a\xbdy0^\xf4\x13xxJ\xe9\x0b\x14X\n\xb4\xd3\xb2P\n\xb4\x85.\x05\xda\xf2\x9a\xdd.\xa27c\xa2&\xeea=\xf8E\x9c\x16X\xaa\xac\x89\xff\xd3\xb4\xbf\xdf3\xf3tf\x1a\x89\xfc\x7f\x1e?\x19\x0c\x06e\'\x8e\x9e\xbd9\x0b?\x1c\x14\x9b\x95\xbd\x8a\xd6\xcc\x14M\xbdvo\x89\xbf\xb0\xb5|\xae\x7f\xd4\xcf\xe5\xb5\xee\xbe\xb9\xcb\xf7\xb6\xfe\xc0\xafSbe<\x99f\\\x19\x16\x1d\xbd&_\n\xf1wqQ\x9bslh\xa3A\xbcU\xa2\xae.\x04\xbd\xdd=\x98,r\xd0,\xa6\\\x06`g\xce\x9f\xaa\xa20\x0e\tcA4\xeb@\x00\xdc\x9f\xf2\x07-s\xa4\xe5BB_\x1b\x95\x91\xa1`c*\xd0\xa8<\xd2\xfaa\xa1\x82\x05\xbe\x81\x85\r\x9f?\xa7\xd1_3\xe4\xb4\x91\x89x\x82\xb4`\xd5\x17\x1e\xd1\xba\xb3_8\x9c\xe4\x06\xf3F\x0f\x0bEIiX^g\xbaF\x94\xae\xab\xeda\x9a\xc3\xf9\x15\xf0#\xda\x1f\x7fK{$\xc06\x16(\xc9\xd8-{\x1c2\xf0\xdb@@\x1c\xe5\xe21SM\xc8\xb0\x89\x05\x90\x15W\xb53B\x97\xe3~\xf8\x1d\xe6\x85\x8c\xadb\xa1\xd7h\x00\xac\xf9BL\xe2\x91\xd3\xce\x14z\'\xe3\xdc8\xbfW\xc8\xb4\x1d\x94\xf8\x19\x03?\x17|\x01\xd8\x92\x81\x1c[\x1c6\x05Ah\x0eE\xdbA-\x9a\xc5\xb4\xe3\x11W\x02\x81\x90iCWM\xbb(\x8ax\xea\xcf*2h\x19o\x02$\xd2\xf02\x10\x80\x92K|\x1d\xa9)\xc7\xfc\xc0}G._\x92\xa9`\x01`\xeeba\x05\xabI+\xa6\xf0\xb2\xab\xeb\xba\xdb\xe2\x15\x89M\xc2,\xebXx\x05@z^\x95=a\x15\xa5\xa6(\xa5\x9e\x1c\x83/\xe9\x99\x10\x9cE \x90\x04\xd59&e\x99\x8dR\x89\x8f\x9f|\xe6o\xe4\xed@\xb8\x11\xb5H\xd2\xc2m3\xc7\\\x90\xafAq:1?\xcd\x08\xb0\x04\x15\xb4\xc5d\xbd,\x03\xa7a\xde\xce\x84-\x88Fq\x05@5\xebu\xac\x850\x9f \x12\xb9\x8c\x1f\xc8N\x12\x98$Y\r\xf1\xeb\x8bKy\r(&AP\xf8\x9aQ\x0b~.|\xefw@\x92\xa4P10\xe1z?\xb7n\x12a\x0e\xef\x97~\xad\xc8\xc6\xeai\xf1\xec\xfb\x97\xb3\xbd\xb9\xb6r\xf1\xfc\x9d\xf5\x7f\xe0\xb3\xf3\x1bd(\xb0\xf3\x16\xa3\n0\x00\x00\x00\x00IEND\xaeB`\x82')
    NG = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06KIDATx\x9c\xbd\x97I\x8c\\W\x15\x86\xbfs\xdfTc\xb7\xbb\xddv\xb7\'pb\xcbV\x1c\x13\x0c\x06\x83\x01E\xc2"\xc4\x8b\x08,\xc4\x10\x14\xd8 !!\x16(,\xa2\x88I\xb0@\x16\x02\x89\xb0\x80\x90E\x84\x02+0q\x18D\x14$\x14Gft$D\xe46\x98t\x0cm\xa7\xd3\xc4n\xbb\xc7\xaa\xae\xeaz\xc3\xbd\x87\xc5{58\x8e\xbcr\xfbHUR\xdd\xfb\xee;\xff\xfd\xcf\x7f\xfe{K(b\xdf\x0f_\xa8\rEQ\xd8h\xb0\xae14\x04K\x8bW\xd3\xa9G\x8f5\x01\x04`\xff\x93\x93\xc7\xa4\\9\xeeT6\xa1n}\x11\x88A\xc4-h\xdc\xfa\xea\xbf>w\xe0\x19\xd9w\xe2\x9f5i{/\xb9\xf1;v;\xeb\x00]_\x00\x08\xc63\xc8\xdc\xc5\x0b\xac\xdaw\xfa\xbc\xd6\x08\xed\xa6\xb1Qg-\xea\xd6y\xf7E(\x8a\x11o\xa3\x89\x97B\x1f\x00\xa7N\x9d\xbbm\x00r\x14y\xad}h\xa0:\x82\xaa\xa2\xba\xde\xf4\xf7\x92\x17\xf9\x1bt\x19@\x8b\xcf-\x0b\xe1&rR(r\xf9\x00\x8e|\xf7N\xfbk\xa4\xfb\xe0\r\xef\x94\x81g\xf4\xc6<"8\xed\'\x101\x88\x00\x03\xec\x8a*\x0e\xc5\xeb\x02P\xc8\x17\xa5\x1d\xc2\xa4\x85\x87\x12\xe3\xe1\xcaC\x88Ho\xa1S\xc5\xef4\t4#\xc3\x90E5\x9c\x17 (\x8a`\xb3\x14I\xda\x0cIF\x88E\x11\xda\xea\xd1\x92\x10\xafT\xc1\x88\xc9\xb3\xa9\xf6@\xe7\x00\x9cb\xad2\x1c\xaf\xf0\x9d\xf7md\xa2\x16\xf1\xfc\xa5\x15~4\xb5\x8cVG\x10U\x10!]k\xf3\x89\xad\xca\x83\xfb\'\xf8\xfb\xebM\xbew\xaeIR\x19A\x00\xdbi\xb1\'h\xf1\xd0\xdb\x869\xbc\xad\xc6x\xc5#qpi%\xe1\xf7\x17W\xf8\xe5\xf4<\xcdh\x04\xcf\xf7{%\xef\x97@\x15\xe7\x1c\x01\x8e{\xb7\xd5\xa8W\x02\xf6\x8dF\xfcc\xee\x12\xa7\x1bk\x84\xa5\x12\xa8\xe2\xace\xcfh\x89\x83\x13Up\x8a\x7fn\x95X!\x8b\xdb\xbc\xa7\xd2\xe6\xb1#;\xd89R"M-W\xdb)%O8\xbc\xad\xc6\xe1\x1du\xde=\xb1\xc8#\x7f\x99g\xb5\xbc\x11\xe3y\xf9\xa6\x00\x93\x97\xba\xd0\x00J\xe2\x14\x97)\xe5\xc0\xe3\xcb\x07\xc7\xd9\x905\xc82\x87+\x9e\xb1.7\xab\xd4\xe5c\x99\xb5\x8c\xd9U\xbe\xf5\xfe\tv\x8eDL^i\xf3\xd0\xb3\x97\xf8\xf03\xaf\xf2\xa1\x93\x97\xf8\xda\xe9YV;\x19\x0f\xec\x19\xe1\xc1]e\xb2\xb5V.\x8fA\x00\xbd\x0e\x18\xe8\x82\xcc:\x0em\xab\xf1\x99=U\xb2v#\x17\xa8\xd3A-\xa1*\xa4\x9d\x0eG\xb6\x86\xdc3^\xa1\xd9\xb1|\xe3O\xb3<\xbf\x18\xb2\x14m\xe4\x8a?\xca\x93Sk\x9c|y\x010\x1c\xbds\x03U\xd7\xc19E\xed@\tT)|\xa0/i\xcf\x08"\xf0\xf9\xb7o\xe6\x85\x99\x8bL\xc6\xf1\x9bt\x92\xe2\xdb\x98C[\xea\x88\x18^\x9akrv\x19\xc2J\x19QE\x10\xb42\xc4\x13\x93K\x9c_\x88\x99k\xa5d\x12\xe4\xb9\x8a\xd7\xe4\x0c\x14\xf4\xaa*\x08\x88\x11\x9e\xfd\xcf2/\xce\xae\xb2\xb9\x1e\xf2\xf0\xc11\xa2\xce\n\xd6):\xd0t\xce)%,\xdb\xeb!\x00\xd3K\x1d\xd6\xd4\xcf\xf5\xe2\x944M\xb1Ny%\xad\xf1\xe3\x0b\x19\xbf\x9d\xf3I\xc2*8\xd7\x17a\x030Z\x94\xa0\xe0W\x80\xe7\xfe\xbb\xc4\x85\x856O\x7f\xfc.\x8e\xee\x1e\xe1\xa3\xd3\r~6\xd5\x04J]\x02P\xa7\x18Q*\x81\x07@;\xc9\xc8T\tT\xa9t\x96\xd9[w\x04\x9e!o"\xa1\x95$\xbc\xb2\x96\x91\x95\x86\x00\xa5\x01\xf84@\xc7rkVu=\x10\x91\xefqf\xde\xf2\xd4\xd9\xab|\xe9\xbd[y\xf8\xd0\x04\xa7\xa6\x17\x88S\xdb\xabA\xbeF\xe9ZE\xb7\x94i\x9a\xb1\xb7\xee8yl7\xe5@Hl>w\xad\x15s\xf4\xe9i\xae\xd9Z\xcev\xa3\xa7\x01-\x16w\xf7\x9f\xbb\x9cFu\x9e\x98\\\xe4\xc8\xce!\xf6O\xd48~\xe4\x0eF\xcb~\x91)\xa7!Ch%9\xa8j\xe8\xe19\x87\x03\xe6Z\x96_\x9c\x9f\'\xf2\r\xfb6U80^\xa5\x16\x1a\x04p\xce\xf5\xc4l(\x06\\\xd1V}\x85\xe76\xfa\xba-\xf3\xdd\xbf\xfe\x8f8\xb5\x1c\xdb;\xc2\x07v\xd4\x07lUiY\xe1\xe2R\x07\x80\xbb\xc6*\x945\x17\xebk\xae\xc6#\x7fk\xf0\x85SWy\xea\xec\xd5\\3\n\xae`\xcd\x15\'o\x0e\xa0\x18\xd4\x816\xc8\x7f[LX\xe2\xb9\xd9\x84\x93\xe7\xe7A\x04[\x88\xa7\xab\x81\x04\x9f?\xce4p\xd6q`\xbc\xca\xbd[B:\xab\r2\xf1\xb0Q\x95\xd8\x8bH\xac\xebi\xab\x9b\xc7\xe9\x00\x00-T\xdb;\r\x8b\xc3\xc3\x15\xde\x10\x075\x1e{\xf1\n3\xcb1\xbe\xe9\x17\\\xad\xc3\x0bB\xfe0\xd3\xe6\xcf\xaf\xae\x10\x85\x1e\xc7?\xf8V>\xf5\x16\xc3\xa6x\x81\xd1\xce5\xdeUY\xe3\xfe;7\x80\xc9\x85\xe8l\x91K\xaf\xf3\x01\xcd/#\xaa\x84\x9e\x80\x08F\xf21u\x0e\xcf\xf3\xf8w;\xe0\x07gf\xf9\xfe\xfd\xbb\xc0\x08\x81\'(\xf9.\x96M\x95GO\xcd\xf0x\xe4\xf3\x8emu~\xf2\x91\xdd\\n&dV\x19\xab\x06\x94#\x9f8\xb5\xfc\xf4\xec\x1cK\x99\x81\x907\x00(\x1cn-SN]\\as\xad\xc4\xf4b\x07\x91\xb0`E1a\x85\x9fO-q\xf7\xd8e\xee\xd9R\xe7\xccL\x83\xc4\x81Z\x87\xf1\x02\xce\xb5K|\xfa\xd7\x17\xf8\xec\xdd\xa3\xdc\xb7k\x94\x9d\xc3!\xc6\x13.,v8{\xa5\xc9\xaf^^\xe4\xf4\xe5\x94\xac4\x8c\x0c\xf8\x80l\xff\xe6\x89\xd1Ne\xfbT\\\x9f\x183YL\x98\xb5\xf1P:\x12`\xc3*\xd7\x85\xcb\x08\x92\x16\x91QR\x15\x92\xa0\x86\x1a\xaf?\xed\x1c\x1a\xb7\x19\xf62\xca&g\'vB\xc3zd^\x84\x1fFE\x89\rQ\xf3\xca|\xa9=\xbb\xb7` \xa7\xda\x1a\x9fV0\x94?#\xf4N\xac\xae\xe2\x11\x8f8\x1a\xa2\xa3\xc5|\xbe\xb8\xdf\xba"P\xaa\xb2\xa2\xb0\xd2]\xeb\x83\x04\x82\x07\x03"\x97\xde\xfd\xf3\xba\xb3\x00u\xc8@\xbe\x1boT}\xa7\xbc~\xfe\xc6\x9bS\xf7\xbbk0\xd7\xdf\x9a\xfa>\xd0\x13\xa1\xeb;\xd1-\x8a\x9b\xbd\xebM\xbb\xe0V\x03\xb8I\xc8\r\x00\x9cq\xaao\xa8\xf9\xfa\x85\xe6\xe7\x88\x01\xf0\xd7\xdaaJ%]\x12\x18\xbdm\x04\x08\x90e\x0b1$\x020\xfc\xf5\xdf}L\x83\xca\xb7-\xe6\xb6\xfc9\xf5\xd4]3I\xfb+\xcb\xc7\x1f\xf8MO\xf4\x9b\xbex\xa2\x16E\x84\xeb\x9b=\x8f8&\xb9\xf6\xf8\'W\x01\xfe\x0f(\xc6\xda\x10S\xce\x9e\xc3\x00\x00\x00\x00IEND\xaeB`\x82')
    NINE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06\xd5IDATx\x9cu\x97\xcb\x8f\x1cI\x11\xc6\x7f\x91U\xfd\x98\xee\x9e\x19\x8fg\xfc\x90\x07\xad\xd7Z\xcb\x16\xecJh\xd9\x0b\x9cV{A\x82\xd3\x8a\x03\x7f\x00\xc7\xbd#\x04\xe2\x82\x84\xf8\x0b\xb8q\xe7\xb0\x07$\x0e\x08n\x16+\x04\x1c\x90\xb0\x90\xad\xb5d\xb1\x0b\xd8#\xdb\xf3\xb0\xa7\xbbg\xfaQ\x95\x19\xc1!3\xabj\x0c.\xa9T\x8f\xac\xca\x88\x8c\xf8\xe2\xfb"\x85t|\xf2\xe9\xbd\xc9\x80A??\xcfx\xc31}\xd3\xd8\xec\xf5\xcf\xdex\x9c\xbd\\\xd5\x7f\xfe\xd1\xc7s\x00\x01\xf8\xe1\xef\x1e~\xec6\xc6\xbfP\xe3\x8a7E\xcd0\x03UC\x015C\rB\xba\xaa\x19\x06h\xd0\xf8\x1e03\xd4\x8c\x80aJ\xfc\xdf\xc0\xa7o\xf3\xb8"\x98\xe9\x89\xad\x97?\xb9\xf7\x83o\xfdF>\xb9\xf7`2\xaa\x87\x7f\x1f\xef\xdf\xba\xed\x83&#\xd6\x18\x0ff\x98\x1a\xc1\x8c`\xad3\xaa\xd1Xso\xa0\xa6\xc9A\x08j\xaf9\xdeq^\x84\xfa\xf9\xbf\x1f\x17\xe3\xf97\xca\xc1\xd1\xaco\xbb\xe3\xcb>\x04\x82*\xaa\x867\xc3\xa7I\xcd\x92q\x05M\xab\x0b\xe9]\x9eP\x93\x83f4N\xb6\xcfq\xdc\x00H\x8e"\x98+v\xd7O\xd6\xfd\x92\x18b\r\xc9\xeb\xa0\x86\x00{C\x87@k\x040MF/\xa4\x05T\x15\xc5\xdaH\xa8\xa1\xd9\x98B\xa5\xca\xf12\xb0\xf2)u"\xa4))g\xc0$\xafT\r\x11\xf8`\xaf\xcf\x8dq\x81\x194\xbe\x1b1\x97\x08>x\xd6\xeb\x8a\xaa\xaeQ\x83\xa2,){}\x10\xc1k\xebHHs\x1a\xf0\xe5\xac\xe6\x8f\x07\x0b*U \xa6D\x80\x14\x81\xb8zo\xc6\x95\x81c\x7f\\ i\xa5\xcd!1\x02\xe7\xf3)\xaeZ\xb0;(\x18\xf6\x84`pV-9\x9a{\xc2`L\x7f4I\x8e\x1a\x96\xc1jpc\\\xb23p\x1c\x9c+"\x06]\x07\xcc2\xe0@$\xfe y\x92\xb4zUcvr\xc8\xcdI\xc1\x9d\x1b\xbb\x8cz\x05\x85\x93&\xcf\xd3U\xcd\xdf\x9e\xbc\xe4\xe9\xab\x8a\xe1\xe6N\xc2\x01\x11;\t\x84N\xe2=\x08b\xe0\x88g\x03*Ky\xcd\xa6\xad\x13\xfa\xf9\xe9K\xee\\\xea\xf1\xfe\xfe\x0e\xa3^\x01\xc0\xaa\x0eT!\xe0\x04v6z|\xf4\xceUn\x945ggs\x14!4\x80\x05\x1fZ\x8c\x99)>\x05\xb6\x89\x80i\xeb\x84%\x82\xc8\xc6W\xab\x15[Rs\xf7\xca^\x83\xe8\xcf\x0f\xe7|q\xba\x04\xe0kW\xc6\xbcsyB\xe9\x84o\xde\xdc\xe3\xd9\xa3C\xd6\xfd\rpr\xa1*B\x9a/\xa4\x95\xcdr\x04\x94\xd6\xd3Xz]\xd0\xc1j\xb1\xe0\xed\x9d\x11\x85\x13\x9c\x08\xff|y\xc6\xfd\xe3\x15\xd5x\x97\xf3\xe1\x0e\x7fz:\xe7`\xb6\x04\x81K\xc3\x92[[}\x96\xcb\x05\xaa\t[\xc1\x88\x04\xa7-?$\x80\xa5\x14$\xc3\xda\x01\x0e1\xef>\x18\xe6+vG\x03\xcc\xc0\xab\xf1\xc5\xcb%\xfd\xcdKHQP\xf4z\xe8p\x93GGs,\x16\x0co\xed\x8c\xb0z\x1d\xb9$E\xd6\x07:\x95\x01\xa9\nqL\xa3\xa1\x86D\x12\x8dZ\nuP\xa5\xc4\xe8\x17\x02@\x1d\x02\xb3Z\x91\xa2H9U\x8a^\x9f\xe3\xa5R%j\xbe<\xec\x81\xaf\xa93\xa95dfMik\xf26b\x80\x96.Cg0\xa37\xe4\xa5\xa5\xc3\xb2\xa3\xd2R\xf6\xc2+A\x15\nG\xaf\x10\x1c\xc6ZC\x04c\x88\x91\xcb\xa4\x86\x82(\x14\x80\x9be\xb6\xeb\xd0\xa9u\x98\xceD\xf0\x06u\x88!\xeb\x95\x05\xe3RXW\x15jB0\xa1\xf6J\xcfA\xe9\\\xa2\x8c\x88\x95:X4\xde\x80\xb0\xab)\x1d\x0cDa\x89+{]D@\x08\xae\xe4xY!\x02\xa5\x08w\xf6\xc6,g\xafX\xae\xd7,Wk\x16\xd3W|uoD\xbft\rs\xd6\xda\x92\x9b7m\xcb\xb0\x83\xb5\x94\x82\x19j\xbb\xb8\x04\x98\xc8\xe9Qx4\xc7\xbb?\xe2\xf1\xf1\x9c\x9b\x97F`p{w\x82W\xe3\xd1\xf1\x0c0n\x7fe\xcc\xbb\xd7\xb6\xd0\xc4`\x8a\xb1\xf6!\t\x8fv\xa2\x10\x8d\x07\x91&\x9d\x89\x8a\xf5\xa2\xc2e\x12Jy+\x07\x03\x9e\x9e\xccy\xf0|\xc6\xd7o\\B\xd5x\xf7\xea&w\xf7&\x88\x08e!\xb1Z\x0c\x1c\xc2\xca++\x8d}\x82*\r\x10\xb3\xa8A\xaa\xf3Y\xe3\x805\xef\x9a\xdc\xd3\n\x8a\x1a\x0c\xb6v\xf8\xeb\xf3c\xe6k\xcf{\xd7\xb7\x18\xf7\nDb\xfe\x1f\xbe8\xe7\xc5\xa2\xe6\xc3\x9b;\x94\x0e\x8e\x175\x15\x05\xa8\x10T\xa3\x03\xa1-I\x00IDT\x02\xb1\x8b\xb1\x96 \x9a\x8e(=\x073L\x1c\xfd\xed=\xeeOg<89d\xab\xef(\x04N\xd7\xca\xd3\xd9\x8a\xf7\xaf\x8d\xe9\x15\x82\x88\xf0\x9f\xd3\x05k\nJk{\x8b\xc8\t\x11\x07N$\x11\xd1,\x95\xa1v\x1a\x8f\x9c\xab\xf4c\x06c$\x0fa\xb0\xb9\x8d\x0f\x13\x8e|\xc0+Te`\xd0\xf3|\xb0\xbf\x8d\x00+\x1fxx\xbc\xc0z\x9bx\xd5h<X\xac\x88\xdc\xa4\x10\x95\xd05\x18H`\xcb\x86sC\xd15\x9e\xef\xbd\x1au\x88\x13/\x97+\xca\xea\x9co\xbf\xbd\xcd[\xdb\x1b\x88\x08\x0f^\xccy\xb2\x00\xb7\xd9\xc3\xa7\xef\xea\x86\x8c\xb4\xe9\'\xc5\xacu\xc0\xf2\nS\x99\xf8N{u\xc1xPV\xd3\x136\xc4\xd8.\x85k[%\xef]\xbf\xca\xfe\xd6\x10\'pt^\xf1\xfb\xc7\'\xe8p\x1bU\x8bL\x98J\xb1\xeeDS\x90\x86\xb6\xcb)0\xc8*E\x0b\xba\xcc\t\xad\x9a\xc1b\xb5\xe6\xd6H\xf8\xee\xdd\xeb8\x11\x06\xa5K<*<\x9b\xaf\xf8\xf5?\x9eq(#\\\xd1\x8bQ\xb2\xd6\xb8\xd7,D1\xda\xaeK\xc5\xde\x0c\xd7%\xa0\xac\x03\xd9x"*\x1f\x94\xfe\xa0`cPb\xc1\xa8\x822]\xd5\xdc\x7f6\xe3\xb3\'SN\xdd\x047\xd8\xa0\xce\xc8W\xa3V\xa5N\xd1\xc8\xfd".Ir\x9b\x82\xb6{\xcd\x82\x92\xe9\xb8+\xd3R\x94\xfc\xebt\xca\x1f>\x7f\xc6\xc2\xc3\xe1\xb2\xe6\xe0\xacfn}dx\x19\'E4\xae\xed\xaac\x05D-\xa8\x82\xa6\xceZ(\xb8\xe0@\xab\x01\x87\x8b\xc0\x97\xf3\x9a\xfdq\xd9Ji\x9a\x80\xa2\xe0\xa4\xdc\xe6\xe0\xb8B\xc5a\xae\x0f\xa3\x82\x02\x89\x86\x836\x86\x9b\xfc\xa7\xf3\xc5\xb9gZi\xd3q\xa9vR\xa0\x96\x9d0\xd6j|v\xb0\xe0\xf2\xd0\xe1\xe8VAWH$\xbd\xafQ\xad\x1a\xa9mZ\xfb\x8e\xfc\xaa\xc1Z\x95\xe9::\x95\xc4\x10w\x81\x88L\x9duZ\xa6J\x95\xa7g\xa1\xd3P\xfe\xeff\xa3\xd9pX\xa6\xdc7\xec\x84:%\xdd\xa4\x1a(\xd5\x1c\x80\x1b\xca\xaaV\x1f^\x19\x82I:\x11\x10\x87s\xf1\x14\x97\x9e\xc5\x81\x13D\x1c"\x82s\x0e\x9c\x03$\xb6\xd3i\x1c\x89\xdf\x80\x80\x13,\xf5\xbf\x8a\xa0in\xd4\x9f\x0c\xa0\x12\x80\x8f~\xf5\x97\xef\xe9p\xf8so\xeeJ\xd0\xce\xe6\x94\xbc7lwGj\x9aVK#\\9\x85\xb9Z4\xff\x93\xc7\xb2\xe4\xa79\xc5\xf4\xc8\xd5\x8b\x1f\x9f\xfd\xf4;\xbfmt\xf1\xc3_~:Y\x0f\xb6\xfa\xaf\xef\xbd\xdf\xbc\x15\xdfj.\xccf\xcc\xe2\xcd\xff\xfd\xfa\xf5\xb9\x06P\x1d\xfd\xec\xfbg\x00\xff\x05p\x9c\x06;7\xafF\xef\x00\x00\x00\x00IEND\xaeB`\x82')
    NON_POTABLE_WATER = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\t=IDATx\x9c\xad\x97]\x8c]\xd5u\xc7\x7f{\x9fs\xee\xb9\xf7\x9e{g<3\xc6\xf6\x18\xcf`\xc7\x12B\x18\xea<\xa4\x95\x1b\xe3N\'h*\x87DV\x89k\xb0\xe5DQl\x01!\x0e\xa8\xad\xd4>4eh\x90\xfa\x10\xa1\xaaU$H\x08\xa2\xa9\xd4\xa4*\x0e\xb5\xd4\xc8 \x83\xb1\xe9`L\xa9 \x02<\x18\x7f4\xb6\x19\x1b\x8fc<s\xef\xcc\xfd\x9a{>\xf6Z}\x98;\x13\xdbi\x1a\x88\xba\xa4\xfdp\x8e\xce^\xebw\xf6\xfa\xaf\xb5\xf76\xfc\x16\xf6\xde\xb6m\xb9F\xbd\x9eO=\xcf\x03\x08\x9cs\xa5r\xb9}\xdbO~\x92|R_\xe6\xe3~\xf8\xd6\x17\xbf\xb8\xb4\xe4ywZ\xd5;\x02\xb8\xdd\xa8\xae\xf2\xad\x8d\x00\x9cj#\x83\x8b\n\xc7b\x91\xa3sp\xe83\xfb\xf7O\xfd\xbf\x00\x1c\xbf\xeb\xae\x9b<k\xef/\x18\xb3\xb3l\xccM=\x9e\x07\xaa\xf3\xe3\x1aO\x06\x8c\xa1\xea\x1cu\xd5\x899\xe7~\xec\xe0\x07\xeb^xa\xe2\xb7\x068\xbey\xf3\xae\xb2\xe7\xfd\xf52\xdf_\x13\x8a\x00P5\x86\xf3\xd6\xf2\x0bki\x9a\xf9\xe9%UV\x880(\xc2\x92\x0eXl\x0c\x1f9w\xbe\xee\xdc\xb7\xd7\x1d8\xf0\x8f\x9f\x08\xe0\x9d\x91\x91(\xf4\xfd\xc7{\x8dyp\x991\xa8*\xefy\x1ec\xb9\x1c\xc7\x83\x80\xba1\xa4\xd6"\x9d\xef=\xc0W\xa5\xec\x1c\xb7e\x19CI\xc2:\xe70\xc6\xf0\x91\x08\xd3"\xdfKD\xfe\xe2\xd3\x07\x0f6\x7f#\xc0;##Qh\xed3+=\xef\xde\x92\x08\x93\xd6\xb2/\x0cy#\x97#\xf1<\x02c\xb0\xd7M\x16\x11\x14\xc0\x182 \xe7\x1c\x1b\x92\x84m\xed6+T\xa9Y\xcb\xa4s\xcf\xc6"\xbb\xaf\x87\xb0W?\xec\xdd\xb6\xcd\x0bD\xfen%\xdc[LS\xc49^\xf6<^\x0eC\xc4Zr\xaa\x18\x11T\x844Ih\xb7\xdb\xb4\xdbm\xac\xb5\xe4\xc3\x10\x97\xa6h\x1c3\x97e\x1c\xce\xe5\xf8\xdbb\x91qc\xe8JS\xfa\xe1^_\xf5q}\xf4\xd1kb^\xb3\x02\xc7\x86\x87\xbf\xd6g\xed37\x80QU\x0c\xd04\x86g\xcae\x8e\x86!A\xe7]\xe6\x1c\x03\x03\x03,[\xb6\x0c\xe7\x1cw\xdf}7\x03\x03\x03\xec\xdf\xbf\x9f\xd3\xa7O\x13\x86!\xe3\xe3\xe3\xcc9GO\x96\xf1g\x8d\x06\xb79\xc7$\xe8t\x96\xedZ?6\xf6O\xbf\x02\xf0\xd6\xc6\x8d\x83\xa5\\\xee\xe8ZX\xf5\xa1\xb5\xbc\x1c\x86|\xa9\xdd\xa6K\x84\xa61\xfc`\x01\x02\x98k\xb5\xd8\xb9s\'\xdb\xb7o\'\x8ec\x82 \xc0\x18C\x96e\x88\x08\xedv\x9b\x87\x1f~\x98V\xabEf\x0c+\xb3\x8co\xd5j,W\xe5\xac\xea\xf9Y\xe7\xee\xf8\xbd#G.\x00\xf8\x0b\x00\xbe\xef?\xb0Bu\x95\x13\xe1\xdf\n\x05\x0e\x16\x8bT<\x8f\xfbj5J\xceq\xdf\xec,R.\xf3z>O\x10\x04\xbc\xf1\xc6\x1bLLL\xe0\x9cc\xd7\xae]\xacX\xb1\x82\xe7\x9f\x7f\x9e7\xdf|\x93(\x8a\x88\xe3\x18\xe7\x1c\xe2\x1c\xe7\x83\x80g\xf3y\xf64\x1a,\xf7\xbc\xc1\x16|\x1d\xf8\xd6\xa2\x06\xde\x1a\x1aZ\x1af\xd9W\x8aY\xc61ky=\x97\xa3 \xc2\x91 \xe0\xa9(\xa2\xaeJ1\xcb\xb8of\x86\xdfo\xb5\xc8\xac\xe5\xe7g\xcep\xe8\xd0!<\xcf\xa3T*\xa1\xaa\xf4\xf7\xf7s\xf6\xecY\xc6\xc6\xc6h6\x9b\xf4\xf5\xf5\xb1u\xebV\xa2 \xe0\x88\xef\xf3\x9e\xb5\x14\xd3\x94\xbc\xea\x97\xff\xeb\xce;\xfb\x16\x01$M\xef,\xab\x0ed\xceq8\x08h\xa9\xa2\xcea\x9d\xe3\xd5 \xe0{QDM\x84B\x9a\xb2\xbbZ\xe5s\xaa\x0c\xae]\xcb\xf0\xf00{\xf6\xec!\x8a"\x9csl\xd8\xb0\x81\x07\x1ex\x80\x9bo\xbe\x99U\xabV\xb1u\xebVv\xec\xd8\x81g--U\x0e\x05\x01\x99s\x94D\x06\x838\x1e^LA\xe0\xdc\xc6nk\x99Ve\xdc\xf7\xb1"\xd7\xd4\xf8\x91\\\x0eW*\xb1\xa7^\xa7\x10\xc7\xec\x9e\x9aBw\xed"\xff\x85/\xe0\x89\xe0\x9c\x03 MS6m\xda\xc4\x86\r\x1bPU\xc20\xa4V\xab\xe1\x9c\xc3\x8ap\xcc\xf7\xa9\xa8\xb2\x04\x98\xca\xb2M\xc0sv\xef\xb6m9\xa3\xba\xdeOS\xce\x19C\x15P\xe7p\x9d!\xce\xe1\xdamdx\x98\xfc\xe8(\xa6\\\x86\xd9Y\xccw\xbe\x03\x07\x0f\xa2\xf3\xfb\xd1/\xcb\xca\xfc\xb2\xb0\xb4\xd3\x15E\x04u\x8e\x19\xe0\x9c1\xf8i\x8aqn\xfd[\xf7\xdf\x1f\xf8\xa5\x89\x89\xbc\xef\xdc\x8d8\xc7d.G\xac\x8a/r\x8d\x93\\\x10\xf0\xc7w\xddE\xb4~=\xefOLP~\xe2\t\xba\xaaUZ\xa3\xa3\xe4E\xf07o\xc6d\x19\xbe\xef\xf3\xf6\xdbo\xf3\xf4\xd3O\x13\xc71\xdb\xb7oghh\x08UE\x9c\xa3\xedyL\x1a\x83f\x19\x9e\xe7\xdd8\xf9\xce;\x05\xbf<7\xe7\xa9\xe7E:\xbf\x89\x90\x8a`\xaf\xdahD\x84b\xb1\xc8\xa7\xd6\xac\x01\xe0\xd9J\x85\xb9(\xe2O[-\x8a\xb3\xb3\xcc=\xf2\x08\xf9,\xc3\xfb\xfc\xe7\xb9\xf0\xc1\x07<\xf5\xd4S\x9c8q\x02Ue\xff\xfe\xfdDQD\x96e\xa8*\x99\x08uUp\x0eTK\xe5$\xf1\xfcN\x10#\xce\xa1\xce!"\x88*\xaa:\x9f;k\x89\xe3\x98\xa3G\x8f\xd2\xdd\xdd\xcd\xb9S\xa78S(`\x8da\xcf\xec,\xa5z\x9d\xd6\xa3\x8f\xf2\xdaK/\xf1\xc3K\x97\x98\xb9r\x85 \x08\xe6\x1b\xdb\xb1c\x9c8qb\xb1Ug"H\'\xad\x0b\xbf\xe8\x9b$\xc9\xc4\xf3\x1a\xe2\xdc\xf2b\x96\x81s\xa4"D\xc5"[\xb6la\xef\xde\xbdT*\x15\x1e{\xec1\xac\xb5\x8b\xda\xc8FF\xf8\xcfZ\x8d\xdf}\xf1E\xba\xebu~\xe7\x85\x17\xb8\xa5\xaf\x8f\xa3Q\x84\xed\x88\x12 I\x92E]Xc(f\xd9<\x841\x8dz\x1c;\x7f\xd2\xf3\xe25"\x17\x9d\xc8\xdaeq\x8c\xd7\x01p\xce144\xc4\xd2\xa5K\xa9\xd5j\xd7\x88LD\xf8\xec\xc6\x8d\xfc\xcbs\xcf\xf1z\x14\xf1\xe7\xad\x16=\xc6\xb0\xa7Z\xc5\xa82V(\x10\\\xd5fU\x15\xedT\xd4\xf28\xc6\x89\x10\x8b\\\\\xd6\xdd=g\xefy\xff\xfd$\x83w\x13\xe0\xa68\xa6\x9ce\x88*\xf5z\x9d\xb3g\xcf\xb2v\xedZ\x92$\x99w\xd2IK>\x9fgi_\x1f\xa7\xc7\xc7y\xadX\xe4\xbb]]\xd4T)e\x19\x0fV*\xdc\xd1l\xd2\x16\xc1\x89\xcc\xa7T\x84L\x84r\x961\x10\xc7\xc4\xaa8\xd5w?\xf3\xb3\x9f\xa5>\xf3\xb9y\xad\xe2\xdcC\xbdY\xc6\xed\xad\x16/E\x11\xd2ns\xee\xdc9fffx\xf2\xc9\'\xc9\xe5r\x00dY\xc6\xad\xb7\xde\xca-\xb7\xdc\xc2\x95+W\xf0U\xf9\x8f0D\xcae\x1e\x9a\x99\xa1\x9c\xa6|cz\x1a\xd7\xd3\xc3\xab\x85\x02\xb9\x8e\xa0\x13k\xb9\xad\xd5\xa2\'I\xa8\xf8>\xaazd\xb1\x11U\xe1p\xa0z\xa1Od\xe0\x0f\xebu\xc6\xc2\x90\x961\x8c\x8f\x8f3::\xca\xe0\xe0 "\xb2\xb8\xfc+W\xae\xe4\xf8\xf1\xe3\xd4\xebu\xac\xb5x"\xbc\x12\x86HW\x17\x0fU\xabt\xa5){\xa6\xa6\x90\x9e\x1e\xc6\n\x05|UB\x11\x86k5\x8c\x085\xd5\x89\x961\xaf,\x02l9}zjl\xf5\xea\x7fn\x18\xf3W\xeb\x9aM>[(p \x9f\xe7\xcc\x993\xf8\xbe\xcf\xa6M\x9b\xb8\xde\xf6\xed\xdbG\x1c\xc7\x84a\xc8\x82\xa3\x05\x88\x87\xabU\xcai\xca7;\x10/\x97J\x0c7\x9b\xack\xb5h\xcc\xb7\xfa\x1f\x8d\x9c<9\rW\x1dH\xe6\x92\xe4\xfb\x97\xe1\x82Ue\xc7\xf44\xab\xd3\x94\xa9Z\x8d\xff>}\x1a`Q\xfd\xaaJ\x92$\x9c<yr\xb1O,\x0c\xcf9\x0e\x87!\xff\xd0\xdd=\xaf\x89N:vT\xab\xfcI\xa5\x02\xaa\xfc\x02\xce\x93\xa6\xdf_\x88\xbb\x08\xb0yr\xf2B\x13F/[\xab\xfdq\xcc7\xaf\\\xa1\xdcj\xf1\xef\x07\x0ep\xf9\xf2ej\xb5\x1a\xb3\xb3\xb3\xd4j5\xc6\xc6\xc68u\xea\xd4bJ\x16\x86\x8a\xe0\x8bp8\x0c\xf9\xfb%K\xa8\x00Q\x9a\xf2\xd5\xe9i\xfa\xe3\x98\x8f\xac\xd5&\x8c\x0e_\xbc\xf8\xe1bU]\xbd\xac\n\xf6\x95\xfe\xfe\'\xfa\xb3\xec\xeb\xe5$a<\x9f\xe7\xbb7\xdc\xc0To/!`T1\xc6\xd0h4\xae\xa9\xef\xebM\x809\xcfcg\xad\xc6\xee\xe9i0\x86\xb9 `\xd2\xf7\x9f|\xf5\xd2\xa5\x87\xbe\xcd\xe2^\xf7\xab\x87\xd2\x17\x97/\x8fr\xc6<\xb3,I\xee\xedJ\x12>\xf4}~\xbcd\tcQD\x0b\xf0D\xb0\xcc7\x95\xeb\xe0Qcp\xd6\x12\x01\x7f\xd0lrO\xb5\xca\x8dYF+\x08\xb8\x9c\xcb\xfdk\xc3\x98\xdd[.]j]=\xef\x7f\xfd\x85\x17\x97/\x8f<\xd5\xc7\xbb\xd3\xf4\xc1\xa5I\x82\x880^,r\xa8\\\xe6\xed|\x9e\x19kI:\'`\x98\x17`N\x95%"|\xba\xddf\xa4V\xe3\xf6v\x1bc\x0cS\xb9\x1c\xb5 x\xa2\xe9y\x7fy}\xf0_\x0b\xb0`\x07z{\xbf\x16\xa9>\xd2\x9b\xa6k\x8ai\x8a\x00\x15\xcf\xe3\\.\xc7\xa5 \xa0\xd1\xd9\x8aK"\xf4\'\t\xab\x93\x84>\xe7\xb0@+\x97c\xda\xf7\xcf\xb7\x8d\xf9\x9b?\xaaT~\xf8\xebb\xfc\xc6\xab\xd9O{z\x06\xf3p_\xde\xb9/\x17\xb2lu\xb7\x08\x81s\xf3z\xe84\x195\x065\x86\xc4\xf3\xa8YK\xcb\xf7?\x88=\xefG\x06\x9e\x1e\xa9V\xcf\xff_\xfe?\xf6\xe5t_\xb9\xdcW\xb2\xf6s\xa8\xdeaT\xd7{"7zP\x02p\xd0p\xd6^Tc\xde\xc5\x98\xd7\x1a"\x87\xbfT\xafO\x7f\x1c\xbf\x1f\x1b\xe0j\xdb\x0b\xb9\xb8\xb77o\x9d\xf3\x00\xc4\xf3\\X\xa9\xb4\xef\x81O|=\xff\x1fZR"\x85}I\xda\xa0\x00\x00\x00\x00IEND\xaeB`\x82')
    NOSE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x046IDATx\x9c\xc5\x97\xcdk\\U\x14\xc0\x7f\xe7~\xbc\xf9x\x93\x8f~\x99\xc4\xd0\xd2@\xb4-\xa2\xd2V\xeaB\xa9t\xebFA\x14\xfc\xa0.\xdc\xba\xd5m\xd5\x7f\xc0\x95\x0bA\x11\x8a\xd6b\x17v!\xd9\x89JqgA)\xb5\xb4\xb6\xb4"m\xa1I\x86\xc6\xccd\xde\xbcy\xf7\x1e\x17/I\xb5M\x93\x19H\xf0\xc0\x85\xc7\xe3\xdcs~\xf7|p\xcf\x85\xffYd\xd0\r\xf3\xdfn\xdb\xad\xbd\xce\xb1\xa0A\x08\xcb?-\x18\xb1\x91$\xfd~\xd7\xcb\xf3\xb7\x06\xb1\xe7\x06\x05\x08\xdd\xf6+##\xd5\x8f\xa3\xad\xa2\xaa\x00\x88\x08\xf42Z\xad\xa5w\x81O\xb6\x14 \x860\x95\x8c\x8eBe\x08b\t\x80\x11\xc8\xfef\xa1yk\xcf\xa0\xf6\xcc \xcaWf\xa6+\xc6\xf9g1\x1eB\x84\xb8\xbcB\x04\xe3q\xde?\xa3\x9f\x1e\xf6[\x06\xc0\xfc\xd5\x8a1f/\xc6\xc1r\xf8\x81\xf2\xdb8\xc4\x9a}s\xf6|u\xcb\x00vT\xfdnqn\x18Y\xa3v\x8dA\xac\x1d\t5vm\x19@\xa1\xe6H\xbd\x96\xd4\xd6n\x1eCRMR\xe3\xabG\xb6\x0c da\xb2ZOxX\xf7\xd6\xd3DB\xaf\xd8\xbbe\x00\xd6\xb2\x17\xef\xff\x9b\xff\x15QE\x12\x8f\xa0\x8fn\t\x80\xceLW\xacwOc\xd7)r\xe3\xb1\xd6\x1d\xd4_\xfa\xef\x84\xbe\x01\xfe\x98\xbfZ\x11\xb1\x93\x88}h\x04\x10\x0b\xd6\xee\x9d\xfb\xf5F\xdf\x9d\xd07\x80\xeb\xb2M\xaci\xac\xd9\x01+"\x825f(\xda\xf9t\xd3\x01\xea\x8d\xe4\xa0K|\xba\xee\xf5!\x06\xf1\xae\xa1\x15\xfb\xe4\xa6\x03\x10\x99\xaa\xd7\xbdY\xff\xfe\x12\xd2zbE\xdc\xbe\xcd\x07\xd0\xd8\xb0\x89[;\xff\xf7\x94\xf0\x15\x87\xc40\xb2\xe9\x00"2\x89\xb5\xeb+)`-\xa1\xd0\x1d\x9b\n\xa0?\xbc\xe0\xc4\xda\xc71}\\\x9e\xc6a*\xee1\xd5\x13}\xd9\xee/\x02C-\x11a\'\xb2A\x04\x00\xc4b\x8d\x8cq\xe6\xf7\xbe\x86\x9du\x95\xf4\x1b\xec\xdd6C\x1d\xe3\xa6}\xd5}\xb7sj\xcf\xd8\x86\xcc\x1a\x99\xbd\xfe\xe7\xcd"\xc4\x97jy\xef\xdah\xca\xa2\xbc\xb6:;\xf5\x0b \xdc>\xed_\xad\x18\xdeQ\xb1\x87\rZO\x86\x86\xeb\xf5\xed\xdb7>\x12\xd0n6\xc9\x17\xff^RX\x12\x8d\xe7\xbb=>\x9fx\xb3w\xa6,\x92>\x00\xee\x9cNN\xd4\xd3\xda\x07\xe9\xae\xed\xe5\x9e^\xa7\x9c\x80\xfaI\x01\x80\x16\xd0m\x81//\xce\xf6l\x93V\xabsb\xfc\xf5\xfc\xa3\xfbU\x1f\x88\xe7\xdc\xd7\xc9\x01\xe7\xfd{\xe9\xf88\xd8j\t\x10\xf5\xde\xf8\xb5\xa1\xc8=}\x05l\x95t|\x1c\x9f\xf8\xf7o~\x95\xec\xdf\x10 \x88\x1ck\x8c\xa4)b\xcbqK\xcb\xa5\xb1\xe8\x13\x004\x14\xab\xfb\x88\x11\xc424\x92\xa6\x89\x91c\x1b\x02h\xd0m>qer\x04@K\x80^\xb74\xbc\xaegEC\x8e\xf6\xba\x10\x03\x10W\xed\xf8\xc4\x11\xa2>PDk4v4\x18(\xf2\x88%"\xa2\xa0\x81\xd8\xeb"b1.\x01\xe7\xcaQ|\xa5\x84\x14T\x03\x84\x82X\xe4Pt\xcb\xa3\x89\xa2!\x12\x82\xe0\xcc\xb2\xed\x8d\x00*U\xd3\x9a\xfb\xab\xc5\xcf\xe7\x9aTk\x86\xa7\x0e\xd5\x98\x98\x00\x8a\x9c\xa0\x06bD\x82\x03kY\xbd\x19U\xd1P\xa0\xa1 \xf4rl\xc8\xa1\xe2\xb9u\xbd\xc3\x85\xf3M\xb2,\xf2\xdcQ\x8fKL\xeb~\x7f\x0f\x10U\x1b\xb5\xb3\xadV\xeb\xe2\xe4XF\xe7\xee\x12?\xce4\xb9|!\xc3h\x8e\xf6:\xc4\xbc\\\xa1\xdb!v3b7+\xbf\xf3\x8c\x90gh/\xc3h\x8f\xcb\x172~\x9ai\xd2YXbr,\xa3\xb5\xd8\xbe\x98\x0e\xd7\xce\xde\xefo\xcd6\xbc}2}$\xcf;o\x85\x827\x16\x17\xe2\x81"\x97\xfa\x13\xfb\xc1V\x0cA\x12\xc4:0v9\r\x94/\xa4\x18\xd0P`5\'t#\x17/\x81\xab\xe8RcX.9/\xa7\x92\xa4\xf6\xe5\xc4\xf1\xf6\x9d\xbe\x00V\xe4\xfa\x17T\xab\x96\xe9N\xdb\xbcX\xa9\xc6}\x89\xe7y\x8cL\x8d6\xacW\xb1(\x02\x02\xa2\x8ah`a1\xe4\xaaz\xa3Wp.\xeb\x98+\xb54\xced\xd7\xb8:\xf5!\xd9\xc3|\x0c\xf48\xd5\x93\xa4\xb3\xc2\xa1\x08o\x0b\x1c\x15\x91a\xca\x12\xbcC\xe0\x9c\n\xa7"\xfc6q\x9cv\xbf6\x07~\x1d\xaf\xc8\xecg\x0c\xf9\x1an\x01H\x02\xf9 N\xff-\xff\x00<\xf4\xbdD\x93\x86{\xfe\x00\x00\x00\x00IEND\xaeB`\x82')
    NOTEBOOK = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x04\x00\x00\x00\xd9s\xb2\x7f\x00\x00\x01mIDATx\x9c\xed\x94\xbdJ\x03A\x10\x80\xbf\xd9;r\x17\x85\xc4&VAllL-\xf8\x08\n66\x96\x82\xadO\xe0\x13h\x97\xc6\xda\xd2&\x88>\x89\xd8Yie!$&\x84#\x07F\xefn-ns\xde\x9f\xe6 \x08\x16\x99\x85\xdb\x9b\x81\xf9v~vG0\xa2\xad\xa3\xe6\x0b\x1d\xdaT\x11W\x9f\x8dE\x03\xd8\xb1\xa1W;\xb9\xf2\xf6j\xb8\xb4\x08\xe6\xba+>\xbc\xee\x0e\xa3\x14\xe0\xae1<\x0cW\x05\x97f\x05\x800v\x02\x15\xff\x1b\xc0\xc4\xfa\x0c\x14\xda\xac\xf9"\xe1w4\x0b\x8a]n\xd6\x08\x92\xb3E\x05K\n\xe0\x8a\x9fq\xaf\xb3\x85\x9bIF\xf0x"(@J#\x88h\xd1&\xcaY\xd7\xe83\xac\x06\x00ET\x00\xe8\xd2\x82\xfdU\x11A\x15\xda)\xa5\r.\x05(\xde\x18\xe0\xe4\xdc=\xbc\x92>\x94\x02\x84\t\xf7\x85\xecBtU@\x1cn\xfeJ\x17o\xc6/\x80\xd8\xa1\x8a,\xdc\x85%`\t\xf8\x1f\x00\xf3\x16\xde\xb5F\x13\x12e\xc6\xfaO\x03^\xa1\x93\x83\r\xc0G\xd3\xa2\xce:+D\xe6\xdd\x89\tP\n\xfa+\xd6\xa0\x16f\x00}\xb69\xa6\x81\xc2Faaca\xa1\xcc\x9e\xd6m\xe0\x86\xe7\x8b\xf3\xf1i\x1a\xe0\x84\xca\xd6\xe645g\x81\xe0OEg"8\xf0\x1en\xaf\xf7\xebl\xb2a\xe6\x8e$_I\x12\x99\xe9\x03\x9c\xe9\xac\x06\xc9\xd4\xe8Y\xdd\xe6#\xbbt2\xe5\xf2J\x8b\xd8f\xe4_\x1a\xc4\x17\xfb:_Dyk\xeaB\x00\x00\x00\x00IEND\xaeB`\x82')
    NOTEBOOK_WITH_DECORATIVE_COVER = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05eIDATx\x9c\xa5\x97M\x8c\x1c\xc5\x15\xc7\x7f\xaf\xba{\xbevwv\xd6\xbb68\x18,\x8c\xc1\xc1\x8ep\x02\x87\x08\xe5\x00\xdc\x08Hp@\xf8\x96 \xbe\x8e\x88\x0bH\x88\x13R\x80(BN\x90\x8c\x84\x84\x94Cr\x80h#nFA(Q\x84\xc4\x01\x11E\x11\x122\xc2\xc6\x0e\xc2\x01\x03\x06\xec\xf9\xd8\x99\x9e\xe9\xa9\xf7r\xa8\x9e\xaf\xdd\xf6\x02\xe37*\xf5\xb4\xaa\xea\xd5\xff\xbd\xfa\xbf\x7fU\x0bSff\xf2\xc83\xbf_9\xb8\xa7\xce\xe5\xd92\xd0\xe4\xdd\xb7\xdeb\xcf\x9e=\x1c<x+Y-\xb3\xb5$i\x1d9r\xc4O\x8f\x8cG\x7f\xd6\xd7\xd7\xa3\x87\x9ez\xf67.\x8e\x1em\xd4\xd7\x88\xa2\x183\x9dky\x11\x87\xf7\t\x88\xc3U\x16\xa8\xee\xaa#\xddn\xdaJ\x07\xbf\x04>(\x04\xf0\xef3g\x16{\xfd\xfe\xa3\x8b\xa5\xa5\xb5\xfa\x8eU\x928\xc6\xcc\xe6\x04 \x0c\x87C\xa2\xa4D\xb5\xb6\xc0\xca\xdaN\xce\x7fyn\xd0\xdch\'\x9b\xc7\x8e\x01\xa4\xbd\xb2\x98\xb51S\xbc\xf78\x91\xcb\x02\xe0\xbd\xc7\xcc\xd0\xdc\x9f\x99\xfaNc\xa5\xb7y\xac\xdb4\xd10PUT\x15\xef\x15U\x9b\xb3)\x10\xfe{U\xf0\x1a\xdf\xf2\xc6_~\xf5\x9f\xdb\x0f\xff\xa20\x03\x00f\x88a\x98WT\xc2\xfew\xd3\x94\x13\xa7\xce\xe0\xd5#"\xdbFn\x80\x00\x07\xf6]\xcbb\xb5\x0c\x06f\x86\xf7\x9eJ\x92$\xfb\xd2\x8bOw\x91\xbb\xfey\xdbm\xb7\xde\xf1\xf6\xdb\xe9\x0c\x80A?\x15$dD\xcdP3D\xa0\xd3\xed\xd1lw8p\xdd\xde\x1c\x80 \xe4+M\xadl\x18\x0e\xc7\xa9O>\xe5B\xab\xc5Be\'F\x00\xa0j8\xe7X0H\xcd\xca\xed\xa5\xce8\xf33\x19\x18\x997CB:PS\xaa\x952\xbbVW\x11\'\xa8\x1a\x83\xc1\x80iz\x94J\tQ\xe4p\x08\x9f}u>DmF\x80\x05CS0\x1beh\x86X\xb3\x00\x0c\xcc\xc0{ED\x11\x08\xfbiF6\xf4\xc4qD\xbb\xd3\xe5\xc4\xa9\x8fC\x86\xc2\xb6q\xc3\xbe\xbd\xac\xedh\x90y\xcd\x89gx\xaf\x981\xe6\xc3p0\xa4\x95a\xaaQ7\xfd:\xb1b\x009\n3\x1bW\x80\x9a\x8d\xa3m\xb6\xda4\xdb\x1d\xaeX[\x9d\x99\xd1\xe9v\x11\x84F})\xcc\xd5\xc9|\xcc0\x85n\xba\xa1_\xedo\x7f\xb8\xb6\xfb\xfc\xab\xf7\xbft6\xbd$\x00\x9b\xaa\x02\x01LC*\x91@\xc8o.^\xc4\xc9L\xf1\xa0\xa6\x08\xc2\xf2\xf2R\xee#Dm\xf9\xcf{\xa5TM\xdc\xde\xdb\xff\xb7\xdf:_\xdc\xf7\xc9-\xbc\xcc\x83\xa4[\x01\xc8$j\xcdUP\xcd\xc8\xb2\x8co/6I\x92\x84k~\xb4\x9b\xcd\xea \x01"\x17\x9a-\xd2~\x7f2\x7fjK\xa3(b\xa5\xaa\xe5f\x9b\x1d\xe7\x07\xbb\x1d\x9c+\xc8@\xeeY\xd5P\x1f\xd0\x97\x92\x18\x11\xe1\xa3\xd3\xff\xfd\xce2\x1c\xf9\xa8V\xcax\xafy6\x14\xcb3j\n\xc8v$\xcc=\xa8*\xea\x045\xa3\x94\x94\xf8\xc9\x8fo\x98a\xfdv&@\x14Ex\x9fa\x80Z\xa8*\xb2!\xfd>\xa0\x92\rV\xa2\xad$lN9\xf1\xa68\rRl\x08\x08|\x9f\xe0G\xa6\xa6A\xfd\x18\x91Qim\xf4t\xbd}\xf5\xfb\x0be\xfd\xf3C\xbf\x9e\x90\xd0m\x9el6!\xd1h/G\xa4\xfc!\xcd\xf2\xea13\xd4+$e\xf7ji\xff\x81\xdfu\x0f\xdfs\xfd\xdf\xee,m\xc9\xc0\x14\x04\xd4\x1b\x1e\xfb\xdei\xdfl"Lq T\x81D\x11\xa5\x8a\xd4\xca\x03\xbb\xb2t6\x8e\n\x01\xe4\x05\x877E\x14\xe6\xbb\r\x04\xb1\xf6!\xfc\x9c\x03\x9aW\x85\xe5aM\xf6sk\x06F\x07\xc8\xbc\xe1\x8f\xdc\x98\x85\x00rQ\xf3\xde\x83\xf7\xa0j\xc9\xc6\xc2vJH."\xb3\xe7\xcd\x0f1\x91pf\x8c\x81\xa8\xd2\xef\xf4\xb4\xf2\xf5\xde\x7f\x95X}\xed\xdd\'^\xdc\x86\x84\x104\xc0\x07.\xcc\xd3|\xfe\x1c\x9d\x92^\x15\xe7\xaaRk>rc\xe3\xf3\xc7\xef\xba\xf3\xb1\x93\xdb\x90pJ\xc5\xe65Cr%\r\x07\x93\xaa"q"R\xab\xd7-\xfd\xf6\x9a\xb8\xd3*&\xe1\xc8.\x17\x00HP@r)6\x1d\x97\xa4\xe1\x8ao\xc53\x00|.\xe2\xf3\xaf?\xd9\x02S\xcc+\xde\x1bN\x0ca\x98T\x17v]\x82\x846)\xc3\xcb+\x82Q\x06B\xd1\xa9A\xda\xed\x0c\xad\xfd\xd1:\xba\xfa\xe6_\xffpu\xd1q\xdc\x04\xdc\xf8\n5\xbf\n\x00"\x98N\x84H\x01\xd5,\xdb\x97\x1c\x7f\xee\xe8\xf3\xbf=1=t\x0c \xe9\x95m(C53\x86\xaa8\x9b-\xc2\xe2\x84X\xf1\x00\x11\xd4{\x06\x83\x8c,\xcb\xc2\xedH-\x1e\xf8zy\xb3\x871\x80\x0b\xed\xb3>\xa9\xech5\x96\xebk\xcb\x95\x04\xe7\x1c \x88\x84/\x9d\xe0w\xf4.\x93\x0bjQ\xbfs\xa0Ft\xf3\xcd,\xae\xac\xb2\xd1O\xd9\xe8vOV\xa2R\xfb\x92\x00>>\xdd\xb6\x9f\xfd\xf4\n\xbd\xfb\xe77\xd1X\xac\xe1\xa2\x08\xe7\x1cq\x14\x13E\xd1L\x8b\xe3\xf0t\xce\x11\xc7E\xfd1.\x8aH\xe2\xbbA\x1c/\xbc\xf2\'\xde;u\xf2\xe8\xdf_\xfb\xe3\xe9K\x02\xa8.\xf5T\xb0\xa1\x88\xe0\xc4\x8d\xa3\x14W\xd4\xdc\xd6&\x93\x86\xb8\xe0c|\x8e\x0b^mX\xb4\x93\x93o\xc3\xe3\xc7\xbbW=|\xdd\xcb\xaf\xff\xe3\x9d\'\x97\x17j\x15\x1cc\x07"\xe1[\xc0I\xfe\x0e\xf9b\xb3\xfd\xe1=\xcc\x1b\x81G\xe0\xd3\xcf\xce\xb1X\xab\xf4\x8bX\xb4E\xee\x0f\xdf\xfb@#\xebu]\xab\xd5,\x1a_h\xadVk\xdb\xfe\x83\x87\x0e\xd1\xb8\xb2\xb6\xf1\xe6\xb1c[@\xfc\x1f\xcd;\xc4\xa6\xdb\x0bWy\x00\x00\x00\x00IEND\xaeB`\x82')
    NOTES = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x04\xf1IDATx\x9c\xb5\x96MlTU\x18\x86\xdf\xef\xdc\x99;\xd3v\xa6eZ[(\x10"F1J \x10\n&PRD\xc0\xc4%Z\xa2\xact\x03+\x85&&hbl\xea\x82\xe8NL\x88!\x99\x04\x7f\x12\x16@\xdc\xb8\xd1\x10 M!i\xa2\xa0\x8eV\xd3\x05R\xa0\x0b\xdb\xd2\xceL;3\xf7\xde\xf3\xf7\xb9\x98\xfe\xcfL\xff(_r\x177\xe7\x9c\xe7<\xf7\xbb\xe7\xbe\xb9@\xa5\xead\xd1~\xf9/\xb7\xe2\xf8Rk\x11\x8e\xa84\xd0\xb6\xa5\xbf~\x04n\xb2\xed\xe2\xfd\xe8\x93\xec\xbf\x18\xa7\xa2@$\xac-3\x1f\xe5\x1ay\xb6\xad\xf3fh\xa5\x02\x91\xb0\xb6\x8c\xca\x9c\x8a\x02\x05\x95fD\xab\xb5S\xbf\xa1\x83\xb7m\xfa\xee\xe0\xa5\xd4\xda\x95\x08\x14T\x9a\x11\xa9\xd6\xa1\x86\xf2\x9c\x8a\x02\x00@\x10\x96#\xd5p\x1b\xd6\xbfc\xdd\xaa\x1f[\xaf\xf6?\xb7\x12\t"am\xa4\x1an\xc3\x86\x12\xce\x02\x02u`f\x81\xcc\x90\'G\x1e~\r\xd0fG\xf1\x95#\x97\x1f\xd6/o\xfb"\x87\xd3C\x9e\x1cyP\xe4\x98\x19\xce\x82\x1d\x00\x98`t\xf0\xb8\xef\x8f\xd3J\xf2\x01&4\x05\xec}\xb0<\x01\x00\x0c\xa2\xd9\x1cF\x93\xd4\x85\xf7\x17\x11\xc8N\xaee\xaa_\xdb\\s\xfb\xf8\x0b}"$N[\xcb\xaf/\xff\xcb\xe0R\x8eC\x87\xdb.\xde\x8f.\xd2\x01\x80\x88\xd8\xa9\x8a1\x00\xb0\xad\xfb\x19Ly\xb8\xa3\xb1\xa5o\x9e-\xcba\xe6\x82\xa9Q\xf1\x05\x05\x98\x01\xcb3\xf7\xdd\xe8\xf6,q\x1fdtY\x9fe)\xa7\xc9\x03\xf0\x0f\x05:\xb4h\x07x\xf6M_\x1f\x0bm?\xef~w\xeb\xf0r\x04J\xea\x18\x19\xd7\xb5\x9f\x89\x8d/\x8dT\x14\x906l\xc0\x0c63\nm[N\xd4;\x11\xe7\x8b\xb6o\x06\x96\x1c\xd1\xd2\x86\r3\x83\xed\x9cG\xc1\xf5\xa3/\x8fv\xbfJ\xba\xac\xc0\xde\xe4\xad\xb8+\xd53\xc6\x82f\xaf\x8b\x84\xd3\x96\x81%\xa7\xe3\x14\x87\x19dm\xf99s {\xbfM\xb5p(r\x8a\xddH\xab\x05\xe2\\\x15\x8f\xc1\x9b\x18\x9b\x1a/\xa84;\xb1g\xb5S\x93\xe80\xdbB\xeb\x0e^Ju\xdc8\xbe}\xa8t\xe3T\x0bW\xcdp0\x8fSV`\xcf\xc5T\xbb\xaeN\x9c\x17\x89\xe6F+\x04x\xf2\xc99\x97\xc5\xdc~\xcf\xa4\xa3\x1e\x1d|\xbe\xf5j\xff\xdb\xb7\xdez\xf1\xdf9\x9cX\xe2\xbc\xa8/r\xa6\x0e\x11\xe5\xc6\x11.# \x00`g2\xd5\x12\x84cI\x19on\xf44#\x084\xa4\xd4P\xdaB\x1bFfzz\x99t4|\xe5\xc8O\xc5T\xdbq\xe1\xee\xeei\x8eb\xc8Y\x1c\xa5\xcb\xbf\x03\xd1\xde~\xd9\xf1\x8cs:\x887\xd7z\xb2\xb8@*;}\xa9@\xe7\xfc\xe1\x07fj\x01\xcdOGF\x93\xcc\x14S-@\xb8#\x887\xd7\xfaRC)\x03\xa9-\x94\xe2\xc9K\xe7\xfe\x1b\xce\x9b\x12\x81;\xbb\x121\xcf\x8a\xfd\x05\xc9\xf0\x03\rOZ\xf8\xd2\xc0\x97\x16A\xa0 =\xbf\xa7\xbf\xf0[\xbe8\xbdB:\x12\x1d\xdeq\xeenc\xc1\x86\xf7\x15$\xc3\x0b4\xbc\xc0\xc0\x0f,|e!\x03\x05Y\xf0{\xfa\x0b\xd7\xf2%g`\xd4\x0bQ$j\xc3\xc63 \xb2\x10D \x10H\x08\x84\xd2\x8f2\x11O~\x89\xae\xae\xe9\xfe\x15_\xe9\xfctL\x9fPQ[\xeby&l|\x0bA\xa6\xc8!\x82\x10\x02\xa1\xf4`&,\xe7r\xa6;\x90\xddz`B\xe5\xfd\x1bAA"\xef1\xf2\x9e\x85\xe7k\xa8\xa1Gcj"{\xf2\xde\x87\xbb\xee\xccY1\xf7sF7\x9a<\xc3\xe8\x8f\xc5\xdd\x9c\xcay\xd7\x83B\x80\x9c\x07\xe4=\x86\xefi\xa8\xa1\xc1\xb1 \x979y\xef\xd4<\xceT\x07p\x8c\x0cu\xf6~\xe4\x8c\x0e\x00\x8e{\x88\xc0\x01\x19\xd5\x03\xed\x9f\x1b\xea\xdc\xf7K\xb9El\x01\x9a\xba9F&\xfa\xc3\xdf]7\xde\xdc>\x9a\xf8\xb4\xf7c\xe7\xf1\x00\x91\xe3\x1e\x028`\xa3z\xac\xf6\xcf\x8dT\xe0\x00\xb38\x00\x908s\xad\x8e\xa2\x8a\xc7\xba\xde\x18/7y\xcf\xf7\xbd\xb5n\xf5\xfaG\x0c\xd8\xd0\xf8\xe8\xe6\xee\xf7vf\xca\xcd[\x8cSQ`\xa1\xda\x9b\xbc\x15\x17\x92\x1bM\xd3\xa6\xdf\td\xc2\x13\x95\x05\x96S\x8b\xc6\xe9\xeed\xaa\x85\xa2\x91Sv*\x1d\xa3\xc5T+\x17*\xab.\xb0#\x99j\xb7\xb15\xe7\x91hn4B\xcc\x9c\xbf\x89,\xfc\xa7-\xb0\xf5\xc2\xdd\xdd*\\\x93T\xf1\xe6ZV\x0c\x82\x06\x01 !@\x9aA\x99\xa7)\xd0\xc9\xc2\xd7\x7fvp\xcd\xbaZ\xf6\x15\x041h\xf2\xb8\x90\x00\x84\xd49\xc8\xd2T[5\x81\x86\xea\xdb5y\x93\xd8o|\x0b\x87\xb8\x18(\x04\x80\x08\x0e\x0cD\xc1\xeb\x19(\x93j\xab&\xc0\xd1\x10y\x1e\xbb\xb2` \xc8\xc2!\x02\x04\xc1\x11\x02\xe1\xec`&\xaat\xd9T[I\x95\xfd!\x19k~%\x0f\xe5_g\xad!\x15\xc1\x93\x80\x0c\x0c\xf4\xf0\xe0\x98\xcafN>\x9c\x9f\x8eOP\x15s\xa0\xbe\xb3w\xa3v\xdd\xb3\x96B\xaf\x01\x90\x82e\x0f\xd8\xffj\xfc\x93\xd6_Wk\xf3%U]\xe7\xcd5\x893\xd7\xea\x9e\x16\xff\x7f\xc0)\xfc:\xdc\xf5\xeb\xd0\x00\x00\x00\x00IEND\xaeB`\x82')
    NO_BELL = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x08\xa4IDATx\x9c\xad\x97k\xac\\U\x15\xc7\x7f{\xefs\xce\xcc\xbd3so\xef\x83\xde>\xe8\xcbWL\xa0\xb6"\x12\r \x14R\x83\x84\xf8\x81X\x1a\x15\x12\x81\x88\x1a%\x1a\x135\xf1\x11\xf5\x03\x1f\x94\x98\x18\xe3[+\x82b\x04\x94\x18#\x88\xf2\xac\x88`\xc4\x00-\x18\x13MK[\xdb\x02\xf6\xce\xbdwf\xee\xcc\x9cs\xf6Z\xcb\x0f\xe7\xf6q\xf1\x05\xc6\x9d\xfc3g\x92\xb5\xff\xfb\x7f\xd6Zg\xad\xb5\x1d\xff\xc3zz\xc7\x8e\xac\xd7\xed\xd6\xcb\x10\x02@*"\xcdVkx\xe6\x1dw\x14/\x97\xcb\xbdT\xc3\xc7/\xbbl\xba\x19\xc2\xc5\xde\xec\xbc\x146;\xb3\xd3\x13\xef\x1b\x00b\xd6\x8bp\xd8`O\xae\xfa\xc8\x00\xee?\xfb\x17\xbf8\xf6\x7f\x11\xf0\xcc\xa5\x97n\x08\xde_7\xe2\xdc\xbb[\xcem\x98\x08\x01\xcc*,cr\xe0\x1cs"t\xcd\x0e\x0cDn\x15\xf8\xf6\x19w\xdf}\xe0\x7f\x16\xf0\xcc%\x97\\\xd3\n\xe1\xd3+\x93dSM\x15\x809\xe78\xe8=\xcfy\xcf\xa2\xab\xb67\xcdX\xa5\xcazUV,\t\xcb\x9d\xe3\x05\x91\x83]\x91\xcf\x9fq\xcf=\xdf{Y\x02\x9e\xdc\xbe\xbdQK\x92\x1b\'\x9d\xfb\xc0J\xe703\x9e\x0e\x81\xddY\xc63iJ\xd7{J\xe7\x18\xc6j{=1R3Z"\x9c\x19#\x17\x14\x05g\x88\xe0\x9c\xe3\x05UfU\xbfQ\xa8~l\xeb\xbd\xf7.\xfeW\x01On\xdf\xde\xa8y\xbfkM\x08;\x9b\xaa\x1c\xf1\x9e;k5\x1e\xcb2\xca\x10Hp\x98\x813a\xeb\x86\xb9j\xcf\xb3\x13\x98\x0f8\x07\x11#\x13\xe1ME\xc1\x8e\xe1\x90Uft\xbc\xe7\x88\xc8m\xb9\xea\xb5/\x16\xe1O\xfds\xfb\x8e\x1d!U\xfd\xd2\x1a\xd89Z\x96\xa8\x08\xf7\x85\xc0}\xb5\x1a\xea=\xae4\xa4\x8c\xd4B\xceY\x1bg\xb9\xe6\xfc\xfd\\s\xfe>\xce\xda8K-\xe4H\x19+\x1b\xefy\xa0V\xe3\x86\xd1Q\xf6:\xc7XY\xb2\x1av&f7\xdag?\xbb\xec\xcce\x1e\xd8\xb3m\xdb\xd5S\xde\xef:\r\x9c\x99\xe1\x80E\xe7\xd8\xd5j\xb1;\xc9\xd845\xe4\xadg/\xb2\xf9\x15\x91\x15cF\xea\xabx\x97\xe2\x98\xef:\xf6\xeeK\xf8\xf5\x1f\x1a\x1c:V\'K\x1d\x050^\x96|\xb4\xd7\xe3L\x11\x8e\x80\xcd\xc6x\xcd\x96\xdd\xbb\xbf\xffO\x02\x1e?\xf7\xdc\xf5\xcd,{\xe4\x95p\xfa\xdf\xbc\xe7\xbeZ\x8d\xcb\x87C\xc6TY0\xcf=\x9b\x12\xce\xbd\xb2\xc7\xc65\x06.,w\x9e\x19``\xc2\xa1\xc3\xf0\x95\x9fM\xf0\xd7\xa3\r\xd2\x04\n3\xd6\xc4\xc8\xa7:\x1df\xcc\xd8gvpA\xe4\xbcs\x1e~\xf8\xd0\xb2\x10$I\xf2\xbeUf\xa7\x8b\x08?\xad\xd5\xf8\xc9\xe8(\xdfm4\xe8\x9a\xd1\x92\xc8;\x0e\x0fX\xff7\x01\x14\xa2\x81\xe8I\xa8\x81TX\xb7\xaa`\xe7\xf9s\xa4\xa1DTI\x81\x83!p[\xbd\x8e\x880\xe3\xdc\xfa\x14\xde\xbf,\x07\x1e\xbf\xe0\x82\xe9Z\x8cW\x8d\xc6\xc8\x1e\xef\xf9]\x961\xa2\xca\xc3i\xca\xb7\x1a\r:\xa6HW\x19\xdc\x9c\x10\x1f\x03B\x04\x130\xad\xa0r\x12b\xbcz\xf5\x80\xb5\x13\x03b4D\x84\xd4\x8cG\xb2\x8c\xa7\xbdg\xb4,\xa9\x9b]\xf9\xfb\x8b/\x9e:!@\xcb\xf2\xe2\x96\xd9\xba(\xc2\x03iJ\xdf\x0c\x13\xc1\x8b\xf0P\x92r\xe7\x9a\x14\xea\x11\xed(\x83\xef;\xcaG\r|\x04Y\x82\nh\x04\x11\x10\xa5\x9eD&\x1a\x05eTT\x15\x13\xa1o\xc6\xfdiJ\x14\xa1\xa9\xba>\xcd\xf3m\'\x04\xa4"\xe7\x8e\x9b1k\xc6\xde$\xc1\xeb\xd2FU\xac0\xfe\xbeI\xf0\xef\xe8\xe3F\x04\xed*\x83\x9b8)BeI\x88\x9cx\x0eD\x12/\x88T<\xaa\x8aWeO\x92\xd06c\x85\x19.\xc6\xf3\x01\xfc\xed;vd\xcelKR\x96\xecw\x8e9\xc0D\x90S\x90J\xa4\xf6\x86>\xf5w\xf5\x96<!\xf4w\x19\xe5\xa3\n\xbe\x04)\x97DT\xcf^K\x82\x8b\xcb8L\x84y`\xbfs$e\x89\x13\xd9\xf2\xf8u\xd7\xa5I\xf3\xc0\x81z"\xb2\x16\x11\x8ed\x19\xb9\x19\xc9R\xd9u\x80\xaa\xa7\x91\x16\xb8X\x92\x9c\xa5\x8c\x8a\xb2\xf8\x83\x1a\xd2q\xf4v\x19\x8d(d\xe7\xc4*1\xb5\xca\tO\xa4\x91VI\xa8\xa2\x1c\xef\x1a\x85s\x1cq\x0e\x8b\x91\x10\xc2\xda#O>9\x92\xb4\x06\x83`!4\xacj"\x94\xaa\xf8S\x1a\x8dw\xc6\xaa\xb1\x01\xc4\x02bB\xfa\x06eT#\xbd[\xeaK"\x1c\xcd\xd2\xc8\xce)\xaa/A\x05\x88\xcc4\xfb\x04\x04\xd1\x93\\\xd19\xbafU\xb8\xcc\x9a\xad\xa2\x08\t\x80\xaa:]r\x93\xaa\xa2K\x02\xcc \t\xca\xc6\x15\x1d(\x0bp\n\x1a\xc8\xce*i\x8a\xd0\xb9e\x04\xe9::7%\xb4bA\xed\x8d9D\x05\x8bl\x9aX \xf8\x95D\xf1,\xf5,\xa2s\xa8\x08*r\xc2+\xde\x15E\xd4\x18{*\xc2h\xac\x92\xe9x\xdcJ1Nk\x0cX7\xb6\x00e^\xa1\xc8\xa1_\x90\xbd\xbeG\xeb]\x0b0\x12\x91\xae\xd2\xb9\xb9F\xfe\xa8\x03\xcb\xa1\x1c\xb2~\xbc\xc3i\xa3\x03J\xd1\x13|~\xe9\x0c\xad^\xb4\xd7\x1d\x0c\xc4\x1f\t!\x8f\xaa\x87E\x95\x95yN\x10AT\x11Q\xf2R\xd9\xbaf\x96\xe9z\x0f\xf2\x1c\x8a!\x94C(\x06\xd0\x1fR\xdb\xd2al\xe7,\xae^"\x1de\xfe\x96Q\x86\x8f\x05\xd0\x9c\xe9z\x8f\xadkf\xc9\x0bCD\x11U\x82\x083y\x8e\xa8\x92\xab\x1e^9>>\xf0W\xfc\xe9OE\x84\xa7\n`C\x9e\xd3\x8a\x91\xa8\x8a\x9a\xb2\xaa\x95s\xd1kf1\x1c1B,\x95X\x08\xb1\x94\xea\xb7/$[\x16\x19\xbdb\x1e\xad\xc5J\xc4\xadc\x0c\xfeP\xc72\xc7E\xafm33\x96\xa3\xa6DUZ1\xb2.\xcf\xc9\xcd\x10\xb3\xa7\xce\xfe\xe3\x1f\xcb\x04 \xaa\xfe\xb6-r\xfdd\x8cl\xee\xf7\xb9\xab\xd6\xe4m\xaf\x1bp\xfd\xa5\x1d\xc6\x1a\xd3,&\xab\xc1\xa7\x10\x02\xf8\n\x8a\xab\xca\x88\x03w\x99\xd1\x9c\x1e0\xfcj\x9b\xb8\xa0\xb4\x7f4MR\xab\xf1\x8a7{\xbe\xbea\x96\xaf\xde\xd5\xe2\x97{F\xb80\xef3Q\x14\xb4\x93\x043{\xf8D!\x9a\x83\x07\x16\xcc\x0e9U.\xecv\xc9b\xacj\xbe\xc1\xc2 a\xfe8\xfa\t\xf3\x83\x94\xf9AB,}U\x89\x05\xca\x81caK\x93\xf9wNPf\x86\xebE\xf4\xa6\x01\xfa{A=\xe0\x8c,F\xb6u:8U:f\x07\xfa\xce=\xb8\xac\x1b\xee\xde\xb8\xf1\x86u"\x9f\xcc\xca\x92/OMs\xffX\x83\xb1\xa0K=\xf3d\xd76\x83Z\x02_|\xcb_\xd8\xbc\xaa\x0b\x0e\xf6\x1c\x1d\xe3\x13\xbfy\x15}<ol\xf7\xf8\xe0\xb16\r1\x16\x13\xc7\xaeU\x93\xdc\x955\xb9\xa4\xdb\xe3#\xc7\x8e\x91\xa7)\x07B\xb8a\xdb\xb3\xcf~\x1a 9N<(\x8ao>\x1f\xc2U\x1b\xcc\xd6\xbd\xb3=\xcb\x9f\x93\xc0~\x9f\x90\xbeh\xf84\xc09\xc7\x13\xcf\x8f\xb0\xf5\xf4j"z\xe2\xb9:\x7f_\x10\xcc"\xf7&\x19\xe5\xf88\x1fn\xb7i\x16\xcaU\x87\x8e1\xb2\xa2\xe0\x92^\x0f\xccx\x0e\x0eR\x96\xdf<\xce\xb7l \xb9o\xdd\xba\xf7L\xc5\xf8\xbd\x99<w{\xeau\xbe\xb0r%/8G\xa2\x8a;\xc5\x0bj\xd0\xac\xc3\x85\x9b:\x00<\xb4o\x8c^\x0e\xdeU\x02\x0b\xe0\xc2\xc1\x80\x0f\xb5\xdb\xb4\xb4\xaa\x84\x0e\x98\xcd2;\x96$Wo?t\xe8\xe6\x7f)\xc0\xc0?\xb8z\xf5\xd7V\xc7\xf8\xfeVQ\xb0wd\x84\xafLM\xb1/MIE\x96\x19\x9bA\xa9\xd58\x91z=5J(0\x08\x81ww:\\;;\x0b\xce1HS\x8e$\xc9\xd7\x7fs\xf4\xe8\xf5\x9f\xafL\xfeY\x00\xc0\xafff\x1a\x99s\xbbV\x16\xc5\xce\xb1\xa2\xe0p\x92\xf0\xa3\xc9Iv7\x1a\xf4\x81\xa0\x8a[\x1a\xd7^\x1c\x1as\x0e\xf1\x9e\x06\xf0\x96\xc5E\xae\x98\x9bcm\x8c\xf4\xd3\x94\xe7\xb3\xec\xc7=\xe7\xae}\xfb\xd1\xa3\xfdS\xf7\xfd\xcb\xb1\xfcW33\x8d`v\xe3xY~`\xba(PU\xf6\x8e\x8er\x7f\xab\xc5\x13\xf5:\xf3\xdeS8G\\\xb2O\x80\xcc\x8c\x15\xaal\x1d\x0e\xd9\xde\xe9\xb0y8\xc49\xc7\xb1,\xa3\x93\xa6_[\x0c\xe1\xe3/>\xfc\xdf\n8\xbe\xee\x99\x9c\xbc\xbaa\xf6\x99\xc9\xb2\xdc4Z\x96(\xd0\x0e\x81\xfdY\xc6\xd14\xa5W]\ri\xaa\xb2\xba(\xd8X\x14L\x89\xe0\x81~\x961\x9b$\x07\x87\xce}\xee\xad\xed\xf6M\xff\xee\x8c\xffz5\xfb\xf9\xc4\xc4\xfa:\xbc\xb7.r\xe5H\x8c\x1b\xc7U\xab|0\xc3\x1doZ\xcea\xceQ\x84@\xc7{\xfaI\xf2l\x1e\xc2\x0f\x1d|g\xfb\xdc\xdc\xc1\xff\xc4\xff\x92/\xa7w\xb6ZSM\xef/\xc2\xec<g\xb6%\xa8\xae\r\xd0\x04\x10\xe8\x89\xf7\x87\xcd\xb9\xa7p\xee\xb7=\xd5\x07.\xefvg_\n\xefK\x16p\xea\xba\x1d\xb2|r\xb2\xeeE\x02\x80\x86 \xb5v{xE\xf5\x05\xbe\xac\xf5\x0f\xff1 \x8cex\xe8\x0c\x00\x00\x00\x00IEND\xaeB`\x82')
    NO_BICYCLES = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\t\xa8IDATx\x9c\xad\x97m\x8cUG\x19\xc7\x7f3s\xce\xb9\xf7\xee\xde\xbb\xaf\xb0{\x81]v\xcb\x8b!R\xdc\xad\xa8\xadn[D\\\xd3\xd4\x97P\x12\xca\x87Z\x15k\xb1\xa05\x12\x81D\x8b\xa9`\xa8\xdaF\xd3~0(\xa6\x12\x15i\xa9\x94VR-\x06\x16\xa1\xa5\xa9\xc6\xb5R\nl\x0b\xad\xb0\xbb,\x0b\x94\xbd\xf7\xee}\xbf\xe7\x9c\x99\xf1\xc3^\xb0\xf4E[\xe3$\xf3\xe1$3\xcf\xf3;\xf3\xcc<\xff\xe7\x11\xfc\x0f\xe3\xe8\xd2\xa5^>\x97\x8b\x06J)\x00Wk\x1dO$\xcaW\xff\xeew\xfe{\xb5%\xde\xed\xc2\xfe\xcf|fR\\\xa9E\xd2\xda\xeb]\x98\'\xacms\xa4\xac\x05\xd0\xd6\xe6C\x18\xb1p\xa4b\xccs%\xe8\xfb\xd0SO]\xfc\xbf\x00\x1c\xbb\xf9\xe6\x0e%\xe5\x8a\x98\x10\xb7%\x84\xe8hT\n\xac\x9d\x98WX\x12 \x04i\xad\xc9Y;X\xd2\xfa\xb7\x1a\xb6\xcc\xfd\xe3\x1f\x07\xffg\x80c7\xdd\xf4\xe5\x84R\xeb[\x1c\xe7\xaa\x881\x00\xa4\x85`HJ\xceIIALl\x8f[K\xd2\x18\xa6\x1bCC\x15\xac"\x04\x17\xb4\x1e\xcai\xbda\xee\x9e=\xbf|O\x00\x87{{k#\x8e\xf3@\x93\x10+[\x84\xc0Z\xcbQ\xa58\xe8y\x1cs]rB\x10H\x89\xa9\xaeW\x80c\x0c\tc\xb8:\x0cY\xe0\xfb\xcc\xd5\x1a!\x04\x17\x8ca\xcc\x98\xcd\xbe1k\xbb\xf7\xee-\xfcW\x80\xc3\xbd\xbd\xb5\x11)\x1f\x9e\xaa\xd4\xb2\xb81\x9c\x95\x92]\x91\x08\x7f\xf1<|\xa5p\x85@\xbei\xf3\xa5`\x18 \xb0\x96\x88\xd6\\\xe7\xfb,-\x97IZKVJ\xcej\xbd\xa3b\xcc\x1do\x86\x90o\xfcxl\xe9R\xe5\x1a\xf3\xe3\xa9\xb0\xac&\x080Z\xb3O)\xf6E"\x18)\xf1\xacE\x18\x83\xd1\x1a\x1d\x86h\xad1\xc6`\xabS\x18\x83g-ZJ\xf6G"l\xaa\xa9\xe1%!\xa8\x0b\x02\xa6\xc02\xc7\xda\x07\xec\xbd\xf7\xcaw\x04\x98s\xf1\xe2\x17\x1a`E,\x0c1Zc\xb5fq\xb1\xc8\x82r\x19\xdf\x18\xb41T*\x15\x82  \x12\x89\xa0\x94Bk\x8d\xd6\x9ar\xb9|y\xfa\xe52\xae\xd6\x8c8\x0e?\x89\xc5& \xc2\x90\x06k\xef:r\xe0\xc0\x17\xde6\x04\xfd==\xd3\xe3\x9e\xf7\xdcLh;#%\xfb"\x11\x96\x94\xcb\xd4\x19CA\x08\xb6$\x12<\xe38\\\xd5\xd6\xc6-\x8b\x17\xd3\xd9\xd9\xc9\xfe\xfd\xfb\xd9\xbd{7\x89D\x82\xb9s\xe7\xe28\x0e\xd6Z\x8c1\xbc\xfc\xf2\xcb\xe4\xf3yB!\x98\x1a\x86\xdc\x93\xcd\xd2j-\xff\xb4vh\\\xeb\xeb?\xf2\xec\xb3\xc3\x00\xce%\x00\xc7q\xbe\x9a\xb4\xb6M\x1b\xc3\xe3\xb1\x18{kjH)\xc5\x9d\xd9,q\xad\xb9#\x9d\xc6kia\xe1\xaaU\x1c{\xe1\x05v\xec\xd8A&\x93AJIcc#\xb7\xdf~;\xc9d\x12\xc7q\xc8f\xb3l\xda\xb4\x89L&\x83\xeb\xba\x0c)\xc5\x8eh\x94\xaf\xe5\xf3\xb4*5\xbd\x08w\x01\xf7\\>\x81\xfe\x05\x0b&\xd5\x86\xe1\x0b3\x85h?\xec8\xfc\xb0\xa1\x01#%!\xd0S.\xb3\xa2\n\xe1\xc7b\xa4\xbf\xf2\x15\xbe\xb9{7\xf9t\x1a\xd7q\x10B`\x8c\xa1\xbe\xbe\x9e\xd5\xabW\x13\x8b\xc5\xd8\xbau+\xaf\xbd\xf6\x1aRND\xd8\n\x814\x86\xefd2| \x0cy\r\x86\xb2\x91\xc8\x07\xaf\xed\xeb\x1bs\x00L\x10,J@{h\x0c\xfbc1\x8a\xd5\x9b,\x81g\\\x17][\xcb]\xd9,5\xf9<\xf5[\xb6\xf0\xe5k\xaf\xe5\x85\xeen\xa4\xd6\xc8\xea3\x05H&\x93\x1c8p\x803g\xce\xa0\xb5\xbe\xe2u\x15\x81>\xd7\xe5\xfd\x95\nq!\xa6\x97*\x95\x85\xc0N\x07\xc0\xd5\xba\xa7^J\xc6\xac\xe5%\xc7A\x1a\xf3\xef7n-\xcfx\x1e&\x1e\xe7\xceT\x8a\xda\xf1q\x16\xf6\xf7\xf3\xf15k8>e\n\xf9t\x1a\xace\xf6\xec\xd9h\xad\xb9\xe6\x9ak\xa8\xab\xabc\xf3\xe6\xcd\x13\x97\xac\x9a\xac$p\xc4qHYK\x03p1\x0co\x00v:\x8f-]\xea\x89\xc1\xc1.\'\x088\xe5\xba\xa4\x01\xab5\x1a0\xc6\x10\x04\x01\x8e\xe3\xd0\'\x04s>\xfaQ>;0\x80\xff\xfa\xeb\xc8\x1f\xfc\x80\xbfM\x99\xc2\xce\xf1q\xea\xa2Q\xbe\xbfq#\xdb\xb6m\xe3\xfc\xf9\xf3\xac[\xb7\x8eX,F6\x9b\xc5\xf3<\xa4\x94X \x03\x9c\x12\x82\x0f\x05\x01B\x88\xae\xfe\x15+\\\'>8\x18u\xb4\x9e\x86\xd6\x9c\xf5<*\xd6\xe2Z\x8b\x1f\x04477\xd3\xdb\xdb\xcb\xf4\xe9\xd3\xa9\xf8>\xef\xef\xea\xe2\xc9\xfb\xee\xe3c\xa3\xa34f2\xdc2>\xcepm-\x91\x1bn\xa0X*\xf1\xca+\xaf\xb0h\xd1"\xda\xda\xdaX\xbdz5\x03\x03\x03\xf4\xf5\xf5\x91J\xa5p]\x972pV\x08l\x18\xa2\x94\x9av\xf6\xf0\xe1\x98L\x94J\xcaj]k\'D\x84\xa0\xfa\xd6g\xce\x9c\xc9\x86\r\x1b\xe8\xe8\xe8\xa0\xbf\xbf\x9f\x9aX\x8c)\x93&1m\xf9rv\xce\x9aEFkj\xc3\x90\x95\xe94\xcb\x1a\x1a8|\xfc8k\xd7\xaee\xde\xbcy\x0c\x0c\x0c\x10\x8f\xc7ioog\xc3\x86\r\xcc\x981\x83J\xa5Bh\x0c9kAk\x08\xc3x\xa2TR\x92\x89\xa3\x16\x97\x12O\x18\x86Dc1V\xae\\\xc9\xde\xbd{\xd9\xb8q#O?\xfd4\x9e\xe7\xf1\xd0\x83\x0f2r\xea\x14s\xee\xbe\x9b\xcd\xf5\xf5\xe4\x84 a\x0c\x8d?\xfb\x19=\xf9<g.\\\xe0\x9e\xf5\xeb\xd9\xb5k\x17\xf9|\x9e\xfb\xef\xbf\x9f\xbe\xbe>V\xadZE$\x12!\xa8&8\xa35\xb6*nR\xf8~h\xc20o\xb4\xa6&\x0c\xd1\xbe\xcf5\xdd\xdd\xf8\xbe\xcf\x93O>\x89\xd6\x9a\xf9\xf3\xe7\xd3\xd4\xd4\xc4\x81\x03\x07\xf8\xed\xb6m\xcclo\xe7\x9f\xb3f\xb1\xef\xc3\x1fF54\xa0\n\x05\xa6l\xdd\xca\xc0C\x0f!<\x8f\x13\'O\xd2\xda\xdaJ2\x99d\xe7\xce\x9d\xf8\xbeOww7\xc6\xf7\xa9\xb9\x04aL>W*iyV\xa9Jh\xcc\x886\x86\x96J\x05\xe1\xfbL\x9d6\x8d\xc1\xc1A\n\x85\t\xdd\xe8\xe9\xe9\xe1\xd0\xa1Cd2\x19r\xb9\x1c\xa3\xa3\xa3\xb4M\x9e\xcc_\xeb\xeb1\xdf\xfe6\xb2\xbe\x1e=6\xc6\xf2\x91\x11\xee\xbd\xee:V~\xe3\x1b4551k\xd6,r\xb9\x1c\x83\x83\x83Lko\x07\xdf\xa7\xb5R\x99H\xe9\xc6\x8c\xb4\xd4\xd7\x97\x9c[\x8f\x1f\xf7\x9f\x9f3\xe7E\x1fn\xec\xa8T\xa8\x8bFIe2\xbco\xf6l\x84\x10\x08!\xd8\xb5k\x17\xe9t\x1a)%RJ\xea\xea\xea\xc8\xe5r\x1c;~\x9c\xf5R2w\xf6ln9z\x94h6\xcb\x07\xff\xf0\x07\x9e\xc9\xe7\xb9o\xcf\x1eN\x1e=\x8a\xeb\xba444\xf0\xf2\xc9\x93\xd4iM{\xa5B\x05\xd0\xd6\xbex\xed\xdf\xff\x1eH\x80\xd0\x98C)\xadi\xf0}\xba}\x9f\xe7\xfb\xfb\xe9\xe8\xe8\xa0\xab\xab\x8bb\xb1\xc8\xab\xaf\xbeJ*\x95\xa2T*\xb1`\xc1\x02\x00N\x9c8A\x18\x04<\x7f\xf0 \xdb\xc7\xc6\x18\xfe\xe2\x17Q\x8d\x8d\xf8\x17.0\xf7\xf1\xc7\t\x9fz\x8a\xc1s\xe7\xe8\xea\xee\xa6\xb3\xb3\x93\xe7\xfb\xfb\xe9\x0e\x02\x1a}\x9f\xb41Xk\x9f\xbd\xac\x86i\xd8?n\xed\xb00\x86E\x85\x02\x17\x87\x86\xd8\xfe\xc8#\xacY\xb3\x86\xc5\x8b\x173y\xf2d\x92\xc9$\xcb\x97/\xe7\xb6\xdbnc\xcb\x96-d\xb3Y\xac\xb58JQ\xccdxxd\x84\xf2\xda\xb5\xb8\x93&Qg\x0cw\xa7R\xac\x9a1\x83\xbb\xbf\xf5-\xb6?\xfa(cCC|2\x9fG\x18C\xd6\xda\xc1\xa2\x10\x7f\xbeB\r\x0fvvnj\xd7\xfa;^\x10\xf0`s3O\xc7b|\xb2\xa7\x87%K\x96\x90L&\xb1\xd6r\xfa\xf4i\xb6o\xdf\xce\x91#Gp\x9c\xcb:\x06@\xa85\xf3\xe6\xcfgi<\xce\x07\x9ex\x02\xafT"\xd2\xda\xca\xef\xbb\xbax\xe0\xc4\t>](\xb0zl\x8c\x8a\xeb2\xa8\xd4\xa6\x85\xa7O\xaf\xbf\x02`\xcf\xd4\xa9\xed\xf5J=\xd7\xe1\xfb\xed\xa3RroK\x0b\xafZK"\x12!\x91H`\x8c!\x9b\xcd\x12\x86\xe1[\x9cO(\x8e%\xd0\x1a\x15\x8drc\xb1\xc8\xd7_\x7f\x9d\xb8\xd6\\\xb4\x96\'\x9a\x9b\xb9)\x9f\xa7Mk\x06=o\xa8bL\xcf\xc2\x91\x913W\x00\x00\xecko\xffRs\x18\xfe\xb2\xb5R\x11G\xa2Q~\xd4\xd2\xc2y@U\x85EJy9\xb7\xbf\xed\xb0v\xa2,\x13\x82\x8f\x97J|=\x95"a\x0c\xb6\xeah\xcc\xf3\xecE\xc7Y\xde;<\xfc\xabK[\xae\xa8\x88\x16\r\x0f\xff:\r?\x1fW\x8a\xab\x0b\x05\xd6\x9d;GG\x10\xe0+\x85\xa9j\xc3\xa5\n\xe8mg\xb54\x93Z\xf3\xa7X\x8cG\x13\tL\x18b\xb5\xa6 %)\xd8|hx\xf87o\xf4\xf9\x96\xdf\xf9Skk\xad\'\xc4\xc3-\xbe\xbf\xac\xce\xf7\x19q\x1c\xb675q\xb0\xb6\x96"\xa0\x8cAX\xfb\x96\x8d\x96\t\xdd\xd7RR\x0b\xdcX(pk:\xcd\xb40\xa4\xe8\xba\x9c\xf7\xbcG\xf3B\xdc\xf1\xb9\xd1\xd1\xe2\x7f\x04\xb8\x04\xa1\xac}\xa0>\x08VN\xf2}\x8c1\xbcTSC_"\xc1?\xa2Q2R\xe2\x0bAX]\xef\x00\x9e\xb54\x18Cw\xb9Lo6\xcb\xbcr\x19!\x04\x17=\x8f\xac\xeb\xfe\xb4\xa0\xd4\xba7;\x7fG\x80KcOS\xd3\xf2Zk\xbf\xdb\x14\x04W\xd5\x04\x01\x06H)\xc5)\xcfc\xd4u\xc9O\xb4\x86\xc4\x8da\x8a\xef\xd3\xe9\xfb4W\x0b\x99\xa2\xe71\xe68Ce!\xbe\xf7\xa9Tj\xeb;\xf9\xf8\xaf\xad\xd9\xee\xc6\xc6\xe9Q\xb83\xaa\xf5\xe7ca\xd8Yo\x0c\xae\xd6\x13a\xa8VBV\x08\xac\x10\xf8J\x91\x95\x92\xa2\xe3\x9c\xae(\xb5M\xc0/z\xd3\xe9\xa1\xffd\xff]7\xa7\xbb\x12\x89\xe6\xb8\x94\x9f\xc0\xda\xeb\x85\xb5]\xca\x98i\n\xe2\x00\x1a\xf2Z\xca\x11+\xc4\x8b\x08q(o\xcc\xfe%\xb9\xdc\xd8\xbb\xb1\xfb\xae\x01\xde8\x1e\x03\xaf\xd2\xd4\x14\x95Z+\x00\xa3\x94\x8e\xa4R\xe5[\xe1=\xb7\xe7\xff\x022\xd2\xfe\x9a\xb4\xf0<\xa9\x00\x00\x00\x00IEND\xaeB`\x82')
    NO_ENTRY = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07:IDATx\x9c\xad\xd7m\x8cT\xd5\x19\xc0\xf1\xff\xb9\xe7\xde;\xcb\xee\x0e3;0\xb0\xe0\xce\xc26&6\x81\xc6FML\x10\x13(\xd9j\x8c6\xd0\xb0\x08\x96j_R\xb4\xa4~0\x8a\x10,"\x9aj\x8c\x15\xf9bMl\xa4\x86\x14\x94\x15k\xd2\xf8B\x03b+5\x8dF\xcaR]\xb5b\xd9\x17X\xa8\xb2/\xec\xee\xcc\xee\xdc{\xee9O? +/\xc2\xee\x98>\xc9|\x98\xe4\x9c\xe7\xf9\xdd\xe7\xce\x9c\x17\xc57\x88\x0f[Z\xc2\xe2\xf0p\x95\xd1Z\x03\x04\xd6\xda\xdat\xba<\xf7\xa5\x97\xe2Js\xa9\x89\x0e|\xff\xe6\x9b\xa7\xd6j\xbd\xc8\x13\x99\x1f\xc0w44xJ\xd5\x00\x08\x14c\x91\x1e\x81\x7fEJ\xbd3j\xed\x9b\xd7\xbc\xfaj\xef\xff\x05\xd0~\xd3M\xb3\xb4\xe7\xad\xaaV\xeaGi\xcf\x9b\x95\xd1\x1a\xe5\x1c\x88\x9c\xfe\x00(\x05J!\x9e\xc7\xa0\xb5\x0c9\xd75j\xedv\x0b\xcf\xcey\xfd\xf5\xaeo\x0ch\xbf\xf1\xc6\x9f\xa5\xb5\xfe\xf54\xdfoJ9G\x92$\x8c$\tQ\x18\x92\xa4R8\xdfG\x01^\x92\xa0\xa3\x88T\x1cS\xed\xfb\xf8\xbeOY)NZ\xdb=l\xed\xa69\xbbwo\xad\x08\xd0\xd6\xdc\\S\xa5\xf5o\xeb\xb4\xbe+\xaf\x14\xb11\x0c\x02\xf1\xacY\x84\xd7^K\xd5\x15W\x90*\x14\xd0\x99\x0c\x88\x90\x0c\x0e\x12\x1f;F\xf9\x93O\x88\xdf{\x8f\xb0\xab\x8b\x0c\x10\x06\x01\'E\xe8s\xee\x998I\xd6|w\xcf\x9e\xd2\xb8\x80\xb6\xe6\xe6\x9a\x94\xe7=7S\xeb[k\x9cc\xc89\x86\x0b\x05&/[Fz\xfe|tu\xf5\xa5\x9a\x86\x1d\x19ah\xff~\x86[[\xa9\xed\xe8 \x13\x86\x8chM\x8f1;#\xf8\xf9\xf9\x88s\x00\xad--z\xce\xc0\xc0\xd3\r\xbe\x7fg\xb5s\xc4\xd6r|\xda4\nO>Ij\xc6\x8cK\x16>?L_\x1f_<\xfb,\xde\x9e=\xe4\xb5f\xc4\xf79j\xed3s\xe6\xcd\xfb\x95\xda\xb4\xc9\x9d\x19\xe7\x9d=\xe9\xdb\xbd\xbd\xb7gaUU\x92P\x8ec<\x11j?\xff\x9c\xbe\x17_D\x8c\xa9\x08\x10L\x99\xc2\xcc\xfb\xef\x87\xa5K\xf9"\x8e\x99d\x0cu"w}\xf0\xf6\xdbw\x9c=n\x0c\xf0\xfeu\xd75\xa6\xe0\xe1\xa9\xce\xa9!c8\x9e\xcf3\xe0\x1c\xd9$\x81\x97_\xe6\xf8\x96-\x15#\x94\xd6\xd4\xafZ\x85mn\xe6\xd4\xe8(S\xadU)\x91\x87\xde\xbb\xfe\xfa\xc2\x05\x80@\xeb\xbb\xea\xa1!*\x97\x19*\x14\x98\xb5y3\xee\x96[\xe85\x86:\xa5\x90W^\xa1g\xcb\x16$\xael\xadQ\xbeO\xfd\xea\xd5\x0c75\x11E\x11\xd3\x95j\x0c\xe1\xces\x00\xef.Z4%tneh\x0c\x03"dV\xac \xd5\xd0\xc0\xcc\xbb\xefF\x16/\xa67\x8e\xc9\x01\xb2k\x17=O=U1"\xc8\xe5\xc8\xacX\xc1)\x11BcH\xc1\x8f\xdf]\xb4h\xca\x18@\x97\xcb\x8b\xd2"\x858\x8a0MMd\x17,8\xad\x0f\x02\x1a\xee\xb9\x07\x96,\x19\xeb\x84\xdb\xb5\x8bc\x9b7W\xfc:\xb2\x0b\x17\x12\xcf\x9e\x8d\x89c\xd2\xce5\x06Q\xb4\xf0+@\x92\xccO;G\xc9\x18&\xcd\x9bw\xce_M\x05\x01\r\xf7\xde\x0bK\x96\xd0\x17\xc7\xd4\x01\xae\xb5\x95\xa3O<QQ\'tu5\x93\xe6\xcd\xa3\x14E\xa4\x9dC%\xc9\xf5\x00^kKK\xa8D\xae\xf4\xe2\x98\xb2\xefS=w\xee\x05\x93U\x10PX\xb3\x06\xb5t)\xbdqL\x16\xb0;wV\x8c\x984g\x0e\xe5 \xc03\x06e\xed\x95\xef\xafZ\x15x\xb5]]U\xbe1\x97\xd9$!\tCR\x85\xc2\xd7NVA@\xe1\xbe\xfb\xf0ZZ\xe83\x86: y\xe1\x05\xba\x1f\x7f\x1c7AD\xaa\xb1\x91$\x0c\xb1\xc6\xa0\xad\xbd\xec\x8b\xb6\xb6I^ztT+\x91\x1ak-Vk\xfc\xba\xba\x8b&PaH\xe3\xda\xb5x\xb7\xdeJ\xaf1d\xbfDt=\xf6\xd8\x84\x10A6\x8b\xd3\x1ak-8W\x9b\x1e\x1d\xd5\x1e@\xe2\x9c\x12k\x11k\xbf\xda\xe1.\x86\x08\x02\x1a\xd7\xaeE/_N\x9f1dDHv\xec\xa0\xeb\xd1G\xc7G(\x85\xb3\x16g-\xe2N/\x86\x9e\x8a\xe3\xc4%I\x11\xe7 \x8a0\x03\x03\xe3>\x89\x17\x04\xccZ\xb7\x0e\xbdb\x05\xfdIBV\x04\xb3};\x9d\xe3 L\x7f?D\x11\xca9\x9c\xb5\xc5\xe1\xd1Q\xeb\x1d\xd7:J\x9c\xeb\xc19T\xb1\xc8hg\xe7\xb8\x00\x00/\x0c\x99\xbd~=\xfem\xb7\xd1\x97$d\x9c#\xde\xb6\x8d\xceG\x1e\xb9(b\xb4\xb3\x13U,\x82sD\xce\xf5L\xcbdF\xbde\x1f}\x14\'p\xc8\x00~\xb1H\xf1\xe0\xc1\t\x01\xc6\x10\x0f<@\xf0%"\xeb\x1c\xd1\xb6mt<\xfc\xf0\xd7"\x8a\x07\x0f\x12\x14\x8b\x18\x11\xac\xc8\xa1k\x0e\x1c0\x1e\x80\x88\xec\x1f\xb4\x96*\x11\x86\xf6\xee\xc5\x96.\xd8\xb6/\x89hz\xf0A\xc2\x95+\xc7:Q~\xfey\x8el\xdat\x0e")\x95\x18\xda\xbb\x97\x94\x08\xa7\x9cCD\xf6\xc3\x97\x0bQI\xa9}\xa7\x9c;\xaa=\x0f\xd5\xdeN\xef\x1boL\x18p\x06\xf1\xad\x8d\x1b\to\xbf\xfd\xf4o\xc29\xca[\xb7\xf2\x9f\x8d\x1b\xc7\x10\xbd\xaf\xbd\x86joG{\x1eC\xceu\x8f(\xf5\xd69I\xfe6{\xf6o\x8e\x14\nrd\xeaTi[\xb0@\xa2\x93\'\xa5\xd2\xb0Q$\x9f\xae[\'\x87\xf2y\xe9\x9e6M\x0e\xe5\xf3rx\xfdz)utH\xdb\xc2\x85\xd2\x91\xcf\xcb\x91BA\xfe\xda\xd4\xf4\xc8\x99\xbac\x07\x92\xdd3g\x162Z\xbf\xd3\x10\xc7\x85\xc18F\xaf\\\xc9\x15\x9b7\xa3|\xbf\xa2n\xb88\xe6\xb3\r\x1b\x18y\xee9r\xc0\xa90\xa4\\(\x90\xee\xea"\r\x1c\r\xc3\xeeS\xce]wSO\xcf\xb1\x0b&\xbfU(\xfc\xe4`}\xbd\xeb\xca\xe5\xe4\x9f\xb9\x9c|\xbaa\x83Xc\xbeQ\'\xfe\xbdn\x9d\xb4M\x9f.G\xea\xea\xe4p6+\x9d\xb9\x9c\x1c\xac\xafw\xfb\n\x85;.(|&\x04\xbc}3f\xfc\xee\xe3|^:2\x199\x90\xc9H\xfb\xea\xd5R>q\xa2bD\xa9\xb3S\xfeq\xd5U\xf2\xe9\xe4\xc9\xd2\x91\xcd\xca\xc7\xf9\xbc\xbc9c\xc6\xd3r\xde)\xec\x9c/\n\x9cqn\xcd\x7f\xb5\xde9\xa25u\xd6b\xb6n\xe5\x83\xc5\x8b\xe9\xd9\xb1\x83dxx\xdcW\x90\x0c\x0f\xd3\xb3};\x1f-_N\xcdg\x9f\xe1\x8b0\xe2y\x9c\xd0\xfa\xc5\x12\xacQ\xe0\xce\x1e\xff\xb5\xc7\xf2\xbfL\x9f^\xa3E\x9e\xc8\x18\xf3\xcb\\\x14\x11\'\t\xc50\x84\xb9s\xc9\xdcp\x03\x93\xaf\xbe\x9a\xea\xcb/\'\xcc\xe7\x010\xbd\xbd\x8c\x1c>\xcc\xe0\x81\x03\x0c\xee\xde\r\x1f~H\xad1\x04\xbe\xcf@*\xc5P\x10<]\xd2\xfa\xfe\x1f\x9c81r~\xadK^Lv\xe7r?\xad\x11\xd9\x903\xa6)4\x86$I(;\x87\xa9\xa9Ajj\x900<\x9d$\x8eQ\xa5\x12~\xa9\xc4$\xcf\xc3\xf7}\xe2 \xa0O\xeb\xee\xb2\xd6\x0f}\xbf\xbf\xff\x0f\x17\xab1\xee\xd5\xec\xcfuu\x8dU\xf0\x8bT\x92\xac\xac\xb6vv\xda9\xbc$A\x9c\xe3\xcc\xb6\xa5\x00\xe5yX\xdf\xa7\xe8y\x8ch\xdd\x19\xf9\xfe\x1f\x15\xfc\xbey`\xa0\xfbR\xf9\'|9\xfdS:=\xa5\xd6\xf3\xbe\x87\xc8|e\xed\x95Z\xe42-R\x0b`\x95*Z\xa5zD\xebC(\xf5\xf7\xa2s\xfb~8<\xdc7\x91\xbc\x13\x06\x9c\x1d\xad\x10F\xb9\\\x95g\xad\x06pZ\xdbT\x7f\x7fy\x19T|=\xff\x1fD\xb9:B\'<\xc7\xb3\x00\x00\x00\x00IEND\xaeB`\x82')
    NO_GOOD = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x08eIDATx\x9c\xad\x97{\x8c\\U\x1d\xc7?\xe7\xdc{\xe6\xce\xdc\x99\xd9\xd9n\xbb;[\xba;m\xd9Z,\xad\x08\x98\xb6t\xc5R*\x86Z*\x1a\x81H1\xf8(\xa4$<\xd4\xf8\x88\x82\x01\x04\xc4\x18EQ1\xf1\x81\xd1\x84\x00*\x0fQb)\x01D\x1e\xb5\xa0@\x84"\x1aB\xad\xec\xee\xf4\xb1\xedv_\xb3sg\xee\xe3\x9c\xe3\x1fw\xb6-\xd8V\x8a\xde\xe4\xccM~s~\xbf\xdf\xf7\xfc\xce\xf7\xf7\xb8\x82\xb7\xf9\xbc\x07\x14\xb3g\xab\xd8\x18\x11\x14\x87\x93\xed\xdb\t\xdf\x8e\x1dq,\x9bO\xeb\xebY\xe0J\xb9\xdau\xe4\n\xd7u\xe7:B\xce\xb0\xd6:\x06[\xd3\x89\x19J\xb4~Ik\xf3\xe8\xd6\x1dC/\x00\xf6\xff\x06`\xc5\xf1\xe5.\xcf\xcd~)\xe3y\x9f,\xfa\xd9\xce|.K\xc6u\x91R\x80\x10\x18c\x88\x13M3\x8c\x98\xac\x07A\xa3\x19mJ\xb4\xfe\xda\x96\xed\x83\x7f\xff\x9f\x01\xf4/\xe8\xed\xf3\\\xf7\xae\x19\xa5\xe2\xf2\xa2\x9fCJ\x89\x14\x02!\xc4Am\x0b\xd6Z,\x16m,\xcdf\xc8\xe8dm\xa0\x11D\x97l\xd91\xf8\x87\xb7\r\xe0\x8c\xd9\x0bg\xc9R\xfc\xfb\x99\xedm\xcb\xb3^\x06\x848\xe0\\\n@\xb4\xd4\xad\xc5\xd8\xf4\xad\xad\x05k\x89c\xcd\xc8\xf8x5\x8c\x92\xb3\x8f\x16\ty4\x00\xb6\x18~\xb9X\xf0\x97\xbb\xae\x836\x06c\x0c\xc6X\xacMOj\x0e]-\x995\x16\xad\rB\nJ\x85|\x8f\xe3\xca\x1b\xcf\x00\xf7\x98\x01\x9c\xd6\xd7\xb3@)wCF)\xb49\xc4\xb85)\x18m\x0f\x80\x8a\x13K\x18\xb6\xe4\xd6\xb4\xc0\x18\x1c\xd7\xc1S\x99u\xa6\xaf\xb2\xec\x98\x01\xb8\x8e\xf3!?\xebu\x08!\xd2\xfbm\x19\xb5\xda\xa6\x91\xb0\x1a\xad5A\xd3\x90\xf7\x13V.\x8b\xb0\xd6\x90\xe84\x1a\xd6Z@\x90\xf32\x9ep\xe4\xba#\xfa9\x9c\xf0z\x90OI\xb9R\xa9\x83\x7f\xa7$\x03\x8b\x01-\xd0:\x95/Y\x98p\xf1\x87#\xfa\xe6\x1b\x1c\x99\xe1\xa1\']2\xca\xa6\xf4\xb0\x16\xe5:8\xae\\\n8\x80~K\x00\x1e(\x97s\x9dB.\x94B\xb6N\x92&\xb55\x90h\x8b\x14\x96\xb9s,kW%\x9c\xb14\xc1\xcbZ0\x82O\x9d\x1f\xa1\xb5\xe5\x91?\xb9\xb8\x0eH\xc94q\xe7\xf6\x9fp\x82\xbf\xf5\xd5Wko\t@[\xb1\xe8\x0bi\xdb\xa6\xc3\x1f\xc7\xe08\xd0Q\xb2\xbcc\xbef\xc5\xc9\t\xa7\x9eh\xc8\x17-$@,@\x1a\xb29\xcb\x15\x9f0tw\x1a\xee\xdd\xac\x88\x12\x81\xeb\x08\x04\xe4l\x1c\xe7\x80\xb7\x06@\x1bs \xc9\x8d\x81\xfeS\x12NYlp\x84\xcb\xacY\xb0h\xbeA\xb9\x06\xa2\x96\x82\xb0\x04\x81\xe4\x9f\xd5,\x00k\xcf\x0c\x99\xdf\xa3\xf9\xfe\x1dY\xea\xc1\xd1K\xcdQ\xd30I\xa0\xa7\xdbp\xf9\xc7\x9b\xd4\xa7|^\xfb\x97\xcf\x96g\x8a\xfc\xee\xd16\x8cN\xf3\x1d\x9b\xa6\xe1CO\xb6\xf1\xd4\xb3\x05\x9e\xfes\x81\x07\x1f.q\xea\x92\x84S\x16i\xe2\xe4\xa8\xfeq\xed\xf5\xc8\xe6\xc9\xeaFcD\xd7\xcejt\xd5\xc2\xcf\x12\x06ZGyT\xac\r\xcc=NS\xf05\xab\x96\x8d\xf3\xf8\xcby\x1c\xc7\xb2jq\x80\xb4\x86\xe9(I,\x1f\xe8\x1f\xe7\x89W|\xb4\x11\xac^\\\x07\x0c\x9d\xed\x1aP\x00QD\xda\xac\x9e\xdf\x88:\xf1l\xf5]\xeb\xc8\xe6_\xfe\x1a^\xed>\x01r\x85\xf2\xde\xeb\x97\xdbW\x95\xcd\xee\x11\xd0\xd7\xbc4@\xf3\xfd\x8bS\xc6\xe62\x06\x1c\xcd\xc0\xfe\x0c\xdf\xba\xbf\x03\xe5XN\x98\xd3\xa4T\x8cA\xb7\xc2\xebXv\x8f+n\xb9\xbf\x83X\x0b\xfa\xba\x9b\xb4wE(w\x9a\xc0\xc2\xbc\xb0#\t\x01\x8e_\xed^\x93\xeb-_\xd9\xdc7\xf1\\c4t\xe4\x997\x904j\xc1\x9d6q\xc8uu_]\xff\x8d\xfa\xf6\xdd\x9f\x19(E\x11\x13\x00a\x0c$\x9ar[\xc4\xe2\xde&K\xe6\x86t\x16\xa2\x94\x1c\xe8t\x19Cg1b\xc9\xdc\x90\xc5\xbdM\xcam\x11$\x9aF#M\xdf0b\xe2\xae\x8d\x03\x85\xfa=\xce\xcd\xf9\xee\xae\xeb\xb0\x0e\xe1d\xfd\x8e\xb5\xb7\x11\xba\x00\xa3\x03\xe6>\xaf\xb8\xff\xb2\\O\xefR\x95U_\\\xb7z\xdf\xca\xad\xafNu\xbe\xb6\xa7H\x92\x180\t\xdd%\xcb\x0f7\x0e!\x04d3\x06bHZ\x17\xec*\x97\x99\x05\xcd\xad\x1b\x86\xb0\xb6\x15\xb5DSkh\xc2X\xf0\xaey\xf5\x99\xe7\xae\xf5\x1f\xf0\xcb\x9d\xa7\x93\xf3\t\xaa\xd5m\x93\xbb\xcc\xdd\x07H\xd8\xf7\x15&\x9a\xfb\xc3\xc7\xed\xe48\xb8y\x8a\xbds\x96}\xfd\x8a\xa4r\xe1\xaa]\x04\x13\x1d\x04\x93YPur^H\xd6\x8dA\x1bt\x1c364\xc6\xd8\xd0\x18:NeY7&\xe7\x85\xa0\xea\x04\x93Y\xc6\xf7\xcd\xe4\xfc\x95\xbb\xb8\xf9\xcah^\xa1w\xce\xe9x\x05\xec\xd4$\xc1h\xf8d\xe5\x0b\x8c2\xcd\xa2\xc1\xef\x90kk\xeb\xdaR*G\xa7\xd29\x03\x94\x0f\xb2A\xadj\xf9\xfc\x95w\xe2\x17\x04\x1f9\xef\'\xac8\xfd1\xb2\xc5\t\x883`%\xd8\x16\xc5\x85\x0b\xc2\x80\x8ah\xd6J<\xb3\xe5,~{\xffeL\xd5,\xb7\xdev\x11m\xbd\x12l\x0e\x92&\xec\x1deb\xafz\xb9:\xb4\xaf\x7f\xc9\rL\x89\x94$\x88\xbd?\xea\xec\x972\xda\xe8\xcdJ\xd6\x15+]\x1dd\x13~\xf9\x83K\xb9\xef\xeek\xc9\xf9\x82F\x10\xd1Sy\x8es\xce\xfd\x05+\xcf\xdc\x84\x95\r\x9ey\xa9\x17ka\xc5\xbb\x87\x906\xc7S\x7f<\x87M\x0f~\x9a\xea\xe0R|?C\x10X\xce\xbf\xe8&\xd6_u;D\x19\xa6\x06\xf6\x8e7G\x9c\xcd6V?\xee\xbcb\xe4i!\xb0\xffQ%FngQ\xb1\xdb\xb9th\xf7\xb2\xf57]{\xdfl\xc7=\x0eGY\xac\x11\x04\x01\x04A\xc4\xfcy\xcf\xd1\xd5\xb7\x99a\xf170\x92.Nd\xdf\x8e5\xbc\xfe\xfarr\xbe\xc2\xf7AH\xd01$\xc9.\xae\xbd\xe9\xa3{{\xbb\x9f\xbfg|D\xff\xb4{\x03/\x1f\xea\xef\x88e\xea\x82\x9eo^\xd2\x189\xefg\xed\xf9\x05d\xf3\x80\xb0\xad\xc9\x07\x82f\xc2X}7^a;*\x99E\xd2X\x84\x9fW\xe4r\x16!,B\x08,\x82\xe6\x14\x8c\xd7\xb7\x93\x9by\xcf\xc6{w~\xf5\xf6\xc3\x16\xa2#\x01\xa8z7\xff\xa3X\xd9\x14O\x8e}N5\xf7\xaf\xa5X\xf2\x90*!45\x9a\xba\x8e\xb2\x1en\xbd\x9fl>Cf\xa6E\x08M\xda\x80\x05I,\xa8M4\x89\xfc\x87\x88*\xdf\x8b\xf7\xe8\x17_9\x92\x9f#\x02\xb0ai\xc0\xcc\x18\x18\xf5\x16^W\x8e\x86\xb7\xb0\x7f\xf7\xe5(\xa7\x8382(\xb7\x9d\xf6\xa2\xc2Q\x12\x81\xc6Z\x81\x05$\x82F]Sk\x0c \xe7\xdc\x86W~\x84`\xbc6\xea\x06\xa5\x81\xc3\xf4!\xe0(\xbd\xe0\xd9ju\xa76\xe16\xdd\x98\x05I\x07F\x03I\x86b1O\xbe\xa8\x90\xae\xc0\x1aK:wXLb\x19\x1fk0\x16\x0c\x93\xf8;\xb16\x8fn\xccB\x13n{\xb6Z\xddy\xcc\x11X\xc3P\x8f\x19\xd8j\x13}2J\xcc\xc5\xcf\x1b\xdc\xe9\xd2\xda\x1a@E:u\x10\xd6-\xb5`\x12\xed\xef!S\x08\xc9\xc4\x15\xf4\x9e\xab\x89w]\x8cr^\xb4k\xe8\xefy\x98\xde\xea\xe1\xfc\x1c\x96\x84\x1fd\xfcc\xaet\xbe\x91\xf1\xd4\xf1*\xabq\\\x03B H\xbb\xb4hM\xc6V\x0b\x82\xa9\x98:\xbb\xb1\xa5\x9dx\xca\'\x17Wp\x93"`\xd1\x89$n:Da\xbc#1\xfa\x9a\xcd\xb4\xff\xfa\xbf\x02X\xc3\xf8\x85\x9e\xeb\xfe<W\x909\xdc\x18\x01-\xc7\xa9SA\xfa\x8eC\xa8\x07u\xea\xd9\xd7\x10\xc5Q\x8ar\x0e~<\x0f\xa13\xe9\xd8\xd6\xfaN\xb0\x00\x89\xa21e\x1aa\x92lx\x98\xf6_\x1d\x11\xc0Y\x8cVr\x8e\xf3\xb4_p+8\xd1\x81S\x8bCOm$\xcd\xba\xa6\xc1\x08\xba}\x08\xa3j\xc8Z\x17\x85\xe6;\xc9\xe6\xddV6\xd8\xd6 K\n\xc1Z\xd0\x19\x82\xa9d\xb0\xa1\xf5\xfb\x1e\xa3cp\xda\xe7\x1bH\xe8"\xd7g\xbd|EH\x8b\xb4\x19\xa4UH\x14\x92\x0c\x92\x0c\xba\xa9\x98\xaaE4\xb2C\xd05\x88\xeb\x192\xb2\r\xb7-\xa4\x99\xadR\xaf\x85$\xe1\xc1\xfd\x12\x95\xdaA!\x1cK\xd6\xcbW\\\xe4\xfa7\xfa<\xf0X\xa1h\x94\x91\xd1+\xc6$ZH\x01V \x91X\x0ba\x03\xc2\xb8N2\xf3u\xc8N\xe1\xe0"\xacsP\xbb4L\xec\xd5IF+xq\x9el.\x1dd\r&-`\x18p"G\x91)\x83\x15ie{\xd3\x15\\\xc0`\xce++9|\x88\xac\x0c\x0c\xd3\xfa)oK\xd7\xf0Io\xa6Nk\xf30\x0c\x97a\xf8$\xca\xe5\x96\xde\x9bl\x85\xc3\xb1\xb9\x97JcZ\xf6o`\xc95\x198\x9e\x9fr\x00\x00\x00\x00IEND\xaeB`\x82')
    NO_MOBILE_PHONES = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x08[IDATx\x9c\xad\x97Y\x8c]\xc5\x11\x86\xbf\xee>\xe7\xee\xf7\xce\x0c3\xe3ef\x18\x1b\x1b%\x91\xb1\x15\xa3\xf0@l\x88\t\xd8a\x11\nR\x82-E8\x89X\x1dL\x9e\xc8\x13Rda\t\x1e\xa3D1\x92m\x08\x89\x15 Rl\'\xbc \x96\x80\xbc\x80@AB\xc1\x80A\x06\xbc\xc4\xb3x\x9d\xfd\xee\xe7tu\xe7\xe1.\x99\x19\x99`PJ*\xe9,\xd5U\x7f\xd5\xdfu\xba\x8e\xe2k\xc8\xcb\xb7\xdd\x96\x0c\xf3\xf9Tvz\xda\x00\x94;:$.\x16kw\xbc\xfaj\xfd\xab\xfaR\x97kx\xec\xce;{\xac1?Hy\x7f\xbd\x82k\x15\x0c\x06\x90\x06\xb0P\x15\x18R\xf0~\xd9\xb9\x7f&\xe1\x1f\xdfz\xe9\xa5\xb1\xff\x0b\x80\xf7\xef\xbaki\xca\xda-i\xa5\xee\xe90\xe6\xcaN\xad\xc1\xfb\x86\xce\xf1\xa4@)&\x9dcFd\xb8\xec\xfd\x0b\x91\xb5\xbb\xaf}\xed\xb5\x7f\x7fm\x00\x1f\xdc~\xfb\x03\x1d\xc6\xfcz\x91\xd6K\x92\xcd\x80\x93J1\xa45\xe7\xb4\xa6\xd4\xb4\xcb\x03\x0b\x9dc\x89st6\xedjZs^ddZd\xfb\xb7_y\xe5\x0f_\t\xc0\x91\xcd\x9b\xb3\xe1\xd8\xd8o{\xb4~p\x81Rx\xef9j\x0c\x87\xc3\x90\xa3aHQk\xacRH\xd3\xde\x00\xa1\xf7\xe4\x9cce\x1c\xb3.\x8eY)\x82R\x8a\x0b\xdes\xc1\xfb\xa7\xa5\xbb\xfb\xd1\xd5\xcf?_\xfeR\x00\x07\xd7\xad\xcb-H\xa5\xf6\\i\xcc\x8f\xb3\xceqFk\xfe\x96L\xf2n\x18RS\n\xe5\x1c8\x87wn\xae#\xadQZ\xe3\xb4&\xe5=\xd7G\x11\x9b\xeau\x16yOQk\x86E\xf6_\xa8\xd5\xee\xfd\xfe\xe1\xc3\xa59\xebf\xdf\xec\xdd\xb8\xd1|cjj\xd7UZ?\x90i\x06x>\x95b\x7f&C\xda{\xb2\xe94\x83\x83\x83\xf4\xf6\xf6\xd2\xd5\xd5E"\x91\x00 \x8a"&\'\'9w\xee\x1c\xc3\xc3\xc3\xd4\xeaub\xa5\xe8\x8fc\xb6T\xab\xac\xb2\x96\x19\xad9-\xf2\xf4\xaa\xb5k\x1fV\xdb\xb7\xbbK\x02\xf8\xd7\xcd7\xdf\xbfH\xebgz\xbcW\xde{\x14PV\x8a\xa73\x19>\xea\xede\xdbc\x8f\xd1Q(\xd0\xd5\xd5\xc5\xd1\xa3G\x89\xe3\x18\x80d2\xc9\xca\x95+\x01\xf8\xfc\xf3\xcfy\xe2\x89\'\xa8\xd7\xebX\xad\xe9\x8cc\x1e-\x97Yi-g\x95\xf2\xe7\x9c{\xe0;\x07\x0f\xfe\xb1\x15S\xb7.\xde[\xbf~0\xe3\xdc\xf6^\x115\n\xfc9\x95\xa2\x08\xe4D\xb8\x7fz\x9a\r\xc6\xd0\xdb\xd7G\xa9Tbdd\x84r\xb9\xdc\xd6R\xa9\xc4\xf0\xf00\x17/^\xa4\xbf\xbf\x9fT*\x85s\x8e\xc09&\x8cag:\xcd(\xb0\xc0{\x95\x85\xedo\xad_?\xd8\x8a\x1b\xb4\x91\xc4\xf1\xd6EJ\xf5\x8b\xb5\xec\xcf\xe5x=\x9df\\k\x1e*\x16)8\xc7\xdd\xa7N1\xf6\xe2\x8bl?t\x88Z\xb1H`\x0cJ5\n\xe8\xbd\xc7ZK>\x9f\xe7\xf1\xc7\x1fo?\xf3\xde\x13\x02\xa7\x8d\xe1\xaf\xc9$\xbf,\x97Yd\xcc@9\x8a\x1e\x06\x1ekW\xe0\xbdu\xebzR"\x9b3\xd6\xf2\xa11\xbc\x93H\x90v\x8e\xb7\xc2\x90]\xd9,E\xc0\x94\xcbt<\xf3\x0c\xdf\x1c\x1d\xa5X\xaf\xb73/\x95J\x94\xcbe\xaa\xd5*\x95J\x05\xe7\x1c\xde{\x9csm\r\xbd\xe7\xedD\x82\x8f\x94"\x13\xc7\xa4\x9d\xdb\xfc\xee-\xb7t\xb7\x01X\x91\r\x05\xef\xfb\xad\x08\x07\xc2\x90\x8a\xf7x\x11\x8c\x08o\x86!;\xb3Yf\x80\xb0Z\xe5\xa1\xa9)\xd6V\xab\xd4ge\xd9\xd2\x968\xe7\xb0\xd6""\x88\x08^\x84\x8a\xf7\x1cH$\xb0"\x14\x9c\x1bPQ\xb4\xbe\r !\xb2\xa6\xc39\xc6\xbd\xe7Cc\xd0\xcd\x85"\x82\xb1\x96\xc3A\xc0\x9e\x9e\x1el*E&\x8eyhj\x8a5\x95\n5\xe7\xdav"\x82kv\x8e\x9b\xf7\\D\xd0"|`\x0c\x13\xde\xd3\xe1=A\x14\xad\x05\xd0GW\xacH(\x91\xd5A\x1csR)\xa6\x1a\x04\xce\xc9LY\xcb\xb1\x81\x01\xca[\xb7R\xd1\x9aL\x14\xb1er\x925\x95\nu\xefqM\xbb\xd9\x00\xe6W\xc7{\xcf\x14pJ)\x828F9\xb7z\xef\xc6\x8d\t\xfdI:\x9dV"\x834\xda\xa4\xe1p\x1ez\xd7\xa4c\xea\xba\xebx\xb6\xbb\x9bi\xe7\xc8\xc4\xf1\x7fA43n\xd1\xd0\x023\xdb\x87\x17\xa1\x0e\x9cQ\no-\xca\xb9AN\x9eL\xebB\x18\x1a#\x92\xf2\xd6R\xf4\x9eh\xde\x06j9r"hk9\x94H\xf0T.\xc7\x8c\xf7d\xe3\x98_LLpC\xa9\xd4\xa0\xa3\x99\xf9lJfk\xec\x1cE\xef\xa1\x91P\xba\x10\x86&\x00pMc?k\xd1\xec\xb3\xaeUR\x80\xc09\xdeL&Q\xde\xb3uz\x9a\x9c\xb5l\x99\x9c\xc4\xe6\xf3\x1c)\x14\xda\x15\x10\x11f\x8b\x02D\xa9F,\x91\xb6\x7f=\x13\xc7\x12{_s\xce\x91\xb1\x16%\x82\xcc\xe3n\x0e\xa7\xceaD8\x9cL\xf2T\xa1\xc0\x8c\xf7d\x9a n\xacT\x90 h\xec\x89y\xfb@\xbcG7m\x9d\x08\x91\xf7\xd5\x998\x16\xbdb\xd9\xb2\xaa\x88\x0c\x89\x08\x0b\xa2\x083\x8f\xff\xd9\xda\xaaFkO\xb4\xe9p\x8e\\\x1c\xf3\xb3\xa1!R\x07\x0f\x125\x03\xce_oDX\x18EH\x83\xae!\x96-\xab\xea\x95\xfb\xf6E\xd6\xb9#\x11\xb0\xa4V#o-\xf6\x12\xed\xd5\xa2`\x8eCk9\x98L\xf2\xfbB\x81\x19\xa5HT*\xa8\'\x9fd\xc5\xc8\x08\xd1<[\xeb\x1c\xf98\xe6\xcaZ\xad\xb1\xd1\x9d;\xb2i\xdf\xbeH\x03\xd4\x9c{gR\x84\xce(bU\xa5B<\x8f\x82\xd6\x0e\xbf\x94\x06\xceq(\x99dG\xa1@Q)L\xb1\xc8\x83g\xcepc\xb9LmV\x8b\xc6\xde\xb3\xaaR\xa1+\x8a\x98\xf4\x9e\xaaso\xb7?De\xa5^\x9f\xf4~T9\xc7M\xc5"I\x11\xec\xbc\n\xb4z\\D\xb0\xd6\xb6U\xacE[\xcb\x810dGg\'\xb5D\x82L\x14\xb1ul\xac\x01\xc29b\x11\x92"\xdc43\x83r\x8e)\xe7FD\xeb7\xda\x00~\xf8\xd9gcu\xa5\x9e+)\xc55\xe52\xdf-\x95\x1a\xe8\xe7\xb5\x92\xd6\x9aT*E:\x9d&\x97\xcb\x91\xcf\xe7\x1b\x9a\xcb\x91O&\xf9t\xe9R\xd8\xb6\x8dZ2I6\x8ax\xe4\xe2En(\x16)\x01kJ%\xae\xa9T()EU\xa9\xe76\x1c;6>\xe74\x8ca\xe7Y\xf8\xe9U\xde\xf7\xffd|\x9cO\x83\x80\xd3A@\xd0\xe2\xd0Z\xfa\xfa\xfa\xd8\xb5k\x17\xd5j\x95\xe3\xc7\x8f\x13E\x11\xd0\x98\x07\xae\xbe\xfaj\xd2\x99\x0c\xd9\xae.v\xec\xd9\xc3\xa6\x8f?\xa6\xd39\xb6\x8e\x8f\xd3\x1b\xc7\xdcZ*\x81\xf7\x9c\x85\x91H\xa9\x9d\xedS\xb8u\xb1\xe1\xe4\xc9\xa1\xa2\xf7\xdb\xcek\xed\x17\xd7\xeb<r\xf1"\xdd\xd6\x125\xdfOMM1::J\x7f\x7f?\xcb\x96-\xa3\xbb\xbb\x9b\xde\xde\xde\xb6._\xbe\x9c\xc5\x8b\x161t\xfc8/{\xcf\xef\xba\xba\x98\x00\xb2q\xcc\xcf\xc7\xc7Y\\\xafsAk_\xf4~\xdbm\'N\x0c\xcf\xfe>\xb4\xc5\x83~\xa3\xafo\xd7@\x1c?\x98\x8f">J\xa7\xd9\xd1\xd3\xc3\xc9  t\x8e\xce\x8e\x0e\x96/_\xce\xc0\xc0\x00===\xa4R)\x00j\xb5\x1accc\x0c\r\rq\xe2\xc4\t\xa6\x8bE\xaa\xc6p\xcf\xf44\xf7\x8d\x8f\x83RT\xc3\x90\x910\xdc\xbd\xfe\xcc\x99\xad\n.=\x92\x01\xec\xed\xed\xcdui\xfd\xa7\xbe8\xbe\xbb\x10E\x8c\x06\x01\x7f\xb9\xe2\n\xde\xccf)y\x0fq\x0c\xce\xb5\x0f,\xa01\x98(\x05\xc6@\x10\x90\xd3\x9a\xef\x95\xcbl\x9a\x98\xa0\xdfZ*a\xc8\xb9Db\x9f\xf5\xfe\xde[\xcf\x9f\x9f3\x19_r,\x7fm\xe1\xc2\xac\x86\xdftE\xd1\x96\xee(\xc2;\xc7\x87\x99\x0c\x07\xf2y\xdeO\xa7\x99\xd2\x9aH)\xa49\x11\x19\xefIxO\xa7s\xac\xae\xd5X?=\xcd\xaaZ\r\xa5\x14c\x89\x04\x93A\xb0\xdbk\xfd\xab\xf9\xc1\xbf\x10@K^\xee\xe9\xb9/+\xb2\xad7\x8e\x97\xa4\xe3\x18\x07L\x18\xc3\xa9d\x92saH\xd1\x18\xa017\xf6\xc51K\xebu\xae\x10A\x03\x95D\x82qc\x86KZo\xbfcb\xe2\xd9/\x8a\xf1\xa5\xbff\xfb;;\x97\xe4\x94\xda\x92\x12\xb9\'+2\xd8!B(\x82\xf2\x1e\xd5:~\x95\xc2+Ed\x0c3\xc6P2f\xa8n\xcc\x0b\xd6\xfb\xddwNM\x9d\xfe_\xfe/\xfb\xe7\xf4\xef\xf9|w\x18\x04\x1b\x12\xd6\xaeQ\xb0Z9\xb7\xc4x\x9f\x06\x10\xa5*^\xeb!\x0fGl\x10\xbc]\xb7\xf6\x8d\x1f\x15\x8b\xe3\x97\xe3\xf7\xb2\x01\xcc\x96\xbd+V$&\xcf\x9eMk\x11\x03\xe0\x8c\x91\xae\xc5\x8b\xab\x9b>\xf9$\xfa\xb2\xb5\xf3\xe5?\x93\x01\xd9\xe5\x9c\xd1\xdb\xde\x00\x00\x00\x00IEND\xaeB`\x82')
    NO_MOUTH = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05HIDATx\x9c\xc5\x97Ml\\W\x15\xc7\x7f\xe7\xde\xf7\xde\xccxf\xfc\x91d\x9c\xb8n\x92\x06\xa1\xa6\n\x89\x8d**(*B\xa5\x15B\x94\x05\x88\xb2\xa0]\xb0"UE\x03Q?h\x14@\xc1@E\x8b\x1aA\xa8\x90R\x10l\xba\xa3\x82E\x16,\x9a\xd2\x1d\x89TB\xe8"\x88\xa6iU\xd1\xe0\xf8+u<\xf6\x9b7\xcf\xef\xe3\x1e\x16\xe3\xb8\xe3x\xc6\xae\x15\xa3\xfe5#\x8d\xe6\x9e9\xe7w\xce=\xf7\xdcy\xf0\x11K6b<~\x8c\x9eB\x89\xddY\xce^\xb1\x0c9\xa5b\x04UG\x88\xe5\x8a]\xe4b\xb3\xcc{\xbb\x9e\xa0\xb9i\x00z\x0c3S\xe4\x1e\xb5|\xdd\x16\xcc}\xb6\x1c\xec1\x95bO\xb1\xea\xe3\xf9\x16\x804\xc9\x89\xc3Tu\xa1\x19\xe5Q\xf2\x8e[\xd4\xd3.\xe3O;\x8er\xf6\xa6\x00\xc6\x9f\xe1s\x85"O\xdb\x81\xd2\x17\xfb\xf6\x0c\xf8R\xeb\x83r\x11\x8c\x01# K?W\x05\xa7\x90;h\xc4\xe8\xf4\x1c\xf5w\xaf-\xa6s\xf1_\xf2\x98g\x87~\xc8\xeb\x1b\x02x\xeb\x04\x85\xbe\x98\x1f\x04\x03\xc1\x13\xfd\x9f\xd8\xd1\xc3\xd0V\x08<T\xb5\x15L\xd7\xf0&\x82\x88\xc0b\x8a\x8e\xbf\xcf\xfc\xbf\'\xeb\xe9|\xfa\xf3\x0b!\xc7\xef\x1d#[\x17\xe0\xea\tz5\xe1d\xf5\xb6\xbeo\x06#\xbbZ\x19\xbb\xa5\xc0\x1b\x91\x08b\x04\x16"\x9ao\xbc\xc7\xc2\x7f\x17\xfe\x90\x85\x1c\x1a\x1e#\xea\n\xf0\xd6\t\n\xfd\t\xbf\xef\xbf}\xcb\xc3\xfe\xc8m\xa8gZ\xc1oF\xc6@\x9a\x92\xbe\xf1\x1f\xe6\xdf\xbe\xf6\xdb\x0b\r\xbe\xd3^\t\xd3n\xdb\x17s\xb8\xb2\xb3\xf7aod7j7!8\x80s\xe0y\xf8\xa3\xbb)\rW\x0e\xee+\xf3\xe8\n\xbe\xeb\x1f&\x9f\xe5\x80W\xf5\x8e\x94Fw"\x9e\xddx\xc9\xd7\x92*R\xf0)\x7fr\x17^\xd9\xfeh\xe69\xf6\xae\x02\xb0\x86\xef\r\xdc1\xd8O\xb5\x07\xdd\x8c\xccod\xc8\x1d\xf4\x95\xe9\xdf[\xab\xa9\xf0\xdd\x15\x00W~\xcan){_\x93[\xb7\xb6:\xbd\x83\xc4\x03\t@L\xc7\xe5\x96\x8dY\xb2\xf1\xba@\xa8bn\xdd\x86\x94\xbdo\\\xfd\x19\xc3\xcb\x00\x9e\xcf\xfd\xe5[z\xb7P*t\xdcw\xb1p\xf1R\xce+\xaf\xa5\xd4\xeb\xda\x11B\x0c\xcc\xd5\x95W^K\xb9x\xc9!\xb6\x03\x81S\xe8)P\xdeQ\xad\xe5\x86\xfb\x97\x01\xd4\xf2\x99\xe2`\xe5\x83\xc1\xd2\xee\xd8\x873\xe72\x1e:\xdc\xe0\xe0\xd1\x88C?\x89hD+!\xc4@\xd8P\x0e\x8dE\x1c<\x1a\xf1\xd0\xe1\x903\xe72\xc4\xef\x00a\x0c\xa5\xedU\xc4\xe7n\x00s\xe1\x18\x81\r\xe4v*\xa5U\x8d\'\x0288u:ab\xdaa-\x9c\xf9G\xc6\xf9\x0b9\xb4g\xe8\xc1?\xff\x95s\xf6|\x86\xb501\xed8\xf5j\n\xaeCN\xaaP)!\xbe\xdc\xa1/\xe2\x9b\x1dPT#\xc3\x14\xfd\xae\x8d\xef\x94\xe5\x89\xa1\xb4N\xd6\x8d#\xcc\xb96~\x01\xd7\xc5\x99*P\xf4\x11+\xb7\\\x9d\xa3h\xbc"V\x902v\xf5\xa6\xa9\x02\x06\x1e\xf8B\xc0\xb6\x01C\x92*w\x1d\xb0\xdc\xb9\xdf\xb2b\xa8fp\xe7~\xcb]#\x96$U\xb6\r\x18\xbero\x00\xa6\xcbi\xf6,\x8aT#\x87\xb7\xb2_\x95Us^\x13\xf8\xfc\xa7=^:\xde\xc3\xbb\x97\x1d\xf7|\xca\xa7Z\x114o\xb3\xc9\xa1Z\x11^\xf8q\x99\xbf\x9dK\xd9\xb3\xd30\xba\xcfC\x93\x8eE\x00\xfd\xa0\x80\xdetL\xbe\xa5\xac!I\x0e\xbe\xd7\x11Y3\x18\xddg\x19=\xe0A\xaah\xd6\xd9\xa66\x00_\xfdr\x00yg\x1b\xa0\x159\xcbPt\xa1\xc7\x90y\t\xc4\xaaz\x85x\xf1\xe3\xadc\xd8\x05:\xb9^\xa2\xeeR\x07t\x0b\xdc\xae(A\x9d\x8e\xd7\xfa\x89\xcd\xfe1\x12R\xbd\xa8\xf5&d\x8a\xa6\xee\xff\xfa&S\xa87!\xd57\xe5\x11R\x0f\xc0e\x9c\x8dg\xc2o\x17jK\x93P7\xf4O\xed\xc3K\x80,\xa79\xbd\x80\xe6\x9c\x01\xf0\x00<\x8fW\xa3\xa9\xf0j0\x1co\xd3 \xd8\xdc\x8bh\x05\x80@\x12\xd3\x9c\t\xa7\x0c\xfcu\x19`\xeb\x93\\\x9ey>\xfb\xb3N\xce\x1e\xa4\xb6\x1du]\x1a\xe1f\xe3\x1b\x83N\xcf\xe2\xe2\xfc\x8f\x83Ose\x19\x00@\x94\x13\xf5\xf1\xd9\x07{me\x8b\xfa\x85\xcd\xaf\x82\x08\xa4\r\xe6\xc7\xafM\xa9\xe1\xd7\xcb_\xb7\xdbL>\xcf\xe3\x95j\xe9\xb8\xad\x0e\xad}\xedmHKcTs\xd2\xfa\x04\x8ba\xfch\xed)N^_]1\x88\xb6Wya*l\x8e\xf4\xc9\xf4\xb7(\x0e\xa2bX\xef\xe8\xad/\x01r\x88\xa6\x88\xa2\xf87\xdb_\xe7w\xed\xab+\xd2\x94GH\xa5\xc0c\x0b\x8d\xf0%\x17M`4\xe9xC~\xe8\xc0"\x18M\xc8\xc3I\xc2(:\xd9\x9c\xe7Iy\x99\xfc\x06\xab\xd5\xd2\x17\xf1g\x168\xe2\x05\xde\xf7+\xbd\xfd\x95\xdcVQ\xb1K\xc5X\xaf"\xd2zi\x8e\xcd\xe6i\x84s\xb3i\x96?S\x9b\xe3W2\xb6z\xcc\xad\x99\xde\xe4/\xb8\xdb\x0b8"6\xf8R\xb5R\t\xd4\x96P\t\x96\xb6f\xd5=\x8b\xa8C4\x85\xacA\x18\x86\xb1\xcb\xd3S\xaa<7\xf88\xe7\xd7\xc0][\xaa\xc8\xec/\xf9l\xe6x\xd0zr\x9f1\xde\xc7\xb0AO!\xb0\xe2\xd9\xd6\x0ef\xb9c1\xc9U\xf3$R\x97]rNOK\xce\xcb\xb5\xa7\xf8\xfbz\xfe7\xfcp\x1aT\xd9\x85c/\xc2\x10Be\xc9\xcbB\xaeL\x18x3\x16.o\xe4\xe1\xf4#\xd7\xff\x00\xdds\x8a\xab\xb0\x7f\x86\x16\x00\x00\x00\x00IEND\xaeB`\x82')
    NO_PEDESTRIANS = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x08\xecIDATx\x9c\xad\x97{l\xd5\xd5\x1d\xc0?\xe7\xfc^\xbd\xb7\xf7\x96\x96\x92VP\x8b\xba\xa8s\x05\x14\xa3aS\x01\x1d0\x9dA\xb3,\x03d:\xa7c\xa2\xe8\xcc\x92\xc5\x91\x98(L\x93\xc5\xc4\xc7\xa2&\x0e\xc7|,N\x8d\xe2+1h| \x8a\xda\x86\x11t"\x8f\x19\x13\x86m\xd7"\xd0{[z{\x1f\xbf\xdf\xef\x9c\xef\xd9\x1f\xbdT@\x9d\x8f\xec$\'\xb9\xbf\xe4\x9c\xef\xf7s\xbf\xef\xa3\xf8\x16k\xc7\xa2E\xe1h\xa9\xd4\x90z\x9e\x07\x10Xks\xf9|m\xda3\xcf$\xdfT\x96\xfa\xba\x07\xb7.\\8)\xe7y\xf3\xb4s\xe7\x050]9w\x9c\xafu#\x80un\xd4@\xbf\x83\x0fc\x91\xae*\xbcq\xd6\xfa\xf5\x83\xff\x17\x80\x9d\x17_<\xd5\xd3zyF\xa9\xcb\xf3JMm\xf1<pnl\x1f!I\x81R\x0cYK\xc9\xb9\x9e\xaa\xb5OXX\xdb\xf9\xf2\xcb=\xdf\x1a`\xe7E\x17\xfd*\xefy\xb7\xb4\xf9\xfe\x89\x91\x08\x00CJ\xd1\xab5\x9fjMY\x8d]\xcf9\xc71"t\x88\xd0\\\x07\x8b\x95b\xbf\xb5\xbd%ko\xeb|\xe5\x95G\xbe\x11\xc0\x07\x0b\x164F\xbe\x7f\xd7D\xa5V\xb4)\x85s\x8e\x1d\x9e\xc7\xa60dg\x10PR\x8aTk\xa4~\xde\x03|\x11\xf2"L3\x86\xb9IB\xa7\xb5(\xa5\xd8/BAdM"\xf2\xfb3^\x7f\xbd\xfc\x95\x00\x1f,X\xd0\x18i\xfd\xf0\x14\xcf[\x92\x13a@k\x9e\x8f"6\x87!\x89\xe7\x11(\x85\x06\x9c\x08I2\x16sa\x18\xa2\xea@\xa9sD\xd6\xf2\xfd$aQ\xad\xc61\xce1\xa25\x03\xd6>\x1d\x8b,;\x1aB\x1f\xfe\xb1n\xd1"/\x10\xb9g\n,\xc9\xa6)b-\x1b<\x8f\rQ\x84hM\xe8\x1cJ\x04\x93\xa6\x84a\xc8\x85\x17^\xc8\xfc\xf9\xf3\xf1}\x1f\x93\xa6(\x11B\xe7\xb0Z\xb31\x8a\xf8c6\xcbv\xa5hJS&\xc3\x12\xdf\xb9\xbb\xdc\xea\xd5G\xe8\xf4\x0f\xff\xf8\xee\xe0\xe0\x95\xcdZ/\xcf\x18\x838\x87\x02~R\xa9P\xf0<\xba\xa2\x88\xa0\xee_\xe7\x1cW]u\x15\xe7\x9f\x7f>\x00S\xa7N\xe5\x91G>s\xb3R\x8a\x08\xe8\xf7}\xfe\x94\xc9\xf0\xbb\xd1Q\xa6\x19C3\\\xf7\xe1[om\x01\xfe\xf69\x0bl=\xf7\xdc\x8e\x10no\x13Q\xfd\xc0c\r\r\x94\x80\x9c\xb5\xfc\xfa\xe0A~P\xad\x12;\x87\xb1\x96(\x8a\x981c\x06\xae\x0e4}\xfat\x82 \xc0Z\x8bs\x0e\x11AD\xf0E\x18\xd2\x9a5\xd9,\x03\xce\xd1.\xa2\x1a\x94\xbam\xcb\xec\xd9\xc7\x7f\x0e\xc0\xf7\xfdk\x8fq\xee8k-\xcfE\x11\xcff\xb3<\xd4\xd8H\xc99\xb2\xc6pM\x1d"U\x8ar\xb9Lww7\xc6\x18\x92$\xa1\xbb\xbb\x9bJ\xa5\x020\xae\xfc\xd0\x0e\x80^\xcf\xe3\xe9\x86\x06\xac\xb5\xb4+\xd5\x11\xc0uG\x00l\x9d;wRd\xcc/\xb2\xc6\xf0\xa1\xd6t\x87!\x19\x11\xde\t\x02\xfer8\xc4\xf00\xe7T\xabT\x8d\xe1\xa5\x97^b\xf3\xe6\xcdtuu\xd1\xdd\xdd\x8d\xd6\x9aZ\xad\xf69+Xk\t\x9c\xa3+\x0c\xd9\xa15\xd94\xa5\xc1\xb9+\xfe1o^\xebx\x0cH\x9a\xce\xcb\xc3\xf1F\x84\x8d\x99\x0c\x95z$k\xe0\xed \xc066r\xed\xc8\x089\xe7\xb8\xfa\xc0\x01ZO=\x95\x05\xabV\xd1\xde\xdc\x8c\x88p\xf6\xd9g\xd3\xd7\xd7\xc7\x86\r\x1b\xd8\xb4i\x13I\x92\xa0\xf5\x11\xb1F\x05x#\x08\xf8^\x1c\x93S\xaa\xa3\x1a\xc7\x17\x00\xcfj\x80\xc0\xdas\'8G\xc19\xb6\xfb>\xbaN\xefD\xf0Dx\'\x0cY\x93\xcfSr\x8e\xbc\xb5,\xed\xebc\xca\xae]\x04\x99\x0cQC\x03A\x10\xd0\xdc\xdc\xcc\x8a\x15+X\xb9r%Q\x14a\x8c9\xc2\x15Z\x84\x0f}\x9f\xa2s4;\x872f6\x80^\xb7hQ\xa8\x9c;\xddOS\xf6(\xc5\x10\xe0\xac\xc5\xd6\xb7X\x8b\xb6\x96\xb7<\x8f\xfb\xa2\x88!c\x90b\x91\xea\xea\xd5\x98\xd7^Cy\x1eI\x92\xb0j\xd5*\x9e{\xee9N;\xed4\x82 \xc0\x183.\xc3Z\x8b\xb3\x96a`\x8fR\xf8i\x8a\xb2\xf6\xf4\xad\xcb\x97\x07~\xae\xa7\xa7\xc1\xb7\xf6X\xace \x0c\x89\x9d\xc3\xaf\x97]U\xaf\x82"BS.Gr\xe6\x99TO:\x89\x96\xc7\x1e#\xde\xbf\x9f\xea\xea\xd5c\x95l\xee\\\x924\xa5\xb5\xb5\x95\x1d;vP(\x14PJa\xad=\xc2\r\x89R\x0c(\x853\x06\xcf\xf3\x8e\x1d\xf8\xe0\x83\x8c\x9f\xafV=\xe7y\x8dn\xac\x89\x90\x8a\xa0\x0f\xcbw\xcf\xf3X\xbe|9s\xe6\xcc!\x9b\xcd\xf2\xc9\xde\xbd<\xf1\xe6\x9b\xfc\xb8P [,R\xb9\xf5V\xecM7\xd1\xd8\xd2\xc2\xf4\x193x\xea\xc9\'\xa9\xd5jDQ\xc4\xd1\xcb(E\xc99\xb0\x16\x9c\xcb\xe5\x93\xc4\xf3\xeb\xa9\xa3\xa4n&\x11A\xea\x00"\x82\xd6\x9a\x83\x07\x0f\xf2\xc2\x0b/\xf0\xfe\xfb\xef\xf3IO\x0fFkf^}5\'\xaf[GZ(\xc0\x1dwpB{;\xf7\xafY\xc3\xaem\xdb\xf0<\x0f\x11\xf9B\x00\xa9\xbb\xf5P/\xf5U\x92\x18\xf1\xbcQ\xb1\xb6=k\x0cX\x8b\xad\x03(\xa5H\x92\x84G\x1f}t\xac\xb0\xf8>\xce9\xf2MM\xb4,^L~\xe6L\x86n\xba\t\x19\x1efi\xa5\xc2\xbd\x07\x0e\xb0/\x9f\'\xfa\x02\xf3\x03h\xa5\xc8\x1a3\x06\xa1\xd4h)\x8e\xad\x1e\xf0\xbc\xd8\x88\xf4[\x11\xda\xe2\x18\xcfZ\xeca9|\xc8\nA\x10\x8c[\xe5\xe7K\x97\xf2\x9d\xe3\x8ec\x83R\xec\xb8\xf4R\xbc\t\x13\xc8\xc41\xbf\x1d\x19aN\xb9L\xed0\x19\xe3\xf5@\x04\xcfZ\xda\xe3\x18+B,\xd2\xdf6aBU/\xde\xb5+1\xb0-\x01\xa6\xc61yc0G]v\xcea\xad%MS\x16.\\\xc8e\x97]\xc6\x96-[\xb8\xfd\x96[\xf8WG\x07\xf9;\xef\xa4\x16\x86d\xe2\x98\x15\xc5"\xe7\x95\xcb\xd4\xeaJ\x0f\xc90"\xe4\x8d\xe1\xf88&v\x0e\xeb\xdc\xb6\xb3\xde{/\xd5\x00F\xe4\xdd\xa2\xb54\'\t\xd3+\x15\x92\xba\xc2\xa3w\x18\x86\\r\xc9%T\xabU\xee\xbe\xfbnJ\xa5\x12\xc3\xfb\xf6\x11\xcc\x9f\xcf\x9e\xcb/g0IhL\x12\xae/\x14>\x83\xa8\xdfM\x9ccZ\xa5BK\x9204\xf6\xa7\xde\x19/\xc5C\xb0\xf1\xa0s}J\x84\xf3K%"c0G)\x17\x11\xaa\xd5*\xbd\xbd\xbdc\xedw,\x95\xe8\xea\xea\xa2\xa7\xa7\x87\x93o\xbc\x91\xd7f\xcdb0I\xc8\xa5)7\x0c\x0er\xde\xe8(U\x11Rk\x89\x8c\xe1\x82\x91\x11\x94\x08#\xce\xf5T\x94zs\x1c\xe0\xd2\x8f?\x1e\x8c\x9d\xfb\xfb\xa8Rt\x96\xcb\x9cS.\x13\x7fAc\xa9\xd5jl\xdb\xb6\x8dL&Cgg\'\xd6Z\xfa\xfa\xfa\xb8\xef\xbe\xfb\x98\xd4\xd4\xc4\xcc\x9bo\xe6\xa1)S\x18\xb2\x96|\x9a\xf2\x9b\xc1Af\x8f\x8eRV\x8as\xcbe:+\x15F\x95\xa2\xe2\xdc\xe3\x0b>\xfa\xa80\x0e\x00PM\x92\x07\xf7A\x9fv\x8e\xa5\x85\x02S\x93\x84\xd8\xb9\xb1\x88\xad\x03(\xa5\xd8\xbe};"\xc2\x8c\x193\xc63e\xe3\xc6\x8d<\xfd\xd4S\xcc\x995\x8b)\xcb\x96qoS\x13\xc3\xce\x91KS\xae/\x14X:4\xc4\xcf\x8aEp\x8eO\xa1\x974}p<3\x0e\xfd\xb8h`\xa0\xaf\x0c\xab\xf6i\xed&\xc717\xec\xdf\xcf$k\x89a\xdc\x05\x00{\xf6\xeca\xf7\xee\xdd\xb4\xb5\xb5\x8d\xa7\xa5\x88\xb0v\xedZv\xed\xda\xc55W^\xc9\xce\x8e\x0e\xee\xc9\xe5(\x02\x8di\xca/\x0b\x05&\xc71\xfb\xb5veXuA\x7f\xff\x7f\x0e\xe9=b&t\xa0\xdf\x9c<\xf9\x81\xc9\xc6\\\x97O\x12\xb6g2\xdc\xdf\xda\xca\xbf\x83\x80\xc0ZT\xbd:\x9er\xca)Xk\xd9\xbd{7\xaa>\x19\x1bc\xe8\xec\xecd\xda\xb4i\xbc\xb8~=\xc3i\xca\xe5##,+\x16A)\xaaA\xc0\x80\xef\xff\xf9\xed\xbd{o\xbc\x8d\xf1y\xf6\xf3C\xe9\xab\xed\xed\x8d\xa1R\x0f\xb7%\xc9\x92\xa6$\xa1\xdf\xf7yr\xe2D656R\x01<\x11\xc4\x18\x14P\x7f\x18\x8d\xc1+\x85\xb1\x96X\x84\x96(bn\xb9\xcc\xe2\xa1!\x8e5\x86J\x10\xb0/\x0c\x9f\x1aUj\xd9\xa5{\xf7V\x0e\xd7\xf7\x85c\xf9\xab\xed\xed\x8d\x9eswMH\xd3\x15\x93\x92\x04\x11a{6\xcb\x1b\xf9<\xfflh`Xk\x12\xa50\xf5\xf3>\x10:G\xb3\x08g\xd4j,\x18\x19az\xad\x86R\x8a\xc10d$\x08\x1e({\xde\xca\xa3\x95\x7f)\xc0\xa1\xf5\xca\xc4\x89W7:w\xeb\xc44=1\x9b\xa6\x08P\xf4<\xf6\x84!{\x83\x80\xd1\xba\x05r"LN\x12NH\x12Z\xeb\x83L%\x0c)\xf8~oM\xa9?\xfc\xa8X|\xf4\xcbt|\xe5\xd3\xec\xc5\x96\x96\x8e\x06\xb8\xa6\xc1\xda+2\xc6\x9c0Ad,\x1e\x9cC\x1d\xea\x9aJ\xe1\x94"\xf1<F\xb4\xa6\xe2\xfb\x9f\xc4\x9e\xf7\xb8\x82\xbf.\x18\x1a\xea\xfd_\xf2\xbf\xf6\xe3\xf4\xf9|\xbe5\xa7\xf5\x0fq\xee<\xe5\xdc\xe9\x9e\xc8\xb1\x1e\xe4\x00,\x8cZ\xad\xfb\x9dR\xdbP\xea\xddQ\x91\x8d?-\x95\n_G\xee\xd7\x068|\xad\x830\x9e8\xb1A[\xeb\x01\x88\xe7\xd9\xa8X\xac-\x86o\xfc<\xff/\x9e\xeddB\xf2\xa8\x03\xee\x00\x00\x00\x00IEND\xaeB`\x82')
    NO_SMOKING = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x08\x08IDATx\x9c\x9d\x97[\x8c\x95\xd5\x15\xc7\x7f{\xef\xefr\xe6\\\xe6\x86\x1dD\x04\xbcDB\x02\xc4\xa6\xf1\x01\x01\x8bJ\xc6\xa0Q\xd3\xb4EcjI-\n\xd1\x9a41\x86\x07\xd2\x86jxiL\x9b\xda\xa6Q\xdb\xd2Z\xb1\x8d\xc5zI\xe3\xa56\x88Z\xd0N\r\xa6\xdc\xc4[\x8c\x1d\x86\x01\xa4g\xce\x99\x99s\x99s\xbeo\xef\xbd\xfa0\xe7L\x07A\x18\xbb\x92\xf5\xf0%{\xed\xffo_\xd6Z\xfbS\xfc\x1fvh\xed\xda\xa8Z\xa9dRc\x0c@\xe8\x9c\xcb\x17\n\x8d%O?\x9d\xcc(\xfe\xd0\xa1|&\x93\xc9n\xdf\xbe\xbd\xa8f*\xba\xf7\xc6\x1b\xcf\xcb\x1b\xb3Z\x8b\xac\x0ca\xa9\x12\xb90\xd0:\x07\xe0D\xaa\x16\x86\x05\x0e4\xbd\x7fs\x02^\xbd\xe2\x85\x17\x8a\x9f\x9d\xe3\xc0\x81\x03\x8b\xe28\xbe\xcb9w\x95R\xeaO\xce\xb9_\x9c\x13\xe0\xdd\x1bnX`\xb4\xde\xd0\xa1\xd4\xb7\nJ-\xe81\x06D&}\xba)\x05JQv\x8e\x8a\xc8\xe0\x84s\x7fp\xf0\xab\xc5/\xbd4\x08\xb0\x7f\xff\xfe\xd5===\x8f\xc7q|a\xb1X\xdc\xb4x\xf1\xe2\x87\x00\xce\n\xf0\xee\x9a5\xdf-\x18\xf3\x83\xbe \xb88\xf6\x1e\x80\xb2R\x1c\xd1\x9a\x13ZSS\x93\xe1y\x11\xce\xf7\x9e\xf9\xde\xd3\xdd\x02k*\xc5I\xe7\x8e\x8c\'\xc9\x96\xd1-[\x9e\xe9\xeb\xeb{\xf3\xb2\xcb.[\xfa\xf1\xc7\x1f\x1f>y\xf2\xe4\x15\xcb\x97/\x9f\x00\x08\xce$\xbc\xaf\xbf?\x17\x07\xc1C\xbdJ\xdd\xdd\x07H\x9ar\xd0\x18\xde\x88"\xde\rC*J\x91j\x8do\x8d7@\xe0=\x05\xefYb-\xab\x92\x84\xc5\xd62O\xa9\xf9\xc7a\x9bz\xee\xb9\xdbr\xf7\xdf\xbfPD\xb0\xd6\xeek\x8b\x9f\x11`_\x7f\x7f.\xd6z\xdb\x05J\xdd\x9a\xf7\x9e\xa3Z\xf3l\x1c3\x10E$\xc6\x10*\x85n\x05\xb6\xb7O\x00\xd1\x9aQ\xady\xcd\x18\xde\n\x02\x96%\tk\x1b\r\xe6x\xaf\x03\xa5\xae\xf3J\xe1E\x10\x91\xd1\xe9z\xa7\x00\xecX\xbb\xd6\x84\xa5\xd2O.\xd0\xfa\xd6l\x9a\xe2\x81\x9da\xc8\xce8&\xab\x14Q\xeb\xece\x9a\xf0tS@\x048\xad\xd9\x15\xc7|\xa85\x1b\xad\xe5\x92j\x95qk\x11\x11\xb4\xd6zz\xcc)\x1f\x8b\x8a\xc5u\xdd\xb0\xa1\xc3Z\xbcs\x88s|\xad^gU\xa3A\xe2=\xce9\xbcs\xb8s8\xde\x13\x8b0\x1c\x04\xfc4\x9b\xe5p\xbd\x8ej6\'E\x92\xa4pF\x80\xbd+V\xcc\x8f\xe0\xc1>\xef\xd50\xf0D&C\x05\xc8;\xc7\x9dcc\\91AS\x047\xb9\x8dgu\xef=\xde{\x02\xef)\x19\xc3\xe3\xceQKS\xac\xf7\xb8\x83\x07\xaf>t\xc9%\xf3O\x03\x08\x82`\xe3\xf9"\x17:\xe7x&\x8e\xf9s6\xcbor9*"d\xad\xe5\xae\x16D2M`&n\x80\xa2\xf7$"4\xd3\x94\xfc\xb1csmW\xd7\xc6S\x00\xf6\xaeZu^l\xed\xb7\xb3\xd6r@k\xde\x8a":\xbcgw\x18\xf2\xd8t\x88\xd1Q\xae\xac\xd7i~A\x88(\x08\xd0\xc6\xd0\x18\x19!\x7f\xe8\x10\x99(\xba\xfd\x9f\xabW\xcf\x9a\x02\xf0i\xba\xba 2\xcf:\xc7\xae0\xa4.\x828\x87v\x8e\xbf\x87!\x8f\xe4r\x8c{O\xd6Z\xee,\x97YV\xab\xd1\xf0\x1e7\x03\xf1$I\x985k\x16&\x8a\x18\xde\xbd\x1b\xfd\xc1\x07\xe4\x8c\x99\x1f6\x9b\xd7L\x01\x84\xce\xad\xe8\x12aD\x84\x83A\x80n\x05\x8b\xf7\x18\xef\xd9\x1dE<R(P\x11!g-\x1b\xda;q\x0e\x08\xe7\x1ca\x18\xb2l\xd92\xde\x7f\xef=\xb6=\xff<\xe3\xd6\xd2-\x82\xb2\xf6*\x80`\xc7\xda\xb5\x91\x1a\x1c\xbc<HS>\tC\xca\x808G#M\xa7n\xaa\x00\xaf*E3\x8e\xb9{l\x8cn\xad\xd9X.\xe3\xbb\xba\xd8\x1dEhk9\x93i\xadY\xb8p!\xc3\xc3\xc3\xec\xd9\xb1\x83\x89j\x95\xc1 \xe0Ki\x8aR\xea\xf2\xbd\x1b6\x84A~p0\x1387\x17\xe78\x16E4\xbc\'6\x86\xa5K\x97\x12\x86\xe1)\x10\x13J\xf1V\xb5\xca\xb5o\xbfM\xa6^g\x83\xb5\xf4\\z)G\x17-:\r"I\x12>\xfa\xe8#\x82 `hh\x88z\xbd\x8eU\x8acJ!\xd6b\x8c\x99{l\xdf\xbe\x8e\xa001a\xc4\x98\x9cL6\x11\x12\xe7\xe8\xcaf\xd9\xbcy3\x9d\x9d\x9d\xc8\xb4\xa6#L\x16\x19v\xee\xa4\xb9e\x0b\x99\xf1q\xd6\x1d=J\xb0n\x1d\xe1M7A\x9a\xa2DPZ3::\xca}\xf7\xdd\xc7\xa6M\x9b\xd0Z\xb3~\xfdz\xfeS\xadR\x11\x01\xe7@$_H\x12\x13\x00x\xefU\xbb\xf0\xb8\xd6\xd9)\xa5\xd0Z\xe3\xbd\x9f\x02P\x80\x16A\xd6\xacA\xbc\'y\xe0\x01|\xa9D\xf2\xe0\x83hcP\xd7_O\xe0\x1cZk\x94Rx\xefQJ\xa1\x94\x9a*R\xbe\xe5\xede\x05*I\xac7\xa6\xea\x9d\x9b\x9d\xb5\x16\xe3=\xd5Z\x8d\xad[\xb7\x12\xc7\xf1);\xf0?\x12\x85\x0f\x02\xe6\xcc\x99\xc37\xc6\xc6\xc8\x8d\x8dQ\xdd\xbc\x997^~\x99\x81\xceN"\x11\x1a\x8d\x06\xc5b\x91\xad[\xb7\x02P\xad\xd50\xadt\xf6\xce\xe1\x95\xaaV\x9aM\x17\x1c3\xa6y\xb1\xf7\xc3\xce\xfbK\xfb\x9aM\x8c\xf7$\xce100pf\xf1i\xe6\xc3\x90\xe3]]\xdc[.\x93\xafV\xf9\xca\x8b/\xf2\x8f\xeen\xfe\xd6\xd1A\x04\x84A\xc0\xc0\xc0\x00\x00&\x08\x08\x94bv\xb3\x89\xf3\x9e\xa6\xf7\xc3}]]\x13\xfa\x96\xc3\x87\x13\x0b\xfb\x13`A\xb3I\xc1Z\x9c\x08\xc6\x18\x82 8\xab\x87"\xbc\x1eE\xfc\xbc\xb3\x93\x8aR\xf4(\xc5\xf7+\x15\xaeM\x12\x9c1\xf8\xd6<\xc6\x18\x9c\x08\x05k\x99\xd7l\xb6K\xfa\xfe+\xdey\'\xd5\x00\xd6\xfb=%\xe7\xe8N\x12\x96\xd6\xeb$"\xe7l8\xed\xf3\x0c\x9c\xe3\xf58\xe6\xe1B\x811\x11ri\xca=##\xacl\x17\xab\xd6\xd8D\x84%\xf5:=IB\xd9{Dd7\xb4\nQ\x19v\x8d\x89\x0c)\xef\xb9\xbaR!\xb6\x16;\x03\x806\x84\xb1\x96\xd7\xe2\x98\x87;;\x19\x13!\x9f\xa6|\xafXde\xb5\xca\x84\xf7\xa4\xce\x11[\xcb5\xe3\xe3(\xef\x19\x17\x19\xac+\xf5\xda\x14\xc0\xcd\x1f~Xl\x8al\xaf*\xc5\xe2Z\x8d\xe5\xb5\x1a\xcd\xc9\xec8\xa7\xb7+a\xe0\xdci\x10\xf7\x16\x8b\\U\xadRS\x8a\x15\xb5\x1a\x8b\xebu\xaaJQ\x17y\xb2\xff\xfd\xf7G\xa6\x00\x00&\x92\xe4\xd1OaH\x8bp\xdb\xc8\x08\x0b\x92d\xb2\xe987\xf3\xce\xe7\x1c\xbb\xe2\x98\x9fuu1\xde\x82\xb8gd\x84\xdb\xcae\xbeY*\x81\x08\'\xe0\x08i\xfa\xe8\xf4\xd4\x9e\xb2\x9d\xf3\xe6}g\x96\xb5\xbf\x9d\xddl\xaa\x03\x99\x0c?\xee\xeb\xe3\xa4R\x04\xad|\x9e\x89\t\x90\x00WOLpo\xa9D\xc1{\xa4%4\x12ER\x0c\x82;\xfa\x87\x86~\xdf\x1e\x7f\xca\x8bh\xf5\xd0\xd0\x13exl\xcc\x18\x96\xd4jl:q\x82\xf9IBC\xa9/t\'\xb4s\xbc\xd2\xd1\xc1S\x85\x02\xdeZ\xc49jZS\x82G\xf6\x0c\rm\x9f\xaey\xda\xb2^\x99=;\x17)\xb5\xad/In\xedL\x12\x86\x83\x80?\xf6\xf6\xf2F.G\x1d0\xdeO\x96\xdb3\xac\\\x94\xc2iM\x0e\xf8j\xad\xc6-\xe52s\xad\xa5\x1e\x86|\x1aEOU\x95Z\x7f\xf3\xf1\xe3\xf5\xb3\x02\xb4!\x8c\xc8C]iz\xf7yI\x82\xf7\x9e\x83\xd9,\xaf\x16\n\xfc+\x93aTk\x12\xa5h\xb7\x9f\x00\x88D\xe8\xf6\x9e/7\x1a\xf4\x8f\x8f\xb3\xb4\xd1@)E1\x8a\x18\x0f\xc3_\xd6\x8c\xd9\xf4Y\xf1\xcf\x05h\xdb_{{\xef\xc8\x89\xfc\xb07M/n\xbf\x92K\xc6\xf0I\x14q<\x0c\xa9N\xfe\x1a\x92\xf7\x9e9I\xc2EI\xc2,\xe7\xd0@=\x8a\x18\t\x82#\r\xa5~t]\xa9\xf4\xbb\xcf\xd38\xe7\xcd\xfaKO\xcf\xfc\x0c\xdc\x95q\xee\xf6\x0ek/\xea\xf2\x9e\xd0\xb9\xc9ch\x95jQ\nQ\x8a\xc4\x18\xc6\xb5\xa6\x1e\x04\xffn\x1a\xf3\xa4\x82_\xf7\x97\xcbG\xce6\xff\x8c\x7fN\x9f-\x14f\xe5\xb5\xbe\x16\x91\x95J\xe4r\xe3\xfd\\\x03y\x00\x07U\xa7\xf5\xb0(\xb5\x1f\xa5\xf6T\xbd\xdf\xf5\xf5Jed&\xf3\xce\x18`\xba\xed\x80\xa8\xd9\xdb\x9b\xd1\xce\x19\x00o\x8c\x8bK\xa5\xc6-\x93\x19\xf8\x85\xec\xbf\x86b\xa1o\x11\xfd\x84=\x00\x00\x00\x00IEND\xaeB`\x82')
    NUT_AND_BOLT = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x04\x00\x00\x00\xd9s\xb2\x7f\x00\x00\x03HIDATx\x9c\x95\x94\xddO[e\x1c\xc7?\xe7\xad\xd0CK\x19\xad\x1c\x8a\x14\x9dK4\xf1\xc6\xc4\x1b\xb7\x998/\xa6q\xc6\x18\x8dvw\x06\xc3\x145\x12\xd9\xc8\x18\xe9 T4 o\x92\xa8Q\x03\xcce\x89q\x84\x12\xcd\xe2\x1f`\xa2\xc6\xecf\t\x91\xcc\x0bY|\x99iX`J\xc3KKO{\xcey\xbc(t\xd0\xb4\x85\xfen\xces\xcey\xbe\x9f\xf3{\xf9\x9e\x07\x8a\xc6\xa46\xe2-\xfe\xa60\xe4\xa2\xf2\x80\xfe}\xf3\x8d\xcf\x8f\x1f\x04 \x15\x95\xcf4\x9e\x94Y\xbe\xb3\x16~\xe7\x97\x8a3\x88\x06n\x7fSuRC\xa2!X\x1b\x9b~\xb2B\xc0\xa0\x91\x99s?\xfb\x07\xabH\xc8\x04\x9b\xb4\xaf\xa2z\x05\x80\x88\x91\x9c\xadyZ\xc2\xe2w\x12\xc8la\xfdp\'[\x1e\xb0\xab\x07\x11C\xcczN\xe4\xd6\x02\x95\x10\xe6\xf4?\x1d\x03\x99\x03\x02"\x86\x88y\x9e\xda\xb9\x13\x98\xc2\xfe\xd2\xd59`\x95\x97\x83\x9a\xbbt\x05\xc4\xecny\x86F\xa7\xf1\xcfW\xf7\x95o\xf7\xa0= _\xf5\x9e\xd8\xf5uj\xf1(\x0bc\xe7\x87\xef\xf5(\xaaF=%\x00\xed\x81\xe4L\xf2\x99l\xbe\x1a\x13\x8b\x04\x0b\xa4$_\xcf\xd7\xbd\xb9g_\x1cz\xe8\xda\xc3\xf3\x9f\x16\x19\xaa\x14v\xbb\xbe\xd3\x9e\xb3\xd1iBE`bb\xa3\xe0\'D\x88\xac\x95\x88\xbc2>\xe9\xd3g\x1aN\xa9E\xad%\xb5y\xd3\xf3\xae#\x0e\x02\x9d \x82\x14\x1a>\x0c\x02\xb8\xc9r\x97[\xa4?Q\x8f<\xf6\x82\x81\x83\xc3\xf2\xd2\xfa\xe9\xbd\x08\t\xda\x8e\x99s\xea\xfd\x02\x81\x1b\xef\xa4\xba\x14\xe8\x0f**\x19\x12\xac\xb0\x85\x8c\x82\x9b*\x1e\xe1\x10\x02\x88/.?\xde\x9d\xdc\xd3\x83\xcb\xd7\xe5\xb0\x1d\x97\x91HN\xdf\xe8\x18\xf9 \xd3\x13\x17\xb7\xb8\xc9\xdfX\xf8qQ\x8d\x9a\xb7V\x9a\xecO\xb5\x99\x82\x0c\x00Z\x8f\x8ai\xf1\xb3\xbbs*\x0b\xf0\xde\xb0\xdc\xe3\xa6\x0e?\xff\x92\xc2\xb5=\x1b\x8d\x16\xd2W6\xde\xee4\x8b\x00\xa0]\x9fJ\xe5G&\xa7\xfa\x8c>\xbf\xb6D\x9a\xaa\xfcVSd/\x1d~\xf7\xad\x02k\x17\xf9\x9ds1x1\xfb\xa1-\xef\x92c\xd8\xcd\x91\x97\xc6\n\xf7\x15=P\xa0\xb5n\xf5\ti\x8f\xdc\x87OY\x18\xb90\x1aV\x0e\x008So]M\xbe(\xf6Xk\x8dy\xd6$\xbd\xfbT\xdf\xbe%\xb4V[\xdfj\xcf\xdb\xe8\x04\xd1\x10dHc#SG\x88\x16\x1ck-\xf2\xf2xY@\x9b7\xfd\xab\xeb\xb0\x83\xc0M\x13\x90B\xa6\x16\x83\x06t\x1c\xfec\x91\xcd\xb1\xbf"svI\x00\xbc~<\x1b\xcb[\xeb\xb2z\xdb\xdf\x1fT\\X$Xa\x13\xf0\x12z\xff\x8d\x812\x00x\xed\x98\x88\xa9\xcd\x02\xebJ\xfc\xcd\x1f\xad\xa1.e\xdc\x96\xd61Q\xf0\xd1B\x0b"_H\xc91\xb6\x1eu.q\xbd\xae\xe33\x13\xe0\xec0=U\xdb\x85\xd4\xe0\xb0\xca"\x9b\xa3\xd5\xbd\x03VI\x00\xb4\xebS[\x88\xdc:*\xa7\xfa\xee\xcb\x17r\x97\r\xc0CK\xef\x99\x8f\xca\x00\nc\xe8\xbc6jI\xeb\xa4Q\xf0\x11\xe2A6\xe2\xf6\xa3\x15\x00v\n\xf1b`P\xc3\x86\xc8t\x87\'J8\xb1x\xf8.\xaa\xfd\xf5\xf6\x03\xf8\xd8\xe4&\xbf}|zB\x12\x15e\x000\xd4\xa5\x8d;\xd2*\x99\x89\xf8\x85\x1d/T\x18\xe7\x06\xcf\xae\x9c\x1b\x89)\xfb\xef,\x8d\xa8\xbf\xb7\xfe\x1f\x94\xd85\x0c>V\xb0\x17\x00\x00\x00\x00IEND\xaeB`\x82')
    # fmt: on

    # fmt: off
    O = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06eIDATx\x9c\xadW[l\\\xd5\x15]{\x9f;O\xcf4\xb1\x81\x18\xc7v\x0c\x1f\x08$\x88\x82\x92\x00j\xe4\x82\xea\xc4I\x84\xd2\n*9\x8aDE\x0bU\x11\xad\xd4O\xa8*Q\xb9\xfeh\xa5\x8a\xf4\xb3\x14\xf5Ai\xa1\x1f5ReE(\xa4\xd8$P\x13\xa44\x8f\x12T\xf2\xc1Wm\xc76I\x8d]\xdb\xe3\xcc\xcc=g\xef\xdd\x8fyt\xec8\xc6\x0e]\xd2\x95\xee\xd5=g\xadu\xf6\xb9{\x9f}\t7\x81\x7f\xf6\xf5%\x0b\x8b\x8bi\xef\x9c\x03\x80\x84\x88\xe4\xf2\xf9\xd2}o\xbc\x11o\x94\x8b\xd6;\xf0\xdc\xa1C\xb7\xe6\x80\xbd\x0ct\'\x98\xb7\x93Y\x87cn\x02\x005+\x04`\xd2T?*\x03\xa7\x8b\xc0;\xbb\xdf|s\xe6\xffb\xe0\xe3G\x1f\xedr\xc03\x19\xe6\'\xf2\xcc]\x9b\x98\xc1f\xab0\x11\x14\xc0\xbc\x08\x16\xcd\xc6\x8a\xaa\x7f\x12\xe0\xd7\xf7\x1e?>v\xd3\x06>>x\xf0\xe9\x1c\xf3\x0b[\xa2\xe8\xce\x94\x19`\x063\xc3*\xf2u2"\x02\x88P\x06pUd\xbc\xa0:p\xef\x89\x13\xafl\xc8\xc0\xb9C\x87\xb2M\xde\x1fmf\xfe\xdemDuQ[c\xe2\xcaw\x04\x00D\x981\xc3\xac\xea\xafb\xd5\xe7\xee\x1f\x1e^\xfa\\\x03\x1f\xf6\xf66\xa5\x88~\xbb\x95\xf9HV\x15\xba\xda*\xab\xe4\xcb\x1d\\o\x12\x00\x18\xc0\x123\xa6D\x06c\xe0\xe9\x95&\xb8\xf1a\xb0\xaf\xcf9\xd5_\xb4\x01G\xd2!@D`\xaa\x95K\x04\xa4\n3\xc3\xbc\x19\xa6C(]\xf6~\xfe\xb2\xf7\xf3\xd3!\x94\xe6\xab\xdbC\xd5\xb1\xb5y"\x82L\x08\xd8Jt82{\xd1\xfa\xfb\x97iF\x8d\x0fw\xcd\xcc<\xd9B\xf4L\xc6{h\xc3j\x18\x80\x12\xe1S\x11)2\xff56\x1b\n\xc0\x85\x98\xe82\x00$U;"\xd5\x9dI\xa2\xc72\xaa\x07Z\x99\x1d5D\x8f\x00\xa4E\xb0\x99\xe8\xd9\x8f\xde}\xf7\xef\x00^\xbdn\x0b\xce\xed\xdb\xb7-\x17\xc7\xa7\xbb\x98;L\x15F\x04\x98\x81\x88\xe0\x991m\xf6a\x91\xe8\x87C\x0f?<200\xb0rg\x00\x00\xfd\xfd\xfd\xfc\xb5\xf7\xde\xeb\xcd\x99\xfd\xbc\x8dyG\xa2\x1a1\x10\x81\xcc@\xcc\x187\x1b\x9fW\xed~pttb\x99\x81\x7ftw\xff\xec\x0e\xe7~\x94\x12Y\xe6\xdc3c\xc2l\xb8\x0c|k\xf7\xe8\xe8\xf4j\xc2+q~\xcf\x9e\xad)\xe7^\xed \xeaM\xa8.\x8bd\xd99\x8c\x85\xf0\xd3\xfbO\x9f~\xa1n\xe0\xd4#\x8f\xdc\xda\xea\xfd\x85.\xa2N\xd5\x86\xc5U\x1c_\\\x109\xf0\xe53g\xae\xacG\xbc\x863\x0f<p{.\x91x\xbb\x93h;5pr5\n\x0b\xde\xef|\xe8\xec\xd9\xcf\x18\x00\xf2\xe5rO^\xb5SC\x80\xaaBUA\xaa\xf8\xb7H\xbc\x08<\xbfQq\x00x\xe8\xec\xd9O\x0bf\xcf\xcd\x88\xc4\xa8r\xaa*4\x04\xe4T\xb7%\xa2\xe8\xab\xb5\xa8\xc0\xa9v\xe7\xcd\xa0"0\x11@\x04\x02`Au\xe4\xad\x0f>\x18\xd9\xa8x\r\x0f\xee\xdf?\xbc\xa0\xfa\x8e\x02\x95\xcc\x10\x81\x8a o\x06\x12\xf9\n\x00\xf0`__\x92Twpu\xf5\xa6\n\xa8bQ\x04e\xb3\xa1\x01\\W\n\xd6\r\x1a\x18\xd0Xu\xa8PK\xe1j\x148\x04\x90\xc8\x8es\xbbv%\xa2\xdc\xd8X:\x12iW3\xa8\x19\x08\x95\xf4+\xa8\x96$\x9d>\x7f\xb3\xe25\xc4D\x17\x16\xbc/7\x99\xa5j\x85\x8a\x88\xe0\x98\xdb\xa7\xa2(\x13\xe5\x8bEg\xccMZM\x19\x03\x00"\x04\xa2\xf2\xb5Ba\xf2\x8b\x1a(1O\x88jI\xcdRZ=\xc4\xb4\x92\xe2\xb9\xbc\xf7\xaeR\x88T\xa9f\x00U\x97\xc6|#\xce\x8dai\xa9\xc2\xd7\x90\x8eJT\xbf\x8f(\x8eCp\xae`"\xad\xf5\xcd6\x039\x97\xcaFQ;\x80\rg@#\xd2@\'T\xd3\xdaP_\x18\x800\x17\x16\xbd\x17\x9er\xae\x1cT\'M\x15\x16\x02,\x04\xa8\x082\xaai\xf5~\xd7\x17\x11\x07\x00R\xdd\xd9$\x92\xd2*\xb7\x85\x00SE\x00&\xb7l\xdaT\xe4\xc3\x97.\xc5\x01\xb8\x18\xcc\xea_\xa9\xa8"\x1b\x02"\x91\xc7\xfbW\x1cX\x1b\xc1 \xe0\xd8\xfb\xc73!@\xaa\xdc\xa6\x8a`\x061\xbb\xb8\xfb\xfcy\xcf\x00\x10T\xdf\x9fW\x05\xaay\xaa"\x80\xf7\xc8\xaa\xee\xed\xb9\xe7\x9e}7k\xa0\xf5\xee\xbb\xf7\xe5T{\xe0}\x9d\xd7D0\xaf\n1\x1b\x05\xaa\xab\x9b\x03N\xce\xabNh\xed(\x15\x81\x88\xa09\x8e\x93\xa9R\xe9\xe8\xa9\xae\xae\xdb7*\xfe\xd6\xb6mm\xc98>\xba9\x8e\x93R\xe54\x91J\x8d1\x1b#\xe7N\xd6\r|\xfd\x93Of\xca\xaa\xaf\x95\x80z\x14D\x04\xe6=\xb6x\xbf=\t\xfcq\xa4\xa3\xa3}\xbd\xe2#\x1d\x1d\xed9\xa2\xd7Z\xe3\xf8>\xf3\x1eR\x8b\xaa\x08\x8a\x00\x96\xcc^\xdfs\xe9\xd2l\xdd\x00\x00\x14\x13\x89\x97\xaf\x12M\x98\xd9\xb2\xb2\xe9\xe2\x18\xadq\xdc\x9b!:>\xdc\xd5up\xado\xc2\x00>\xd5\xd5u0Kt\xbc-\x8e\xf7\xba8^V\xde\xcd\x0cW\x80\xf1\xa2\xf7/\xd7\xe6,\xeb\xabNuv~{\xb3\xf7\xaf4{OfV\xe9\t\x00\xb0\x19\xcc9\xcc8\'\xd7\x98\xdf\x16\xa2\xa1\xc0|\xa1\x18E\x13\x00\x90\t\xa13R\xdd\x19\x99=\x96U\xdd\x7f\x8b\x88#\x91J\xc1\x01*\xbd\x00\x11\xe6\x12\t\x9bK$\x9e\xea\x99\x98\xf8\xc3\xaa\x06\x0c\xe0\x93mm\xbf\xdc\x1a\xc2\xb3\xe98\xae\xe4m\xad1A\xa5\x84\x1a3\xae1\xa3HT\nDe\x00\x88\xccR\x19\xb3t\xb6z\x8a6VT\x98\x81\x01\x94\x92ILE\xd1K\x7f\x9b\x9e\xfeA\xe3\xf9r]Sz\xac\xad-\xfb%\x91\xdf\xdd\x16\xc2\x91\x8c\xf7\xd0\x86\xeaH\r\x93\x08\xa8G\x88V4\xa4\x8dc\x99\x08\xc5D\x02W\x93\xc9?\xc7f\xdf9p\xe5\xca\xb2\xa6t\xd5\xb6\xfcX[[6\xeb\xfd\x8b\x9bB\xf8~\xb3\xf7\xff+\xa3+;\xe1\x1b\xa1\x1a10\xe3?\x89\x04\xe6\xa3\xe8\xa5)\xe7\x9e\x7fr\x85\xf8\r\r\xd4p\xa2\xa5\xe5\xa9&\xb3\x1f\xb7x\x7fg"\x84z\xeb\xbd\x16j-{\x1cE\x98un\xbc\xe4\xdcO\xf6\xcf\xce\xfe~\xcd\xf1k\xe1Xs\xf3\xb64\xf0\xddT\x08\xdf\xcc\x88\xdc\x91W\x05\xab\x02\xd5?%T\x05A\x04e\xc6"3\xae9\xf7\xaf8\x8a^\'\xe07\xbdss\xe3\x9fkx=\xf8K>\x7fK\x8e\xb9\x07f\xdd$\xb2\xc3\x01\xed\x0e\xc8\x01\x80\x00\x05\x01&\xcd\xb9\x8b z\xbf\xa0z\xf2\x1b\x8b\x8b\x9f\xad\x87w\xdd\x06\x1a1\x08$\xcb--i\x16q\x00\xa0\xceIjv\xb6t\x18\xd8\xf0\xef\xf9\x7f\x01\xf3M\xf5\'\xad\xe5u\xf4\x00\x00\x00\x00IEND\xaeB`\x82')
    OCEAN = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07\xdbIDATx\x9c\xbd\x97k\x8c\x1ee\x15\xc7\xff\xe7<\xcf3\xb7\xf7\xb2\xfb\xee\xbd\xdd\xb6\x84\xb0)[\xa0\\\xda\x1a\xb0\x94@\x89-`b\xd0\xa8\xf0\xa1\\\x8d\xc6\xa0\x06H\xd4\x84\x18b\xd5\x10 &$@\x8c~0\xa0(\x11\x83\x12S\x8c\x17\xb4\xda\x92h\t\x8d-[\xbb\\\n\xc6b\xa1-\xdd\xee\xfd}\xdf\x99w.\xcfs\xfc\xb0\xbbe\xbbtKA\xe2?\x99\xcc\x93\x993\xe7\xfc\xe6\x9c3gf\x08\x1f@"\xa2\x9e|\xf1\x8dR=o)5\x91)\xf627\xb0\xec\x9cl\xe3\x05\xbd\x8d\x0f\xe2g\xbe\xe8L\x8c\x9ezqhe\xee\xfck\x8d\xf1\xafsD+\x85\xb8, \x05\xa0 q\x13\xb0\xd9\xee2\xec\xf3\x9dl\xb7_\xb1\xee\x82C\x1f\x19\xc0\x8f\xb6\xbf\xd4\xef\x87\xc1\xd7\xbd\xa8tS\xb9\xbd\xa3[\xfb!@\x04\x02@D\x80\x08D\x00\x11\x87,n\x80\xe3\xc9Cm\x92\xfc\xb2\xe2\xc9\xc3\xeb\xce;\xef\xe8\xff\x04\xf0\xe0\xf6\x7fnj+U~\xd0\xd3\xd7\xb7\xd2\x0f\xfc\x99\x83"\xd0\x0c\x88\x13\x97:8\x11!E`O1\t1\n\xeb\xa0\x92\xc9V\xb95\xb1\x9f\xb2\xe4KW\xacY\xbd\xefC\x01|\xfb\x8f\xc3[*\xb5\xf6\x1fv\xf6\xf4U}&\xf8,\x08\x15PX\xb1\xaf\xd5]\xfazC\xf8\xed\xa6\xcbS\x07\xd5\xe6\x93wV\xa4xM\x8d\xa87P\x94\x8b\xd8\xaaM\xd2\xa0>\xf2/\x9b\xb9M\x97_<0\xf2\x81\x00\xee~v\xe8S\xe5Z\xe7/j\xbdK\xca\x1e\x04>\x03\x91\x82\x8ce\xae\xf5\x97c\x16o4\xc4\xcb\x1c)\xc5\x0c\x82\x00b\x81,E\xbb\xb6\xb8q\xa0j\x07\xdb\x8d\x12A\xbe\x8ccS\x1f9\xfc\x9d\r\x17\x0e~\xf7\x8c\x01n\xda6<P\r\xc2\x1d\xb5\xfe\x15\xcb<\x08|\x05\x84\x0cw\xa4%\xad\x17\x8e[\xaf\xe1H[\x11\xe4\x8e\x00g\xc1\xd3\xc7\x1d\xe5\xad\xdf\x8b`\'9{\xd5\xf2\xbe\xae\xeb\xbe\xb8\xba\x9b4\x84\x96\x04\x02\x19}k_\xf3(}|\xe3\xc6\xb3[\x8b\x01\xe8\xb9\xc5\xe7\x9f~Z9G\xf7K\xc7\xd2e\x8d\\\xe0\x93\xc0\t0\x92K:<\xed|bR\x01\x80L\x08ds\xd8\xc9\x917\xe1\xf2\xbb\xf6\xdf<\xf8["\x92\xc7^8p\x95\xee\xaa\x10\x89\x13ab\xd2\x1al\xfc\x15M\xfd\xef\x10\xc0\xa2\x00<\xb7h\x15\x03W\xa7A\xdb\xa7\x1bN\xa1\x99;\xc4\x0e\x98\xc8\xa5\xf5f\x0c2\xcc\xcac@3\xc1\x13\x0b3qdX\x17\xc9\'\xf7\xdf\xbc\xeaY\x10\xc9\xf7\x9f\x1b*icVuW#\xd6\xcc\x8a\x08\x88\x14P\x14\xd9T\xa9\xa8\xe5\xa7+\x01\x03\xc0\xd6\xad[\x19&\xfc\x8a\xabv\x9bf\xe1\xd0\xb4\x82F\xe6d<\x15\xa7\x08\x81a\xc00\xc1#\x01O\xbd3n!\xb7\xbdt\xeb\xeaW\xe7\x9c|c\xf3Eq\x19\xd9ves\x04\x9a\xd1\x1f)p\xdaD\x9a\xe6?\xdd\xb8\xf1\x82\xd3\x0e)\r\x00\xbb\x07?3\xa0\xbd\xe0j\x01\xe0\x9c \x11\xc0\x92\xe4>\xb3\xf1\xd4L\x9f9"\xb8\xb4\x0eU\xe4\x0f\xec\xdd\xb2j\xcf|\'D${^\xfd\xcf\xf7\x9a\xe3\x87B\xcf\xf37\t#\x1ek%O\xd8\xb1\xc3\x0f\x9c.\xf8\t\x00\xc5|\xb5\xaa\xb4Ue\xf6\xa0\x13\x82\x10r_!\xcc\x85\xe0H \x04d\xcd\xa9\xb7\xac\x8b\x1e;\x95\xa3\xb5\xab\xce:\x02\xe0V9\xb8#\xf8\xf9\xeb^\xf5p\xee\xf2\xf3\xdb*K\x0f\xbe\xb4c\xfa\xecK6N\x9e\x0e\x80\xc0\xfaR\xf2#\x88\x9bA\x10q\x120y\x9e"\x16\x0b8E\x10\xb1`\x97o\xfb\xdb\x96\x81\x89\xc5\x9c\xdd\xf5\x87}\xe7~\xf3\x80\xb9\xc5\xf3\x82kT\xc0\xfd\xaf0G\xa3E\xe7\xf4\xf6}\x07\xfe\\q\xc5C\x97^r\xfe\xcb\xef\x01\xb8\xf2\';|(5\x08b\x00v6\xa5\xb0\xa1Bl\x98\xda\x9c\x13\x08\x11\x8a\xbc\x05\xc7\xea\xd5\x85\x0efE_\xdd6\xfc5\xcf/\xdf[\xee\xea\xeda\xe3\x01\x002\x11\x1c\x12T\x9d_\xdc>\x98\xbf\xb3\xf9\xf9\xbd\xfbo\xb8r\xcd\xea]\xf3/\xe4\x9e\xac\xe2\x13\xab%"r\x92GM$\x86\x01\xcd\x80&\x02\xa7\xb1\x88\xe3w\x16F\x16\x11\xba\xed\x99}\xf7K\xb5\xf3Qt\xf4\xf7\xe4\xa4`\xad\x95\xbc\xb0p\xceA\x93\xe0P\xc2\x92\xb4\xf7\xf7\x07a\xf4\xe8sCC\xa5\x93\xe2Lq\xa6|\xe2h\xa1c&\xc0\x10\xa1\xe0\x99y\xa0\x08\xd0,\xc5B\xbb\xcf=\xb5\xf7\xee\xa8\xa3\xf7\x9e<\xaa\xa1\x95\x178\xd6(\xec\xf0hF\xa3\xa9Pd\x18\xeb{=Y\xde\xe6\xd1\xf1\x8c\\OT^\x13\x14\xe9\xe5\x00\xfet\x02`\xe66\x16\xde\x15\x08\x04\xadg!\x04\x80\xe7\xfb\xa4\xa7\xe3\xee\xf9v\xd7<\xb1\xfb\x13E\xd0v_V\xaa\x01y!\x07\x9bE\xfe\xc2\xe1\xd8K\xe3&L2\xf9f^\x14\xe3\xe9D\xc7E7\xae;[y\x8a\x1c\x0bik\xe9\xa4\xe9\xabqJ\x91j\x15\x12*\xcf\x89f"\xe7\x800\x8a\x10\xea\xb1es\x16\x9b~6\xd4\x931?B\x95\xee\x08\xb9\xc5Hj\x8b]Gb\x83\xe6\xa4D\xcd\x89\x87\xcaS\xc9\x83\xd5.t\xae\x88\xaa;k\xba\xe8:\xc7w\xa69\xda\xd8\xeb5pr\x0f\x9c2<\x13\x9a\x0e1\x00g\x08\xd0$0Z\xc3(u\xed\x95[wh\x00\x98J\xf3\xfb\xb2J\xefyq!hd\xd6\r\x8f\xa5\xb6p\xa0 \x9d~nz\xef\x91{\x8e<\xb8i\xec\xf1\xf5\xe7\xbeu\xe7\xb9\xea\x99\xcb\xd5\xf1\x91t\xec\xe8\xf3Y\x9c\xdd\xbea\xc3\xaa\xfa\xfbf\x80D\x90X\t\x13+\xb6dX9\x08\x04\x8cr\x14\xae]\xbav\xc9e\x03\x8f\xfc\xbd/\xf1\xaa_H\xc5\xc0\xcf\x05Mq\x8df\xe6J\x15d\xf0\x94l\xc3\xafn\xb0\x00\xb0~\xfd\x8aDD\xee\xdc\xb3g\xcf\xbd{\x80\xf8\xcb\xeb\xd6\xbdg,\xcf\x02\xc8{^\xcbV\xc0\x13\x19\xd2\xb2\x11O\x13\xe0\x08\x88\xdak\xa6\xde\xa8?\\x\xe5%\x8d\xa0C\x99\xdc\xc1iFVX[2\x8cPrxJF\xe7\x7f\x00\x10\x91\x00\x98:e\xa5\xdf-\x01\xc9\xc2\x13D\xccc\xb9\xa8\xa4\x90L\x11\xcd\x96\xc1\xa0\xa3V[\xbb\xa4\xab}i=s\x88\x0b\x8b8\xb7p\x02\xae\xf8J*Q\x84\x92\xa7\x96/\x16l\xbe\xb6\xfe\xe3p\xf4\xb4\x88:e\x0f\xcc \t2\x87\xe0p"\x99\x13g5\xcd\xcc\x84\xa0\xd2\x86\x0b\xdb\x81~\xd3B3\x174\x0bA!\xe2\xaa\x86P*\x97\x10\x85\xe1-\x97=\xb4\xab\xe3\xfd\x00\xd2\xf1\xc9\xcf\xee\xde\xf9r\xf7\x1c\xc0)?\xcd\x18\xc0x\xee\xc2\x83\xf5\xc2Y\x01\x0c\x01ZiT:\xbaqi\xa7`0h!+\x1c\x1a\x99\x94BC\xa8x\x8cjW\xdf\xc5\xed=\xd1\xe3\x9b\x1f\xdf\xbdh&\xee\xf8\xcd\xfe\xf5q*\xdf\xca\nx\x8b<\x86\xf3!H\x8d\xe5\xa4\xf2\xba\xc5\xb2\x88\x11j@\x8cA\xb9\xb3\x0f\x97\xe8qtN6\xf1ZltaM\xab\xad\xac4\xfb%\xe8\xd2Y\xd7\xcb\xe4\xb1\xd5[~=\xf4\x84\xc7\xf8k\x9f\xe27\xca&p\xaf\x14\xc5\xf2\xb8%\xd7\xa7Ax\x87\xc0\x86<\x95\x11m\xfe\xf1\xae\x0e\xbf\xbb\xef\x80\xea\xee\xef\x12\xe7\x16\x05\x11\x00\n@\xa7G\xa8\xf9\x04\x02!\x17 k%hLO\xa1\xde\xca\x9d\x1f\x84l|\x1f\xdax\xd0L\xe0<E\xd6\x98\xcc\x92,K\x1a\x99\x93\x8cTP\xa9u\x04\xe5j;h\xe2\xe8d85\xfa\xb1\xf7\xcd\xc0\x9c\x08\x80\x03p,\x15\x8ce\x82\xb2&\xf8\n\xf0M\x80\xa0#\x00g)g\xad\x04I\x12#\xaf7P\x88 \x07\xc3\xc2\xf7\xc8\x94<\x15y\x08\x02\x1f\x05+4,\xa0\x0b!\xd60g\x0cp\xa2$4\x032Y\x08\xa8\x00\x18\x02\x02`\xd8\x03E>$\x10\x90\x13\x18\x08\x0c\x00\x07\x9a\xf9\x89\x01 "\x10\x11\x14V\x90;a\xaf\xf5!\x00N\x80\xcc\xeeevk9\x01\x9c\xcc\xeb\xe6wW\x0b\xdf\xb4\xa0\x19\xd3\xe2\xdd\x0c\x88"^\xf4\x89<#\x9d\xd1O\xe6\x9c-3\x00B\x0eJ\xb4\x89\xacH\x96\x8e\xda\xe3o\xcb\xe9\x9a\xf0\xa3\x141C\xd2x\xba\x85(\xd1\xbf{}\xfb\xd4\xa6\xf2\x85\x1b8\x8d\xd5\xff%\xfa\xac\xbcr\xd5\x05K\xd3\xd1\xff\x02DH\xc1g\x1c\xdf\x84\xa0\x00\x00\x00\x00IEND\xaeB`\x82')
    OCTOCAT = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x03\x00\x00\x00D\xa4\x8a\xc6\x00\x00\x02\xf7PLTE\x00\x00\x00\xff\xff\xff\xff\xff\xff\xfd\xfd\xfe\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\x00\x00\x00\xff\xff\xff\xf4\xc9\xb0\xf4\xca\xb1\xf5\xcb\xb2\xf3\xc5\xaa\xc8\xc8\xc8\xf4\xc7\xac\xbd\xbd\xbd\xf2\xc0\xa3\xff\xd5\xbb\xe2\xe2\xe2\xf4\xc8\xae\xff\xea\xcd>@?\xfe\xda\xbf\xe4\xe4\xe4\xd5\xd5\xd5\xb3\xb3\xb3\xc3\xc3\xc3\xb8\xb8\xb8\x7f\x7f\x7f\xa3\xa4\xa4\xac\\Q\xdb\xdb\xdb\xf3\xc3\xa7\xe6\xe6\xe6\x0e\x0e\r%&&\xbe\xbe\xbe\x06\x06\x05\xf8\xcb\xb2\xa1\xa1\xa1)**\x8a\x8a\x8a\xf6\xcd\xb5\xff\xdc\xc0\xff\xeb\xce\xfe\xf4\xec\xa7\xa7\xa7\x8d\x8d\x8d<;9\x93\x93\x93bbb"#"\xfa\xfa\xfb\xff\xed\xd0\x16\x16\x15\xfc\xd6\xbbvcV^^^\xff\xf1\xd3\xf8\xf7\xf7\xff\xe6\xca\xf8\xdb\xc9\x92)\x1b\x1d\x1c\x1c\xcc\xcc\xcc6,\'\xf5\xf4\xf5xxxLLL010J?7\x03\x03\x03\xff\xfc\xdd\xff\xf4\xd6\xff\xf8\xda\xff\xff\xe1\xfd\xd2\xb8\x1f\x1f\x1f\xce\xce\xce\xcd\xcd\xcd\xf3\xc2\xa4\xdf\xdf\xdfeeepus\xd9\xd9\xd9zeXiXM\xec\xbe\xa6\xe7\xb5\x9f^mg\xd5\xae\xaa\xae_T\xc1\xc1\xc1\xfa\xcf\xb5DGF\xd0\xd0\xd0\x1d\x18\x16\xf1\xf1\xf1\xdd\xdd\xdd\x84\x84\x84lll676\xc5\xc5\xc5\xd2\xd2\xd2\xff\xef\xd1\xfa\xd1\xb7\xff\xde\xc3nnn\t\n\t\xf9\xf9\xf9\xd7\xd7\xd7\xf6\xd1\xba\xf7\xd5\xc1\xc4\x8d\x87\x9eA5{{{\xaaXM\xca\x9a\x94\xad\xad\xad\xaa\xaa\xaa\x9d\x9d\x9d\xf7\xc9\xaeRRR,% YI@\x86\x86\x86\xff\xe3\xc6s_So\x81z\xab\x8c{\xef\xc5\xad_NE\xcf\xac\x97\xe0\xb1\x9a\xe3\xbd\xa6\xc7\x85udUJ\xbbuh\xfd\xf0\xe7\xc1\xa2\x8e\x8awi\xa4K?\xdc\xbe\xbd\xfe\xef\xe2\x984&\xac\xac\xacTD<\x90\x90\x90\xe8\xe8\xe8\xf3\xf2\xf2p]Q\xe1\xe1\xe1\x83j]\x94\x7fn\x98\x99\x99\x12\x12\x12\xf2\xbf\xa2\xdc\xbb\xa4\xa2G;PF=\xe8\xc8\xaf\xb1e[\x95,\x1e\xdb\xb8\xb4\xa6OC\x8c\xa3\x9b\xa8\xdf\xf3\x83\x99\x91\xdf\xff\xff\x92\x92\x92hhh\xad\x92\x80|||\xae\xae\xae\x9d=0\xff\xf7\xf1\xff\xff\xf5\xea\xea\xea\xf8\xde\xce\xb9\x99\x86DDD\xa6\x94\x81\xf5\xd8\xbekYN\xa0\x85t\xd7\x9d\x89\xd0\x92\x80\xd9\xb5\xb0\x974&\xfe\xea\xdc\xcf\xa2\x9d}\x91\x89\xe5\xd3\xd4\xe8\xd8\xd9\xe0\xc9\xc9HSO\xee\xff\xff\x9a\x9a\x9a\xed\xe2\xe4\xd2\xad\x8b,\x00\x00\x00=tRNS\x00\x9b\x05\xfe\xa0\x828\x96A\x1dIrz\r\xda\x91\x08w#l\xc00=\'\xb3\xa1\xdd\xc4^)\x19W2\xe0d\xc6[fE\xd5M\xcf\xe9\x87\x14\xb0\x02~/\xb9\x8e\xad\x89\xa4\xbd\xc9R-\x80\xef\xce\x03\xd5\xe6\xd8\x00\x00\x02\x19IDATx\x9cc`\x00\x01\xf6\x8cP%\x06d`\xe2\x9c\xc1\x8d\xcc\x9fikk\x9b\xae\xca\xc0\xa1-\xa1,\xc2"#\xc0\xdf\x01\xe4{ +\x88\xb4\x05\x814[\x08\xc8\x01\x93AH\xf2\x02\x17m1A\x07\xb2\tiX\x14\xc4"+X\x87E\xc1\x14\x05\x84\xbc\x14\x16y[\xdb\x00\x84\x82\x1c\xac\nl\xd5`\xf2,\xd8\xe5m\x0ba\n\xa6C<\xd7\x93\xb7\xaff\xe3\xb4\xd2\xf2Myyi\xa8\xce\xf4\x03\xf1\xde\xb8\xb7\xb98&4\xb97Mvtl[\xdf\x18\r\x14\x9a\tS\xe0\x01\xe4\xec\xf2t\xb1\xb3ss\x00\x01GO \xab\x11(\x96\x8a\xec\x89yNv7\xae\'\x83\x15\x84\xd9\xdd\xd8\x7f\xd4\xfe\x8c\xad\xedq\x98\x02~[\xdb\x08\x1f\xb7?\xabV\xd8\xb9\x80\x14\xb8}\x0fyb\xe7\xf9\x10\x16\x1b\x01\xaeQQ@\x13\xb6\xb8e\x1d>fg\x0fVPq\x0b\xc8:\x0f\x0c\x88\xa8(Wg\x86\x8a\xd02g`@\xd6;\x1c\xf8x\xda\xd3\xc1\xa17\xc1\xc1!yB\xa1\xd3\xe4r[\xdb\xd6\x96\xb9\x1e\\\x0c\x1ab\n\xe2\xa2\xcd\xb6\'r\x9d\x96%8:\xe4\xeeM\xb4wp*vp\xa8\xb3\xb5e\xe6\x94eS\xe3\x82\xb8B;\xd2\xb6\xa7\xc1\x11h|\xdf\xee\xfd\x93\x81TL\x83\xadm "\xa4\x85y\x19D\x03lm\xaf\x1et\xf7Jjl\x98\xe7\x95x\xb0\xc6\xb6T\x13!/\x11\xe1\xcd\xc8\xc0\xc0Q83\x0e\x9a,J\xbdc\xcdy\x91\xe2\x9a\x9d\xdd\xf6.;\x88a\x08\x8d\x83j6\x06\x14\xa0|\xcf&g6\x0f0]-\x82\xc5R8\x03:\xc8\x8c\xe8\x0fJ\xed\xb4\xb5\x8d\xb3M\xb7\xb5]d\xbb\x10C\x01\xbb\xadm4H\xff\x1a\xdbX\xa0~\xdb|\x0c\x05\x0c\xec\xb3lm\x9bmm\x83\x81\xd0\xb6\x02\x9b\x02\x06\x06NQ+\x90\x82\x14[\xdb\xd3\xd8\x1500\xb0\x82\x14\xac\xc5\xa3@\x1f\xa4\xe0\xb1\xad\xedt\xdb\x0c\xec\n\xcc@\n\xfc\x81q`\x1b\xc9\x84M\xfe\xb9\xad\xads\x8emV\x8e-s\x84\xed\x03N,\n\xb2<X\xe6\xd8\xaed\x02\xfaX\x9e/\x94\x17\x8b\x02 P\xe1\x07\x12\xe2f(b\x005\x85\xc3\xc3\xbb\xa9n\x80\x00\x00\x00\x00IEND\xaeB`\x82')
    OCTOPUS = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x08\xc2IDATx\x9c\xc5W{l\x9b\xd5\x15\xff}o\xfb\xf3\xdbq\x1c\xa7\x8e\x9d\xa6i\x12/\x946\x9d\x0bI\x9b\x92\x14X5\xa8\x06\x8c\xb2\x82Z\x18\xb0\rE\xd5\xb4n\x936\xa1IC+\x08\xa42\tF5\x89\xc7\xaa\xa1Ilhh\x95`-e+\xaa\xa0\x9aX\x9b\xa6\xa1\x0fP\xe7\xb6i\xf3~\xfa\x11;~\x7f\xef\xbb?\xbe\xa6\xb1K\xb7V\xd3\xc6\xaet\xe4\xef\xde\xef\xde\xf3;\xf7\x9c\xdf9\xdf1\xf0\x7f\x1e\xd4\x7fz\x90l\xdbf\x1d\x1b\x1a\x12\x00\x80\x0f\x85\x94\xe0\xa1C\xa5/\xc5\x80\xc9\x8d\x1b;\xb5|~;+\x8aw\x81\xe3\x02 \x04\x86,\xc7\rY\xfe\x98\x15\x84?\x86N\x9e<\xf1?1\x80\xec\xda%L\x1c?\xfe<\xe7t\xfe\xa06\x12\xb1\xb2\xf5\xf5\x00\xcf\x03\x9a\x06\x14\x8b\xd0ff\x90\x1c\x1e.k\x85\xc2\xebhiy&\xbc\x7f\x7f\xf9\xbff\x00\xe9\xeb\xe3F\x07\x07\xf7\xd5\xb6\xb4<i_\xbf\x1e\x10E@\xd7M\xf0J)\x14P\xfc\xec3$&&\xde\xd6\x82\xc1\xef\xb5\x1e>,\xdfH7}3\x06\x8c\r\x0e>\xe6\x0e\x87\x9f\xb4\xf7\xf4\x00v;\xc00\x00\xc7\x99\x1e`Ys\x0e\x00\x82\x00\xdb\xea\xd5\xf0\x06\x02\x8f2\xd3\xd3O\xdd\x8c\xee\x1b\x1a0\x1d\x8d\x8a4\xc7=\xedY\xb7\x0e\x10\x04\x13\xd0b1\x9f9\xce\x9c\xd3\xb4)\x00\xc00p\xb5\xb6\x82e\xd9\x9f\xa4V\xaet\xde\xd0\x80\xdd\x00\x1d\xef\xeaZ9\xbb~\xbd\xffz\x1b$B\xa2\xbc\xcf\xb7\x12\x1e\x8f\xb9\xc0\xb2\xe6\xcdy~\t\x98\xa2L\x01\x00B\x00Q\x84\xd5\xedn\xcc[\xad\xdd\xd7\xd39\xbcjU\xdd\xd4\xea\xd5\xad\x04\xa0\xe9g\xdb\xdb\xd9b&\xf3\x8a\x96N\xc7\xc6\xda\xdbw\x93\xbe>\xae\xcaB\xc3\xb8\xd5\xee\xf5\xb2`\x18S9!\x80a\x98\xb2\x08x\xed\xa0(\xd8\x1d\x0e\x1a\x86\xd1V\xb9<\xd1\xd5e\x9dln\xfe%/K1\xa9Tz\xf5\xd2=\xf7p4\x15\x8b)\x0c\xc7=\x07\xa7\x93\xf7\xb4E\x9e\x9d\xe8\xef\xdfCQK\xdc4\x0c\xc3\xc2\xb0\xac\t\xa8\xeb\x80\xaa\x02\x92\x04(\x8aI<]_2h\xd18B@\xd34t\x80_\xd4C\xa2QN\xcdd\xde\xf0\xae\xe9x\x9ar\xb8x\x86\x90_\xb4\x1e>,\xd3\x00\xd0\x18\x8b}\xaa9\x1c\'\x9d\x0fm\x83\x18\xa8\xff\xd1H$\xf2\xcd\x8a\xdb(\xc6"\xcb%\t(\x97\x81R\xc9|V\xd5\xa5l\x90es\xae(\x80a\xc0\xd0u\x00P\x16\xd5\x8c,,<\xe1\t\x87\x1f\x17\xef\x7f\x10\x8a\xcd~\xa4id\xa4\x1fX$\xa1a@\xcf\x15\xdfN\x1cx\xaf\xec\xa9\xf3\xb3\x14\xc7\xbd\x90\xba\xfdv\'\x00\xb0\x14\x15\x97\n\x05\x02E\x01\xda\xda\x80{\xef\x05\xa2Q\xf3\xb6\xb2l\x02\x02@w7\xf0\xc8#\xe6;]G\xb9\\&\x0c0\x07\x00C\x1d\x1d\xb5\xac \xfc\xdc\xe5p"y\xe8@QW\xe5w\x16Cw5\x0bZN\x9d\xfc]v\xe0\xc4\x8bZz\x1e\xbe@\xe0\x96|\xb1\xf8\x18\x00\xe8\xaa:\xa4\xa4\xd3\x12\x9a\x9a\x90\xeb\xee\xc6\xef\x07\x060\\W\x07tv\x9a^\x90$`\xc3\x06\x8cE"x\xeb\xdc9d\xb6l\x01:: \xe7r2\xa5\xebC\x00\xc0\x96\xcb\xdb}n\xf7r=\x11Gv\xf0\xe4+-\x03\x03\x7f\xba\xca\xb1\xab1"\x04\\0x\xa9h\xb5\xc1\xd6\xd8\x080\xcc\xf7\xc9\xb6m\x0c\xcd0\xebl\x0e\x87\x05mm8|\xf4(\x1e\xdf\xb1\x03{\xf7\xee\x05V\xacX"a[\x1b^}\xed5<\xb1c\x07\xde\xff\xf0C\xa0\xa3\x03v\xbb]\xa0\x80u\x04\xa0h\x8a\xfa\x8e\xb8l\x19\x8a5>p^\xefP%q\xd9J\x96\x12\xd0A[\xf46\xc0\xe3\x81\xf7\xe2\xc5[Fb\xb1\'A\x88S\xb4Z)\x8c\x8ebCW\x17~\xf6\xcc3\xb8o\xebV`b\x02(\x14L\x0e\x8c\x8d\xe1\xe1\xed\xdb\xc10\x0cz{z\x80c\xc7 \xf2<\x954\x0c\xfbH[\xdb\x0e\xb7(v`c\x0f\xb8l\x0ed>\xe5\xa8\xc4\xac*D\x14g\xf9(9\xd0\x9f2f\xa6\xe1\x08\x87 X\xad{h\x86\xb1\xc6\'\'3\xe4\xc8\x114\x9c9\x83=;wb\x83\xae\x03\x07\x0f.q\xe0\xc0\x01\xdcV,\xe2\xc5\x9d;\xd1x\xfa4\xc8\xa1CH$\x93\x19\x8aa|VA\xd8\xeb\xf1\xfbAfg\x91>58\x07F\xfc\xb8\n\x13\xd7\x8cK\xcd\xcd\xbb\x02\xe1\xf0\xaf\xed--\xd0\x17\x160w\xf9\xf2\xb4T*\x1d\xb5\x8a\xe2\xa6\xba\x8e\x8e\x06\xc6\xeb5\xd9nf\x88\x19\x82\xc5l`\x18h\xc9$\xe2\x17.\xcc\xc9\x8a\x12\xb3X\xadk\x03\x81\x80\x87\x16E\x94\xe7\xe60\x1d\x8f\xff\xb4ex\xf8\xe5J<\x96\xf4\xf6\xb2\xf1t\xbaWQU\'h\xfaoR,\xb6/\xe5r\xf5\xd9\xa3\xb7\xafb.\x9eG\x00\x08\xc6\xc7\xc7\xef+g2\xf9R*\x05\x87(.\x15\x9f\xca\xc2t\xa5F\x94r9\xc8\x8ab\xb5\xb9\\\xdd\xb5~\xbf@/\x0b\x02k\xa3H\xec{}\xc8\x99\xcb\xfdf\xb4\xb1\xd1\xcd\xb0\xec&\x86\xe3J\xcbl\xb6\xa3\xd4xk\xeb\x11\xdaj\xbd\xdbb\xb3QJ&3\xaa\x1a\xc6\xd3\xba\xdd\xde\xb8\xec\xfe\xad/Y\xac\x02\xf0\xf9Y\x80a \x17\n\xe0\x1c\x0e\xd0<\xbfd~E\xe1Y,H\x86\xa2@/\x97\xc1\xb1,\xa0\xc8\xc0\xc6M(I\x12\x92\x87?\xf8\xa1\x9aLN\x88\x0c\xf3\x12\xefv7\xcb\xc5"\xa5H\xd21\xeaRs\xf3\xf3|0\xf4T\xb8og\x00\x07\xdf\xc3\xdc\x85\xf3D1\xc8{\xba\xc0\xeb\x16\x96\xbb\xb3\xa6\xd6\xe7\xe3\xdd\xee\xa5/\x1euM\xd4*+\xa0\xae/UFM\x83Z( \x95\xcb\xa7K\xc4\xf8+[.k\xbca|\xbb>\x12\xa1\xf1\xc0C\x18\xdb\xf7\xda\xb8>3\xf3\x07\n\x00F\xef\xe8\xfd\xb15\xd4\xf0\xa2=\x9f\x13l\xaa\x8aB6\x8b\xcc\xc2\xc2Y\xcd0.\x10]\xdf\xe0\x0f\x87\xc3\xf6@\xc0\x04\xa2\xe9j\x0f\\\x1b\x06]\x07\x08A1\x93A|vv\n\x84\x1c\xe3X\xb6\xd9-\x8a\xeb\x1cV+\xca5>\xe4\xed\x8ery||\xd7\xf2c\x9f\xbcI]\xa9\x01\xd4\xa5\xd5\xab;\x99R\xe9\x95\xe5\x8d\x8d]\xb4 \xc0\xd04\xa4s9\xa2\xa9\xaa\xec\xf6\xf9,\x16\xa7\xf3\xc6\x1e\xa8\xf8U\x8aE\xa4\xd3i\x99\xa5i\xce+\x8a4MQ \x86\x8e\xb1x\xe2,\xb1X\xfaV\x9c;\xf7)EQ\xa4J\xdbP}\xfdfog\xd7\x075k\xa3\x1c\x06\x8e\x9b`\xba\x0e04\xc0r_\x04\xbf\x96\x88\x95\x1eQd@\xd3\x97<\xd6\xb3\t\xf3g\xcf\xe8\x99\xc1\x93[[ff\x0e.\x1e\xaf\xaa\x036\xe0XA\x92\xe6\xd0\x10\x02\x1cN\x13\xbc\xfd\x16`e+\xb2\x89\x042\xf1\xf8\x17\xdb\xb0E\xb9\xe2\xfe\x85T\n\x0b\xa9\x14\x10i\x07\xdaW\x99\xef\xfc\x01\xa0\xb1\t\x05Y\x1e\x15\xc2\xe1#UiX9\t\xce\xce\x95.5e\x9f\x18\xdf\xfb\xd2\xc3\xb4\xa6m\xb1\xfb\xeb\xc2\xee[\xd7 q\xa2_\xce\xcf\xcd\xa5\xedNg=\\.\xc00@\x08A*\x9d\x86a\x18\xc4\xef\xf5R\xd4\x95\xa6D\x96$\x92\xcf\xe7\xe7\x14\x02o\xedW\xd7\t\x99\xb3\xa7Q\xfc\xfc\xec\x94\x11\xfb\xc7\x07p\xd7\xbc\x15>q\xa2\xaaY\xfd\x97M\xe9\t\xaf\xd7Y\x17\n\xdd\xcdr\xfc]\x9a\xaa\xd4\xf2\x9a\xb6\xb9\xce\xe7\xf32\x1c\x07\xd4\xf8\x90]\xc8 y\xf9\xf2\x0b\x84\x10\xd5\xb7\xa2\xf99\x8f\xcb\x05\xcc\xa7\xa0k\x1a\x12\x99LV\xa2\xe9\xbfS\x820\nI\xfa\xc8\x98\x9e>\xda\x9c\xc9d\xaf\x87s\xdd\x9e\x90\xf4\xf6\xb2.\x8a"\\\xa94\xaa\xe4\xb2eN\x966\xfbm6/\xb3\xb8a\xcb7P\xa8\xad3X\xbf\xffm>\x1c\xfeH[\xde\x04l\xbe\x070\x0c0\x84\xa0\xd6bq\t\x8a\xd2M\xb2YU(\x97\'\x15\x9a6H4\xca]\x0f\xab\xca\x03\xc9\xb66\x87\x04|\x97b\x98\x07\t\xc3|\x853t\x97G\xb0\x08\xbc\xdb\rD\xda\xa1\x8e\x8d"12\\\xd6\x83\r\t]\xd5>n\xaa\xab\xdd9S.\xb3r.\xf7&M\xb3\xb713S~\x7fK\x8b\x83o\x08\x01\xe7cPr9ddYQ\x19&K\xe9\xfaEh\xda\x9fE\xa7\xf3\xb7\xdeS\xa7\xaez\xa3\x8a\x032p\xa7*I\xbf\n\xf6\xf4\xd2\xfc\xe6\xaf\x03\xfb\xdf\x811>\x06uY\x10\xdc\x1d\x9b0{>6%K\xd2c\xfa\xd4\xe4\xe9\xc8\x85\x0b\x05\x8a\xa2\x08\x00\x85\xec\xde\xfdhb\xff~1/Ik\xe2\xb2\xfan\xe8\xce\xaf\xf9\x95T\n\xec\xfc<\xeaZ\xdbx|\xeb\x91Z\xf9/\xef\xd7\xce\xf6\x1f\xdf\x98\xcf\xe7\'\x01\\\xed\x07\xaa<@\xa2Qn$\x97[\xcb\x84B\xcf3N\xd7\x1aur\xe2]c~~\x06n\xaf\xc7b\xb7E4\n//\xff\xe4\x93\xaa\xaf\xd9\xb5c\xb4\xb3s\x0b\xc7\xf3\xbb\xca\xd9\xfc\xe7\xc8gsLM\xcdr\xae!\xf4\x80\xbe\x90\xe9\'SS{\x8a<\x7fzU,\xa6\xfc;\x1d \xbd\xbd\xec\xb0\xc7\xe3\xaaZ#\xe4\xa6\xfe\xc4\\o\xef\x19\x97\xcbMv\xef\xbe\xe9\xf3_\xea\xf8\'\xf1\x89C\x9d\x051\n\xdb\x00\x00\x00\x00IEND\xaeB`\x82')
    ODEN = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06\xffIDATx\x9c\xad\x96kl\x14\xd7\x19\x86\xdfs\xce\xcc\xec\xfdj\xaf/\xd8\x90\x80!\x89\x0b\xb1ZD\xa4P\xb5\x01\x94\xb6J\xf2\x87H\x88*Q\xa2\x944\x12iE\x11\xa1\x85P\xaaJ[\xe4\xe0R\xa8\xb0\x9b\xb4\x89B\xe4^\x90B\x12\x83\x80TmD\xa5Dn#\xa5?\x1a\xd3\\\xc1\x18\x03\x111\xac\xed\xd8\xd8xo\xb33s\xcew\xfac\x17\xe3\x02\t\xb1\x9dW:;\xbb3g\xce\xfb|\xdf\xb9|\xcbP\xd1\xb6]\xbbbLk\xee\xf3\xfb\xb5S*1\xa7d\xb1\xf2\x93\xec\xd5\xcf\xec\x95;Y\xfb`{\xbb\x8d\xaf@,\x9dNs\x1d\xaf\xdfj\x18\xc6\x8fHk\x9fR\xa4\x15\x91AD\\)\x82\xd6\n\x924\xa4"\x10)(\xa5\xe1\x91<\'\x8b\xa5\x9f\xefoo\xed\x9e5\xc0\xb6]\xbbb\xfe@\xb27\x9a\xac\xaa\x97\x9e\x84"*\x9b)U\xf9\xae U\xe5*\x15$)\x10i\xe4\'\xc6\xcf\xe4Xa\xe9_\xf7\xec\xc9\xcd\x06\xc0pmS\x04\x82\xcc\xf4<\t\xa9\x14\x94$(R\xa0I\xf3J\x93\x04I\x12R\x12H\x03\xd0\x08\xfb\xb2\x9c\xcf6\x03\x06\x00(E\xa0J+\x9bO\x89\xfaJ\xe4J\xc1S\xe5\xe8\xa5S""\xb7\xf5\xe0\xbe\xdfL\xcc\x16\x80\x03(GK_\xde\\y\xf6\xb6W\xda\xdb\x9e\x9f\xad9\x00p\xd7\xe705\xb9\xc0\xe8\xa6\xe6\xae\xe7l=\xb0w\xe7o\xbf\ns\x000<\xc7bJh\xa6\xd4\xb5s\xae&\x17\xa0R\x1a\x9e[r\n\xae\xdar$\xda\xfa\xfc/\xd2\x0b\x1b\xb5\x8f5hn\xe4/\xdb\xec\xfc\xaa\x1d\'\xf33\x06\x08\x03\x95\xb4\xdf\xd8\xdcS\x04\xa1\\4\xf8\xec\xce\xc7c\xfb?=c\xdd\xfe\x8f\x18\xa7\xbb\x04\x93~"\xa9"\x82\x0f\x9c\xfc\xf5\xc2\x03\x12\x81\xe7Z\xb6\x7f4>]\x00\xb6q\xfb\xce\x94\x08\x05{\xcd`\xa8\xca\x93\xf2\xff\xd2\xaeH\x83I\x07\xab\x17\x15\xd1\xa2\xdf\x1d\xb5\xec\xc1Dm\xd2\'\x18\x00H\x17\xe4\x15\x01\xe9\xa2\xa4\x042\x13\xfc_\x92\xfb\x1eZ\xf2\xf4\xc9\xa1\xe9\x00p\xcfu\x99$\xba\xe1\x9c{\xb6-\x93\x86\xddq\'\xf5\x0c%\xc5xu]]B\xb0@\x1c\x08\xc6\xa1\x83q\xc0\x1f\x87\x16\x16\xfc\xdc\xc3\xbc\x04\xad`\xca\xdd\xdb\xd5\xb5VL\x0f\xc0r\x99\x92\x92\x95\xf79U\xcc\x01\xe9\x94\xa8\xe8\xa9\x9f\xae\x0f\xbf\xfc\xf7\xa07\x1c\x8bD\x82\x80\x15\x02\xac\x00`\x06\xc0\xac\x10\x98/\x04\xf8\xc2 \x08\x98\x90\x88\xf8\xd4\xda\xdb\xfa>X>-\x00\x00\x90\x8a\xb8\xa4r\x06\x88\x00\xe5\xd8\xd2sJ[\x8et\xfc\xea9\x08kCu\xdc\x1f\xd0\xc2\x02\x84\x01\x80\x95\x9b0\x00\xc3\x02\x13\x16\xc0\x0544\xaa\x820\x84\xa1WN\x07\xc0\x10\x96\x95\x93\x8ew\x8e\x11-%hH\xa7\xa8\x94\xe3<\xfdj\xc73\xed=\xdb\x121\x83\xe3n\xc6\xf4U\xe3IU~3\x060@k\xc0\xe4\x1a\x9cQ\xfdT\x83S\xdd\x9d\xdfb\xa6\xf1\rM\xac\xff\x8e{\x1e;v]\x06\xf6\xed\xd8Q\x94\x8e\xb7\xa5\x98\x9d8\xed\x16\xf2\x17e\xa9\xb4\xf1@\xc73\xed\x00 \xc3\xa9\xa4\xd0*\x0c\xe5\x01$\x01RW\xdf$\x05\x90\x84V\x1e@T\xbe\x05\x06\r\x14\x00\xa0;\x9d6\xfa\xdf\xee\xdc\x9d\x88G\xde\x9a\xd7P\xffl\xb2:\xf5\xb7\xfew_\xef\xe8\xe9y\xd1\xbcn\n\xf6\xb7\xb7v\xeb\xcc\xe8]\x94\xb7\xef|\xe5w;_\xb8\xf2PIY E\xae\xf6l\x90[\x84\xf6l@9\x80r\xa1\xa5\r\xed\xda\x80[\x04H\x821 \xef\x00Z\xe9\xff\xa6\xb5\xe6\x8d\xf7\xce\xdfS\x9b\xaa\xdaZSWc\xf9\x83a\xa4jkD]m\xdd\xa6\x98h\xea\xe8\xea\xea\xb2\xa6\xe6\xf1s\xd5\xb3\x1efxA\xd3[MU\xea\xdbd\x04\xc0|A0\xc3\x02\xc0\xa0\xa5\x0b\xed\x14\xa0\xdd\x02$\x0f\x80\x83pa\xcc=-\xcdy+\xcd\x98n\xab\x99\xbfl]\xb4\xf9A\x80Y\x007\x01\xc3\x0f\x18~\xe4\x0b.2C\xc3/x\xe6\xe8SK\x96|\xdf\xfd\xc2j\xb6l\x1f<\x87t\xe7\x98\xcd\xc1\xbd\x02ta\x0c\x94\x1b\x05\xe5F@\x85K\x80\x93\x83d~\xd8\xf3\xee\x83}\xcb\xfdP\x89;\x0e\x9bQ\xd6\x9a\xb2\xb2\xeb\x82\xc3\xc7@\xe7\x8f\x01\xc2_n\xdc\x02` \x1c\tcNM\xf2\xc7\xbeR\xf4\x97Z\x83\xdd\xb4\x9c\xb6T%\x0e\x8c\x16\xf9\x9f\x0bR\x80\x93\x04\x936\xe0\xd9`\xca\x03g\x00g\x1a \x89p<\x05_$\xb2!\xc6\xc6\x9e\x08\x19\x1e\xb4\xd6Pg\x8f\x80>y\x1d0\x02e\x08\x00P.\xc2a\x0b~\x83\xd6\xf7\xfd\xf3\xe5\xaa\x9b\x02\xb0\'\x8f{\xb6]\xd8\x90\xc9\x8a\xb6\x8b\x05s4\xef\x99 fB\xc2\xc4\x88m\xea\x8b\xe3\xf2\x83K\x9f\xf6\xa73g\xdf\x9b\x88\x96\xfa"\x89\xa0\x82\xd6\x00\xc0\x01\x06\xa8\xfeWAg\xba\xca\x83i\x05H\x07\x906@\x8e\x18\xcf\x16\xc5\x17\xae\x81ku\xbc\xadi\xa1\xc5\xd9\n\x01\xcc!\x06W+u\x82\xa5\x16\xfd\xdb\xc7J\xbb\x13bl]\xcc\xa7\x84\xbe\xf6%]\xde!\xe2\xf6G\xc1\x17\xac\x01\xc8\x0699\x9c\xfd\xe4\xfc\xfeE\x99\xc0\x0f\xa7\x05p\xbd8N\xff\xf1\x9e\xbf\xd4\x98\x97\x1e\x0b\x19\xb2\x12\xf9\rT\x810\x16\xad\x05\xd5\x7f\x07\x03\x17\x06\xdeanq\xed\xad+\x9e\x1c\x9c1@ww\xdah4\x16\xec\xae\xe1\x03\x9b\x83\x17\x0eBK\x1b`\x9f_\x06\x18\x08\x12&2\xc1\x95\xc7U\xdd\x03\x0f\xdev\xf7\x03\x17\xca!\xcc@:\x9d\xe6\r\xac\xb1\xad\xb6:\xb69\xda\xb4\x02\xbc\xf9q@\x04\xcas|}o\x00\x1a.\t\x0c\x16B\'|\xb9\x13\x8f\\1\x07*\xff\t\xa7\xab\xbe\x15\x8d\xcb\xa3\xd1\xc8\xe6H"\x0e\x80\x83\xcfY\x05\x88 \xd4\xc7\x7f(/\xb0\xc9L\x10Jf=\xa4\x7f.\xc6\xc6>;\x15\t\xc7W\xd7>\xfc\xda\xd9\xa9c\xcd\x08\x80\x19\xd6\xd2d"i\x94\xf7\xb6\tp\x0e>\xf7\xbb\x80\xe1\x87z\x7f/ \x8b\x00\x13`\x1a\x90\xfe9\x887.\x86\n\xdfj\rfe\xe8\xda\xb1f4\x05\x1eX\xffDQ\xea\xf2!\xe3\xab\x1c2\x00o\xbc\x17\xa2e\x13`\x04\xc0\xa0\xe0j\x81\xf1\xd1\xa1\xde\xcf.eOU\xa7\x82\x0b\xea#\xe2h\xef\xd1\xad\xcbf\r\xb0X\xcd}\xf3r\xde{6\x97\xf7\x003\x00\x88\xca\xd1\xee\x15\xc1\xeb\xbf\tc\xf1z(\x11\xc5P1t\xd2\xb2\xe2\xab\x87Fh\xf5\xf0P\xb6\xb7\xba64\xbf*j\x1e\x9a\n1#\x00\xb6j\x95\xcc\xbd?\xb4uh$\xfb\xfbl\xce)\x97d\xed\x01\xe4\x00^\x0e\x94hA&r\xdf\x7f\xb8\x99X3\xf7\x91\xc3\xfd_\x7fx\xd7\xe9\x91\xacZ3<\x98\xedM\xd5FnIF\x8dC\xbdG\x9fZ\x06\xdc\xa4\x18\xddLZw\x1b}\xef\xe9\xf6\x86\xda\xe4O\xc2!\x0b\x906\xa8\x94\xc3\xf9\x81\x81w$\xabzh\xeaj\x07\x80\x8f\x8f\xfe\xeck\xa9\x88\xefPMC\xb4yh \xfb\xe1\xc5s\xe6\xf2Y\x1eDe\x88\xfe\xe3v:h\xf1\'\xa0l\xb3T\xc8\xbf\xe1\x15/oo\xfe\xde\xc6\xcc\x8d\xfa\x7ftxSsu,\xd4\xa9$e\xfa3\x83\x8f\xce\xd6\x7fRo\xbf\xd1\x99\xfa\xf0\xcd\x97j\xbfL\xdf?\xa5\x7f\xe0\xefyq\xbd\t\x00\xff\x03\xc4\x10\x16\xdb<(\\\x9f\x00\x00\x00\x00IEND\xaeB`\x82')
    OFFICE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07BIDATx\x9c\x95\x97\xdb\xab$W\x15\xc6\x7fkW\xf5\xbdO_f\xce\xc4\xc4AP\x1fFP\x8c\x90\x8b3\xc9\xc4I\x88\x1a\xccH \x86\x98W/\xe0s^\xe7O\xc8\xff ^\x9e#\x89bpPH<\x18#$\xa8\x01\xc1\x0b\x8e \xf1\x98\x89&\xe7\xd6\xdd\xd3}\xaa\xaak\xef\xb5|\xd8\xd5}\xaa\x0f\'\xa2\x05E\xef\xfaj\xf7^\xdf^\xeb[k\xaf\x12\xce\xb8n\xdd\xba\xd5\xda\xdf\xdf\xef\xcdf\xb3\xb3^\xff\xdf\xd7`0`2\x99,\xae_\xbf^\x9c~\'g\x19\x9fL&/u\xbb\xdd\xcb\xaa\x8a\xc8\xe6\x94\xfa\xf3jlfk\xac>^=;\xe7\xc8\xb2\xec\xcd\xe1p\xf8\xec\xa5K\x976H\xa4g\x10\xe8^\xbcx\xf1\xd1{\xee\xb9\xa7ofk#\x1f\xf6{\xda\xf0Y\xbf"\xc2\xee\xee\xeec\xb7n\xdd\xea\x02\xff\x9d\xc0\xf6\xf6v\x10\x91RU#{\x11\xa2-\x01\x04]\x912c\xc5\xc1\x0cle,"`\x86\x19\xeb\xf9"Rnoo\x87\xd3\xf6\x04\xe0\xe6\xcd\x9b\xadw\xdey\xa7;\x9dN\xe9\xf5z\xa3k\xd7\xae\xbd}\xf1\xe2\xc5\x91\x99\xa1\x08\x85\n\x88\xd0I \x91\xb8\xfb`\x90k4\xd7vF"\x91\x807\xc8Cd\xd5r\x86#\x12\xb8}\xfb\xf6\xe4\xf5\xd7_\xbfo\xb1XL\x86\xc3!eY\x1e?\xff\xfc\xf3E\xba\xb3\xb3\xd3>::\xfa\xf1x<\xbe\x9c\xe79{{{R\x14\xc5\xd0\xcch9\xf8\xf9a\x83\x1f}\xd0\x02\xe0\xb9\x8f,y\xf2|\t\x02\xaf\x1e6x\xf1\xdf\xd1\x81\xcf\xdd\xed#\x8e\xf1\xdaa\x83\x17\xdfo\x02\xf0\xf5\xbb\n\xbernI\xa1FQ\x14\xc3\xbd\xbd\xbd\xb7\xc7\xe3\xb1\x8d\xc7c:\x9d\xce\x9b;;;\xcf\xa4\xbb\xbb\xbb\xbd\x0b\x17.\\\xe9t:\xa3\xc5bAQ\x14\x88H\xe5Na\xea\x85\x89\x8f;\x9d\x94\'\xaa\x9d\x96\xac\xf1i\r\x9f\xd4q/\xc8\x89\x0e\xa4\xd7\xeb\x8d\x86\xc3!\xe3\xf1\x18U}hww\xb7\x97v:\x1d\x03\xbc\xaa\x82\xc5{% 5\x18\xa6\xc6(\x8d\xcf\xa3\xd4P@\xcc6\xf0aj\x98\x19\x06\x8c\x1al\xe0j\'"5\r\x98*\xaa\n\xe0;\x9d\x8e\xa5u\xc5\x96\xae\x89O\xdb@\xf4\xc0\xd2\xe0\xdap\xc9CC\x0f@\xcb\xc1R\xe3\x82\x8f\x8eJ\x1e\xae\xf0\x86\x18E\r\xbf2(#\x8e\xb24\xab\xd6\x17|\xda\xc6\'\r\xea\xd9\x95\xaed\\\xba\x947>\xfe$\xe1\x13\t_l\xdc\xae<\xe1\xa2N\xcd\xa0\n\x0b\xb5\xf4\xdb\xcc\xf8\x93\x9d\x9e\xfc\xa7z6%4Z\xfc\xe9\x81o\x90\x9a\xe7\xd9\xe2\x0f4\xcd\xd7\x08\x84@p\r\x8e\x1b\xfd\xa8\xe6\xc8\x89&\xc6/\x8e\x1a\xbc\xb4\xdf>\x11\xd5\xf9\xb8\xbb\xd7j\xe2\xdc\xc0\'\'\xf8\xb3\xdb9O\x8cs\x8a*M}\xa3Ca\xa0\x85@\x0cC$\xa0\x80\x84@\xb7\xbcC\x90\xb4\xca\xe1\x98\xcbS\x7fJT\xa6 \x9b\xe2\x8cb[\xcd\xaf\x89\xd6Sy2\xee(-3\xda\xe6\xc1\x02\xca)\x02\xa9y\xae\xfe\xfdg\x1c\x1c\x1e!\xd7\xaeb+\x11&+\xb1\x19\xc3D\xa3\xa8j"\x94\x95\xd8\xf4Dx\xa3T\x01a\x98D\x11\x1a \xcb\x8c\xcf\xfc\xf6\x87\x9c?7&\xbd\xfb.B\xa5\x99\r\x11RW\xac)\x85\n\x8f\x0cr.o\xc5\xd4l:*\xb1\t_\x18\x14\\\xd9Z\x9e\x12\xa1\xf1\xc8V\xce\xe7{9fV\xe1U\x86\xd4\xcf\x0b\xd5\xb5\xadt\x05\x94I\x93\xdf|\xf2\xabx\x97\xf2X\xfa\x0fL\x15\x13\x87\xa2\xc4z\x16u\xa1\n\x82aUY^\xf1^\xa5a,\xbfq\xa0\xa6\xf1\xad)\x9a\xb6\xf8\xe3\x83\xdf$5\xcf\xd7\xe6\xbf#\xb5e\xdd\x031"\xc7\xcd-\x9cHt\x9b\x19MQ^\x9du\xf9\xc9Q\x1f0\x9e9\x9f\xf1\xe5a\x86\x88\xf0\xcbI\x9b\x97\x0f:\x00<s>\xe3\x89Q\xdc\xf5\xce\xb4\xb3\xc6\x9f\x1e/\xf8\xd2\xe0\x98\xa5\xc5P\xf8F\x97\xa5\x19\x01pU\xc8\xa2\x06\x82b\xe2\xe9.\xef\xe0]\n\xa9\xc6\x98\nL\x83c\x12\xdcZl\x95\xa2*\xb1%5<\xbau\xea\x85I\xa8\xf0\xe0\xa2\'4\xba.-\x8fI\xd5\x83\x86U1\x8a\x04\x82\x19I(\xb9\xf2\xb7\x9fr8\x99\xc0\xc3WP3\x82\xc1\xc0\x05FI<\xc4\xfa\xe2\tU\x8f\xb0\xe5\x02\xa34\xe2[.\x10\xaaX\xf7\xc5\xaf\xe7\x0f\\ \x98\xc5P-3>\xfd\xd6\xf797\x1a\xe1.\x9c\xab\xc2#\xa4\xd3\xe9\x94~\xbf\x0f\xb0\x8e\x99\x9a\xa2\x1a\xc8\xcd\xf1Pg\xce\x03\xdd\x0c\x81\x9a\x08\x8d\xab\xfd\x8c\x07{9\x00M1\xf2\x10]z\xb5\x9f\xf1`7\xc3\x80\x86\x05r\x1f\x05\x1d\xd7\x8e\xa1UUL\x95;w\xe6\x95\x07\x82\xc7\xbb6o]z\x9a\xe0R\x1ev\x7fEC@\xc4Pq\xb1N8A\x15\x9c\x00\x12\x05h\x16\xf3]\xa5\xea\r\xaaX\xab\x81\xa9\x11P\x9c)f\x8aw\r\xfe|\xf9\xdb$\xa1\xe4\xc9\xc37H|\xd8\xcc\x02o\x905\xfa\xb8\xc4\xa1\xc1\x08!\xd0J\x8c_\x1f\xf7\xb89\x1fc\xc0S\x83)\x8f\xf7\x17\x88\xc1\xaf\xe6}^\x99\r\x00xj0\xe3\xf1\xfe\x1c\x03\xde\x98\xf7xe6D\x80\xeb\xbd#\x1e\xeb\xce(\x82\xa2f\xf8f\x97e\x88\xb6Dk\x04 V\xc2\xcerFH\x9a(J\x081\x01g\xde1\ri%<\x87\x06\x1f\x8f\xe9\xe06\xc4\xa6!`\xd5\x9cYH\x00aV\xe1!\x18\x1a\x944\x1c\x93\x84%\x12\xc2\xfa\x1c\x89\x1e@H\xcds\xdf_^fvg\x01\xf7\x7f\x0e\xb5!^\x85\x9ex\x86I<8\xfa\x94x\xaf\x88\xc4\xf1(\t`\x15\x1e\x02V\x8d\x87\x95\x08{x\xbcj%\xc2c>\xf5\xfb\xef1\xd8\xea\x91\x9e\x1b\xa1\xc8\xa6\x07\x00\xd2\xb0$-\xb3\x8a\xb5\x92\xabp\x7fz\xc4\xbd[S\x04\xa1\xe9,\xb6[\xc0\x03\x8d\t\xf7\x0eg\x95\x08\x95\xcc\xc7=\xdd\xdf\x98\xf0\xd9\xad)\x86\xd10%\xf7\xb1\xbf\xd0\x10H\xcb\x8c44\xd8\xb0\xb9R\xa6U\x022\x11\xb4j\x1a\x9a\xcd&-\'t\xa5\xeax\xc4\xa1\x08"\x82\xc3\xe8T\x8b\x18\x1173\x1a\x18\x9duUtx\x15\x96\xcbeT~\xad\xc8\xadJs\xfa\xee\xbb\xef2\x18\x0cH\xd3\x94,\xcb\xf0\xde\xaf\t8\xe7\xc8I0b!\x12UZ\x12w\x94\x91Po\x8b[D\xd7\x1c\x9b\xc3\xa4\x9a\x8f\xd2ta\xbd\x9e\xf7\x9e,\xcb8<<\xc4{\xcfl6\xab*a\xd5\x82\xafX\x85\x10\xf0e\xc9\xbf\xf6\x0f\xf9\xc1\xe2c\x14\xfd\xf3\x00\xb4\x16\x07|g\xeb=\x00\xbe{\xe7\xa3\x14\xbd\xed\n\xdf?\x85W\xf3\xe7\x07|\xab\xf7Oz\x8d\x84\x10\x02\x1b\xde\xaeW\xc2\xd3W\x08\x81\x10< \x14.\xa5p\xb1\xc1\x10IW=>KI)\\s\x8d;\xe7b\x1b\'\'\xf3q\xab~\xc7\xaf\t\x9c\xbe\xce$\xa0\xaa\x91\x84J\xf59rr\x94\xae\x16\xaa\xe3\x02x\xef\xd7s\xeax\x08U9\xaev\xfca\x04\x92\xd5\xceV7\xac\xbej\x1c\xe2\xaa\x98:w\xb2\x90;\xc1\xa9\xe1R\xc3E\xdc\xfa\xc8>c\xfd\x04 m\xb7\xdb\x16B\xd8\x9b\xcf\xe7a\xb1X\xe0\xbd\'\xcfs\xf6\xf7\x0f\xc8\x14|\xf8\x17~\x19\xcf\xeed~\xc0^\xf2\x01\x08x\xdf\xc3\x175<\xfd\x00\x0c|\xd8\xc4\x0f\x92\x03\x8e\x1d\xe4yN\x9e\xe7kO%Ir\xd8n\xb7-\xbdq\xe3\xc6\xe4\x85\x17^\xb8\xb2\\.%\xcb2\x00\x8a\xa2\xa0(\nf@B\x9fr\x1e\xbf\'\xbb\xccx\x8f\xa3\xb8\xc0\xff\x88\xbf\xcf\x11\x83\xca\xcdeYR\x96%\x8dF\x83v\xbbm7n\xdc\x98\xfc\x07\xb2\x83\x10\xf0\x91PNM\x00\x00\x00\x00IEND\xaeB`\x82')
    OK = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06yIDATx\x9c\xbd\x97m\x88\\W\x19\xc7\x7f\xcf\xb9\xf7\xce\x9d\xd7\xdd\xcd\xecn\xd2\x98\xdd&!m\x13\xd3H\xa3b\x95\xa6\x81Z\x84Z|\x8b"\xfd`ET\n\x05A\xd0\x88\x95J\xea[\xb4R?\xa4\x88\xc5Rh\xa1_-\xb5\xd0RA\xc5j\x12\x8a&\x12\xdbZ\xd2&1h\x93\xee\xba&\xd9\xcd\xce\xce\x9d\xf7\xb9\xf7\x9c\xc7\x0f\xf7\xced\x92\x86\xf6\xd3\xe6\x813\x0c\xe7\xf5\x7f\xfe\xcf\xf9\xff\xcf\xb9B\x16\xdb\x1f\xfbKy,\x0csQ\xc4\xaa\xc6\xd8\x18\xd4\x96/\xc4\xa7\xbe\xb7\xa7\x01 \x00;\x9e|}\x8f\x14\x8a\x0f;\x95i\xd4\xad.\x021\x88\xb8\x8b\xdak}\xff\x8d\xaf\xef|N\xb6?s\xbc,m\xefU\xb7n\xf3\r\xce:@W\x17\x00\x82\xf1\x0cr\xfe\xad\xd34\xed\x87|\xe6\xa2\x9c\x9d\x9e\xaa:kQ\xb7\xca\xbb\xcfBQ\x8cx\x93\xa6W\xcb\xf9\x008u\xea\xdc5\x03\x90\xa2Hs\xedC\x84\xea\x1aT\x15\xd5\xd5\xa6\x7f\xb8x\xb6~\xc4\x80\x014+W\r\xe1\xbd\x8f\xc6{\xf5\xb9\xac]![\xcb\x07p(\xeej\x0c\x88\xa4\xc0P@\x10\x91T6\xd9L\x92us\x80:E\x86}\x06#@\x11\x9cj\xfaO\x04\x931\xe0P\xbc\x01\x00\xcd*\xc9\x00(\x82Mb\xa4\xd7f\xdc\xc4\xe4pX\x0c\r\xf5\xe8y\x05\xfc0\x8f\xa08@\x9c\xa5\xd4\xadS0\x96\x9e\x13\x9a\xb9q\x9c\x9f\xcb\xda\x05\xba\r\xd6\xb86\xbe\x81\x8ez\xb4\xc3qTr)\x90!\x80\x91\x14\xa8\x08I\xa7\xc1\xb6\\\x87/\xef\x1c\xe7\xb6\r\xd3L\xe7\r\xadD9\xbe\xd4\xe57\'\x979\xb8\xd8\xc6\x15\'\xc0\x08\xb6\xd3\xe2\x9b7\x17\xf9\xd2\x8eI\x0e\x9e\x89\xd8{\xa4N\xbfX\xc5\x08\xf4;M\xee\x9c\xe8\xf2\xf3\xdd\xb3T\x8b\x1e\x07\x8e\x9e\xe3\xf1\xff\xb4\t\xca\xc10\xdd\x06\x18\xd2\xef\x80\xb8\xd3b\xd7X\x97\xa7?9\xcb\xd7nY\xcb\x96\xf1\x1c\nT\xf3>w\xdf0\xc1\x13wm\xe4\xfe\x9brh\xab\x86S\x10U\xa6J\x01c\xf9\x80u\xe5\x10\x931\xd3\xefu\xd9\x1e\xb4\xd9\xbf{\x03\xb3kB\xce\xd4c\xfe8\xd7\xc1\xe4\xc24\x05:r\x06\x06\x156\xb1\xac\xa7\xc9\xfe\xdbg\x99\x9d\x08ye\xa1\xc9#\x7f?\xcf\x89Z\xccd\xdep\xdf\x8e*\xf7\xde\\e\xef\xad\xd7qr\xf9\x0c\x7f\xa8u\x08T\xb1\xd9nl\xb6\x89$\x8eY\x17\xaf\xf0\xb3;6\xb0yM\x9e\x85\xa8\xc7\x03\x07\xe79\x9d\x94\x08B?U\x80\x8e0\xa0Vq\x0e\x92n\x9b\xcfn*\xb2u\xb2\xc0\x85f\xcc\x03\x87\x16xi9d)\x9c\xe2\xcdx\x9c}G\x96x\xe9LD\x18x|u\xc7$\xf9\xb85\\|p\x8c\xac\xb5\x14\xda\xcb\xfc\xe8c\xd3|t\xa6L\xb3\x9b\xb0\xef\xf0<\xc7\x1a!~.\x8f:\x87s\x8a\xdaQ\x00Y\x1a\n\xae\xc7\xee\x99\n\x88p\xe8l\xc4\x1b\rC._@T\xf1}\x8f\x86)\xf1\xfc\xe9\x15\xacU>\xb8\xae\xc8\x86\xd0a\xad\x1d\xaa\xcb\xa9\xe0ZM\xbeu\xcb\x18\x9f\xdfV%I\x94_\x1cY\xe0w\x0b\x8a\x97/\xa1\xce\xa5~\xe3t@\xc0@\x15\x8a\xb3\x8e"\t\x9b\'B\x00N.\xb5\xe9\xe3\xc3p\x90C\xbc\x80\xd3+1\xdd\xd8R\x0c|\xae\xaf\x04\xd8\xc4\x0ed\xc4\xecX\xc0C\xb7o\xe0\xfe\x9d\xd3\xa8*O\xbe\xb6\xc8S\';\x98\xc2\x18\xa8\x1b\x9a\x9d\xea@\xda`\xa2\x8c;u\x0e\x0fG%\x10P%\x8a\x1d\x8a\\\xa6\x10A\x89z\x96\xc49|\x03\x95\x00\x9c\xb5Co\x99\xad\xf8\xdc\xb7s-9#\xc4V\xf9\xdb|D\xdb\xe4\xb8Ri\x03\xc9G\x80!"C\x95"\x1c\x98\x0b:Z\x9f\x167rz\x87\xd6\x81\x0e\x8d\xc9ec\x10!\xe7\t\xdf\xbeu=3\xd2"\x8e\xe3w\xcc\xa5\xea \x1a\xca0\x9d,v\xd0\x88\xd3\t*~\xba\xbbK\x80\xd34U\x02\xc17B\xe2R6\xb8\xe4_\xf8\x9e\xf0\xd7\xf9\x06?9<O\xb3\xef\xd8\xf9\xbe\x12{?<\x85\xd7\xae\xa7R\xcfr\xef\xdc\xd0\x893Cr\x0e\x05Z\xd6\xf0\xefZ\x17\x80\xadSE\x02\xd7\xc79\xcd\n\xd8\xb8\xcf\x96\xf1\x80|\xe0\xd1\xee[\xce\xd4\xfb\x88\x98\x94\x00\x11\xce\xd6\xfb|\xe7\xcf\xf3\x1cx\xb5\xc6\xd3\xff\xbc\x00\n\xf7~`\x9a=\x1b\x03\xfa\xad&\x0ep\xce\xe1F\x10d\x870\xd5e\xc3\xf9\x1c:[\x07\x94;6M\xf0\xfe\xb2\xa5\xdbi\x918G/\x8e)\xf4\x1b|\xee\xc6\t<\xcf\xf0\x8fs-\xden\xa5l\r\x0e\xd4\\\xbd\xc7\xdb-E*U\x1e=\xb6\xc8\xd1\xb9\x88\\\xe0\xf1\xe0\xae\x19n\xcaw\xe8\xf7\xfa)\x9bnp\x1bf\x00\xacK\xe9\x95 \xe4\xd9SuN\x9co\xb3\xae\x92\xe3\xc0\'\xae\xe7\xcej\x9f\xc9\xee"[M\x9d\xfd\xbb\xd6r\xd7\x96*\xbd\xd8\xf2\xd4+\xe7hJx\xd9\x1d"(\x06\x10\x84\x0bZ\xe2\xc7\x87\xe7\xa9\xb5c6U\x0b<t\xdbzJ\xdd\x15\x12kS\xd3\x1b\xbd\r\x95Lf"\xcc%y\xbe\xfb\xa7\xb7x\xec\xee-|df\x9c\xdf~\xb1D\xad\x13S\x0c<\xca\x85\x80^\xdf\xf2\xc8\xcbs\xfc~>\xc6\x94\xcah\xa7\x87\x11\x01\x04#2\x94\xac\x97\x0byy\xb1\xcb\xaf\x8e\xfc\x97\x1f||#\x9f\xd96\xc5\xb1\x85&\xbf<\xde@\x8b\xe3\x97dx\x99D\xac\xc3\x0b\xf2\x1c\\4\xdc\xf3\xec)\x1e?:\xcf\xbf.v\xf0DX\xee\xc4\xbcpb\x91\xaf<w\x92G_\xabc\xc31\xc8\\\xed|\xa3K\xbd\xd3\xe7\x7fQ\x97\xd8f\xd7\xba\xb5hX\xe2\x89\xd7k\xbc\xf0\xe6\x12Q7\xe1S7\xaeaL{\xa9ye\x0c\xc8\xcc\x0f\x9f\xa9v\x8b3\xa7z\x95\xeb\xa6F_\xc4\xd6&\x98~\x87\t?!\x14\xc5\xaa\x10YC\xc7\xa4\x96:\x08q\x96r\x12Q4\x8e\xae\x15\x1a~\x05\xe7\x05\xc3v\\B)\x8e({\x8au\xb0bJ$\xb9"atn)\xdf\x9e\xdf\x9a]\xc7\xa9\x070\xa2qc<4_f9\x15;\x08\x88/x\x99s\x0e\xb4\xafb\xa8\xfb\x13\xd4\xd4!A\x9a\x06\x9c\x03\xc9\x9e@\xe2\x11\x05\x13D\xaa\xe0\t\xc6\xa4\xed\x83\xf7\xa7?4\x14\xe7\xb8\xda7\x81\x8c\xfc\x0e\xe4zy\x0cr)\x99\'ds\x0c7\x93\xbe\x94\x06s\xa8s \xe6\x92w\x90\xed\xc8]\xc1\xc0\xd5\x16y\xf7x\xb7>W\xb6]z\xfe\r\x01\x0c=\xfaZ\x84\xbc\x03\x803N\x15\xb9F\x00\x14E\xd5\x19\x00\xbf\xd3\xce\xc5\x14\xe3\x9a@\xf5\x9a\x11 @\x92\\\xecA_\x00\xc6\xf7\xbd\xf8\x05\r\x8a?\xb5\x98k\xf2q\xea\xa9[4\xfd\xf6\x83+\x0f\x7f\xfa\xf9\xe1\xed;\xfd\x8dg\xcaaHnuWO\xa3\xd7\xa3\xbf\xf8\xeb{\x9a\x00\xff\x07\xdc\x01$[`\x1b-\xd7\x00\x00\x00\x00IEND\xaeB`\x82')
    OK_HAND = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05\x8eIDATx\x9c\xbd\x97[\xa8\\W\x19\xc7\x7fk\xad}\x9d\xd9s=s\xce\xf1\xc4\x93\xd8\xfaR\x0cU\x1f\xaa`\xa5\x12}\x10\xaaX\xa1\x0f\n\x1a\x12\xdbbT\x82\x15\xa4Z\xf1I\x0b"X\xe9CT\x94\x94@\xcd\xb5\xb5\x04\x11\x04\xadi\xa1>\x88\x14ZAiJ0P\xb4M\xd3Cz\xce\x999s\xd9s\xd9{\xed\xb5|\xd8\xd3sR\xd9\x93L$u\xc1f\x86\xb5\xbf\xf5\xfd\x7f\xfb\xbf\xbf\xf9\xd6\x1a\xb8\xc1q\xe1\x18\x95\x97\x8e\xe2\xde\xe8\xbaYC\xcc\x1bhAl\x9e\xe1\xc1 P\x87Mf.%\x13\xfb\xd4\xf0\ng\xf6<\xc4\xe8\xff\x02p\xe1\x18\x95\x95\x9az\xa5\xb6\\\xd9\x8d\x15\x98\xe1\x84no\xf4\xfcdb\xbf\xb5r\x90\xf3\xff+\x80\x9c7\xb0\xeea\xb0b\x0c.X\x17Y\xaa\xd0X\xae\x7f**;\xcf\xac\x9f\xe2\xcb\xef:\xc0\xcaA\xe24\xd1\xbf7\xa9\x06\xe5\x82P \x03\xa2V\xe3\xbd\xe5jpb\xe34?y\xfd1\xc2w\r\xa0}\x86\x0f)G|\xa0\xb7\xd13\xe9$\xd9\x81\x10.a\xbd\xa6\x9a\xad\xe8\xe1\xf2.\xf1\x9b\x8d\x93\xac\xdet\x00\x0b\xc2J\xf5\xdd\xc6j\xfd3QY\xc9I{\x93\xc9 \x06\xa9@J\xb0\x12\xe1\x874\x97\xa2{\x1cW\xfen\xfd$\xb7\xddT\x80\x1f\xfe\x00!\xb0-\x8c\xc0Q\x96r`\xd0\xbd\r\xe2\xcdM2\x9d\x81\x9c\xd6\xb2p\xa9\xb5Jwx\xbe\xfc\xed\xda\x13\xdcr\xd3\x00\x1ey\x04c,\x7fe4\x00\x93!\x04\x94\x03p\xf5\x80x\xfd-F\xdd>\x18\x0b\xd6\x82\x95T\xeb\xee^/\x10?\xbbx\x04\xff\xa6\x00\x00hk\x1e\xefv\x92\xbf#\xcc\xf6\x9c\xe7A\xe4e\xe8\xb8O2\x9eLg\rXI\xa5$\xefi4\xf8\xca\xf5\xf2\xce\xdd\x07\x00:\'\xb8\xd5\xba<\x1d\x05|\x04@\x89\xbc\x0ct\x06\x13\xe3R\xae\x84`4\x98\x0c\xd0t\xbb\xd9kI\xca\x9dK\x07X\x9b\x95sn\x07.\x1e\xc1\xd7\x8aO;\x9e\xa3\x12\xa7\x82\xf6\x1b\x8cD\x89x"\xd1\x19diJ\x96\xa6`M\x0e\x90\x19\xaa\x11\xefS\x92\xc3\xd7\xca;\x97\x03\xaf\x1f\xe3\xf6(\x92?\xad--\xdc-\xa3:\xa0@\x08\xb0\x06\x9d$dq\x9fd\x18C\x96\xe0)\x8b\xe7X\x04\x16$\xf4\xfa\xacMR\xee\x98\xe5\xc25\x1d\xb0\x16\xb1y\x8aC\x8d\xc5\xf0\\\xe3\x96=w\xcbj\x0b\x84\xb3}\x13!q<\x1f\xbf\xde\xa4\xb2\xbcLia\x11\xe3\x96\x88\xc7\xf9m,\x94J\xac8\x92{gi\xcc\x04h\x1fgO\xe7I\xf1d\xb9\xd5x<\xda\xb5\xba\x82\n\xf3J\x7f{\x954 \xb2\xfc\xbb\x10\x80@9\x0ea\xb5\x82\x1b\x96\x19\'9\x80\xe3\x82\x90|\xfe\xe9/\xa0\x8at\n_\xc1\xabG\xa95\x1b\xea\x8f\xf5]\x0bw\xe2Vw\x9eZ\nH\x87\x0c\xd6\xdb\xb1\x9eL^\x01p|\x7fo\xd4\xacE(\x0ft\n&\x05\xa3\x19\xf7\xfa\xb8LP\x0e\x0c\x06t\xba1\x1f^}\x80Ks9P\x0f\xd9\xad\\\xefc8\xe1\x0e\xa6\xb4\x98\xde&\x9d\xd7.=3\xee\xf4?\xb95H\xf6m\x9dO\xf6\xc5\x1b\xfd\x8fw\xdex\xf3\x1c\x93x\xfa8y?\xf0C\x9f\xcc*\xb0\xa0\x145\xcf\xe7\x83EZN\xd1d3\xe0b{4\xfa\xf1\xf0\xad\xf5C2(-:J\x8a\xc9`\xb0\x9e\x0c\x86G\xba\t\x8f\xddz?\xe3\xab\xc2_\xde\xf8\xb5y\xa0\xd7\xee\xbcP]j\xad\xe6\xcd\xc8"\x048\xae\x03\xc6\x10\x04V\x0e\xc7\xdc\x06\xfca.\x00\xf1E\x92\xcbOp\xcad\xc3\x12\xddaC(\xfe\x9c%\xfce\xf9>^-\x8ao\xdd\xc7\xe5\xcd\xa7\xd2\xe7\xb1\xe9\x01,\xe4\xcd\xc8 \xa5\x00+\x10\xca\x82\xe0=s;p\xe58w\x85\x91s\xd6\x0b\xc3E\x9b\xe9N\xbc5\xfa\xc7,\xf1mhc/\x93\xa5`\x15\x98\x1c\x00\xbb\xd35\x85 *ZWX\x03\xae+>Wi\x85\xcb~9\x94A\xa3\xba\xe0G\xe1\xa3W\x8es\xd7\xb5\x00\x90\xa2\x967\xa1i\'\xb4o_S\x08\x81\x9d\x1b@\x08*\x18\x0bi\niF\xd4\x08]\xd7\x13\xdf\x7f\xe9k\xc5\x87\xd1\x0b\xc7\xa8\x08\xc4>,\xb9(\x06\xb2\xab\x1c\xc8?6\xe6\x060\xd8uR\rVC\xa6\xc1@\xb9\x1a~v\xf7\'x\xa8(~\xc1\xe7\xdb\xe5\xc8\xdb\x8b6\x90e\xf9\x1a\xab\xf3n$!\x1e\x92\xea\x8cg\x8b\xd6\x16\xd6\x80Nyy\x1ck\x1b\x94\x84\xc8\x0bJ\xe1\x05.Q\xc5\xfbQ\xfbt\xd2\x18[~\xd9\x1d\xd3\xae\xf9\xec\xf6\x1c\x0e\x87\x81\xfb\r\xd7\x93;\xf6\x9b\xa98\x80\x80D\xf3\xb7%\x8f\x17\xe7\x06P\x86\x17R\x9du\x02K\x13\xabr[\x8d\xa4TvU\xe8\x89\x87\xe3\xa1\xfej\xd9\xb5[R\x89\xa5\xa8\xac"\xa4\x9c:\x95\xe5\x05\xc8\x8e\xb8N!\xd3\x9c\x14_")\xd2*|\x05?\xff\x17k:\xb1\xcfau\xde\xd92\rY\n:EH\x88*N\xb3Zw\xde\x1fE*\xc2\xdam\x95|\x1b\xb6\xef\xc8\x1e\x8f\xb9\xa4-g\x8bt\xa6\x8c\xc5c\xfd$\x1f\xf5=\xceU*\xd4\xc9\xa6\xa1\xe2\xbf\xc3\xed\x8e\xd5E\x99\x05ln\xf1hk?\xdf\x9b\xa53s3Z<\xc0\x8b\x13\xcd7G#Fy\x94\xdd\xf9mo_3\xc4\xa7\x99{}\xdeH\x13~5;\xe8:\xdb\xf1\xe2~N\xc7c\x0e\r\x87l\xa1\x98\xef\xf4 \x00\x05\xa3!\xbdQ\xc6\x83+\xf7\xf3\xef\xeb\x85_w\xbcy\x9c}\xe5\x90_TK\xdc\x8e\x84\xc2\x962\xb5\xdc\xa60\x18s>M\xf9\xce\xc2~\xfe4\x0f\xef\\c\xed\x04K\xbe\xe2\xeb\xca\xe1^\x01M{5F~8\xea\x0b\xc9?u\xc6\xb3\xf1\x80\xb3{\x0e\xd1\x9e\'\xef\r\x1dJ\x01.\x1f\xa5\x94\xffA|\xe7(\x85\xe8\x95\x83\xc47\x9a\xef?\x08lcr\x91\xfc\xd4\xaa\x00\x00\x00\x00IEND\xaeB`\x82')
    OK_WOMAN = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x08\x87IDATx\x9c\xb5\x97[\x8c\x95\xd5\x15\xc7\x7f{\xef\xefv\xce\x99\xfbp\x86\x8b\x03\x8a\xd2 (\xd0p+H\x15\xad\x80\xa4\xdah1J5m\xd3&\x8d\x89\x97>7\xe9\x8b/}\xa8\xe9\x8biZ\x13{\x89\xc6TC5\x9a\xd6\x8a\xf5\x82\x17T\x10\x15\x10\xe4\xe6\x85\x8b0\x08san\xcc\x999\xe7|\xdf\xde{\xf5\xe1\x9c\x19@Gk\x9b\xf8%\xff\x87o\xed\xb5\xd7\xfe\xef\xb5\xd6^{m\xc5\xff\xf1=|\x17\xf9\xf5\xab\x89\x9f\xd8\xdc\xcc\xf00\xdcs\xcb\xb0\xda\xf1>\xe9\xed\x0fQ\xfa_m\x05_W\xf1\xf9_\x12\xcf\x9a\x1b_\xd7\xde\xeao\xf0\xe8k\x95\x97\xe9I\x92\xf7\x99\x18tT6+W\xe8\x81\x93+\xfd\x1b=g\xf4\xabG>\xa9l\xfe\xbad\xd4\x7fS\xd8\x7f?Qq\xae\xbe#)4\xdd\xab5Kz\xfa\x02\xfd\xee\xc1f\xba\xfa\n|\xd6\xdf\x80\xf7\x8a\x19SJtN\x19e\xd9\xe5g\xe9\x9c\x9ea=\x87\xd2\xd2\xc8C}\x83\xf6\xd1+\xef\xfbj"_I\xe0\xf4c\xcc\xce7\xe6\x1ej\xec(\xaeW\n\x9e|V\xf1\xf2\xae\xa9T\xd2\x08c \xd0\x02\x80\xf5\n\xe7 2\x19\xab\x16\xf4\xf2\xb3[3t\x14p\xf6t\xef67:vw\xdb\x8f\xd9\xf7ek\xe8\xc9\xc5\xa2\xde\xfc\xd5\xaaYm\xed<\xd1\xd4\xd9\xba^E\x86m;2\xfe\xf5v\x91r\xaa\t\xb4E+\x87\x17\x8f\x17\x8fV\x8e\xc0XR\xa7\xd8\xb2\xab\xc8K[=(h\xeal[\xd58\x85\xbf\xef\xfe\xdd\xac\xf9 \x93\xae5\xa9p-\xe5\x8d\x7f}\xe4O;\xb7\xbev\xd7\x8a\xeap\xcc\xeew\x87yts\x11\xeb\x14\n\x87\x13\xc1y\x7f\x0e\xce\xe3\xbc\x00\x1eA\xd8\xf4J\x07o\xbd5\x82-\xc1;\xdb\x7f2\xef\xe1\xdf?\xb3\xedzJ\xf7~\xad\x10\xdc\x86\x98J0\xf8B{{\xeb\x9ar\xd92m\xda\x0e\xcaS\x1e\xa4\x9fO\x08M\x88V\n\xa5@\xa1&\xa6;\x07^\x04\xad\x05\x102gid\x06\xc5\xd1\xbb9~l\x1d\xb9\\\xcc`\xff\xd0\x07=vd\xc5\x0ef\x95\xbf\xd2\x03\x03\xf4-\x8c\xe2hU\x94\x83\xe6\xb6\x80\xd3\xdd+\xe9\xe9\x9b\x81V\x16\xef<\xde\t\xce\xd7`\x9d\xa7\\\xf1t\xb4[6\xac\xab\x10\x06\x9e\xcc\nJ9\x06\x86[8rd-M\xad1Q\x0e\x92||E3\xf15\x9f_\xef\x0b\xc70\x82\x8d\r\xf9BND\x10\xaf\x10s\x1a\xd3\xb4\x0f\x91\x00\x11A\xc4\x83(\xac\x15\xc2@X\xb5\xc4q\xc7M)\xd3\xa6{B\xe3\xf9\xdb\xb3!\x88!(\x1cEE\xc7\x10?\x0f\xb4\x90\xcf\xe7Li\xa4\xf2#\x84\x17\xbf\x94\xc0\x1a\x8e4\x87a\xb8!\x88AD\xf0Na\xc3\x0f\xd0\xe1\x10\xe2\x15^\xc09!\x8e\x84\x85s\x1d7\xad\xb6,Y\xe0P\x1a\xc8\xe0\x87\xeb2\xbc\x08\x9b\x9e\x8fp\xaa\x84\xc4;\xb1\xd9<\x82H0\xa1"\x8c\xcc\x8d\xab\xab]\x9d[\x99yrR\x02\x01\xcdks\xf9d\x8e\xd2\x82\x00i\xea\xf1\r{\xf1R!\t\x12:\xda<\x8b.w,_\xe8\x98\x7f\x99\xc3D\x80\xabC\x01F\xb8\xf5\xc6\x94\x8ev\xe1\x91\x7f\x08g\x92}\xa4\xc3)A\x18\x82\x12\xf2\xf9\\\xb1Z\xcdn\x01\xfe0\t\x01QF\x9d\xb9#\x97$\xca\xfb\x9a\xc5jv\x16\xdd\xb0\x87u\xab\x84\xc5\x97W\xf1>\xa4\xb5E3gf\x861\x02\xf6\xdc\xecJEs\xb4+\xc1y\xc5\xf2\x05\x15:\xa7z~\xfb\xc7\xbd\xf4\xbd;D\x92/\x82x\xe2$Dk\xbdq\x89\xdf\xf9\xf0.\x96f\x17$\xe1\xf5\xf4}+\x8a\xa35:\xf0\x88x\xbcWT\xdcI\xe6\xcd?\xca/6\xa4\xf4\xf5\xe79\xfci\xc2\xf6]y\xb6l/ ^@j\x10\x11\xb6\xbeS\xe0\x9d=y\xde\xdf\x9f\xb0\xf9\xb5Ff\xcfr\xacXr\x8a2\x1f\xe1\xacB\xc4\xa3\x8c\'I\xc2\xe5S\x98\xbd\xf4\x0b\xa7 &\xd8\x90\xcb\x15\x9a\x04\x07\x80M\x15Y\xb4\x87\xd9\xb3\x86\tB\xe1\xda\xe5C4M\xad\xd0y\xc9(\xab\x97\x0e\xa3\xc4C\x1dJ<\xab\x97\r\xd39{\x94\x96\xe9\x15n\xb8j\x08\x10\xdaZK\xa8\xc2\x1e\xb2\xb4V1E\x1c\xf9\\Cd`\xe3\x05\x04Vp"g\x0c\xb7G\xb1\xaae:\x90\xa5e(\xec#\x8e-\x18\xc7\xb1\xee\x80\x07\x9en\xe7\x81\xa7\xdb\x19*\xa9Z\xe0\xbd\xaf\x01\xc7`IM\x8c\x1f\xeb1\xa0\x1dF\x81n\xdcK\x96\x8d R\xab\x15&r\x04\xa1\xbe\xe5zN\xb6O\xe4@\x13\xf9\xefFI\xb0\x10\xed\x10\x11\x10E\xe6\x860M\xfbq\x99\x01\x972\xb5\xa5\xca\xb7g\x97i\xca9\x1as\x19\x8c\x87\x00\xc0CS.c\xe9\x9c1Je\xc3\xd4\x96\x14\xbc\'\xcb"T\xfe\x132\xe9\xc3\xfb\x8bQ\xca\x83r$\xb9\xe4\xe24\xb3\xeb\x81\xc7\x03\x80P\xe9[sI\x83\x11I\x11\xc0[\x85\r?F\'\xbdTS\r\xd6SlJy\xf0\xe7](\r\x81\x91\xba\x03|\xcd\x8dZS\x88\xe17w\x9eB<\x84\xa1\x80\x15J\xa3\x1a\x15\x0e\xe3\x93\x0fp\xd9%\x98H\x10\x818\x8e1\xba\xbc\xe16/\x9b\xf4\nN\xe4\xb4a\x99\x0ej\x97\x0bxl\xaaP\x85\xfd\xa8`\x8c\xca\xa8\x03\xeb\xc0;\xc2\xc0\x12(\x0bb\x11\x972p\xbc\x9f\x81\x13\xfd\x88\xcb@jca`\xc1;H\x1d\xc3\xc3\x0e\x15\xa4\xa8\xc2\x01\xb2\xd4\xd5\xf3\xc0\xa3LF`\xd4wz\xf9\xb41ha\xa6\xf72X\x95\xba;\xa5\x0e\xf0h%\xf4\r(\xb2\xd1\x940\x1f\x80\xaf\rVRC\x18(\xa6\xccl\x00\xc0y\xc8\xc6\x14I\xe4\x18\xbf"\xd2QKw\x9fAk\x10\xc6\x93P\xc6\x8d\x03\x92\x86x\t^@U\xbf\xef\xfb?\x14gV\x12d `\x8cG*\x97\x12\x90p\xb4\'\xe0\xa3#\xc2\x95Wf\xe0\x15"\xf0\xe2\xdb3\xe9\xeam\xa0\xd8Z\x01\xa0o(\xa1sJ\x89\x9b\xaf9\x86R\x80\x16><\x0cG{\x12\x0c\x90Uf\xa3\x8dF\xa4V8\xc4k\x9c\xf3\x07[\xb9\xb4\xa4\xeb\x92C\xd6\x8e\xbb\x08\x94v\xa8\xca<\xc8Z(\xa7\x9aM\xaf\x179{&\x05,\n\xcbu\x8bO0g\xc6\x10\xa7zs\x9c\xec\xc9s\xd9\xf4!\xbe\xb7\xe4\x04\n\x0bX\xce\x9eIy\xf2\x8d"\xe5\xd4\x80+\xa0F\x17\xa0\x03w.g\xad\xc6y\x0e=\x85rA\xdd\xd9\x07R;\xea\x03\x894\xe2A\x0bF\x8a\xb8\xb3\x8b\x08:^d\x7fW#\x7fy\xae\x83\xbb~\xd0MC\xb3\xa6)?\xc6\xfa\x15\x87Y\xb3\xd8 @\x189\xc6\xe3W\x1a\xf2\xfc\xf9\xb9i\xec\xefj$\x0cS\xdc\xe0"\xb4\x9f\x89\xd2\xaeV7PdY\x19p\x07\'\x8e\xa1#=\xe4l<&B\x83\xd4\xdd\x10\x84\x11\x95\xc1U\xd0\xf12\xa1\xf1\xbcy\xa8\x95\xd1\xaa\xe2\xce\xeb\xba\xb9\xac3\x03\xad\tL\xbd\x16[\xc0{\x8e\x9e\x0cy\xfc\xd5\x19\xec>\xd6Lhj\xf5\xc1\r^Ml\n\x88du\x92\x8a\xccUS\x8790A\xa0\x85i\xdde;pB\xbc\x9e/\xaa\xb6\x1b\x13X\xd4\xc8\xd5\xb8\x81\x95\x98\xb6\xed\x04J\xb3\xebp\x91\xc3\x9f\x15\xb9y\xe9I\xd6,>M\x18\xd5\x1a\x92,\x85-\xefO\xe7\x9f\xef]\xc4p\x19\xc2\xa8\x0c\xca\xe3\x86\x96\xc1\xe0z\x82\x82e<\xc9k!`\xd0Q92A\xe0)\xa8\xdc\xe8e\xbfx=_\xea\x8d&\xca\x11\xe7\nT?\xbd\x1f\xd7\xbf\rT\x15)\xcf\xa2\xbb<\x83\xb7\x06\xb6\xb0\xf8\xe2\xfb\x88\xe3\x9an\xb5\xaa\xd8\xf6\xd2\xaf\xe9\xfex-q\xee\x14ir\x1c$\x82\x91\xabH\xe2fP\xe7\xe2\x8fh\x9c\x93\x0f-\x17\rO\x10\x00%"g\x0ez+\xa8H&\xe2\xa9\x8d#\xc95\xe3\xcb7\xe3=(\xe5\x88\x92\x10q\xf3\xc9\xd2\x90|>\xady \x0b\x10{\x05\x8d\xf1%\xe0:ad\x05\xda\x80N,J{\xce?\xe28\x8dx9\xb8\x15e\xcf#\x00\x1eu0\xb5c\x12\x87Z\xc9\xc4aU\xb5\x14\r\xab\x13\xb7\x96\x88\xe3t\xef"^\xdfv\x0f+\x97=\x06\xc0\xf6\xf7~\xca\xe9\xdeE\x98\xa0\x82R\xe7\\\r\xb5\xfa\x7f~\xe3i\xadE\xd0\x07\xc7\xff\'\xc6\xd6sf~\x14\xa9\x9dI\xc1\xe4D\xfc\xc4\x04\xa5>\xdf\xb7\nR\xef\xb0\x0b\xf9^\x00F\xc7:\xea\xba\x9e/\xf4\xb9rn;Z)*eo\xcb\x15\xbf\xee%\x8a\xaf]\xe0\x01Gv\xdc\xbb\xe8\x04\xa2\xe6\x9eW\xae\x90\x0b74\xa1\r\x8a\x91\xd2\xd4\x9aa\xed\xea\xc4\x14\xe7\xcf\x1d\'|\xce\x96\xc6[\x19\x12\x92\x03\xe3\xb2\x89~\xe0e\xa6\x8f:\'\xbbqq\xed\r1\x015\tjr\xad<Z\xf9\x0bd\x93\xeb\xd6\xe1#\x9cS{[\xf8w\xff\xf8\xba\x9f\xeb\x8a\xd5\xabYV]\xab#\xcb7\xf2e!"\xf2\xcaS\xdc\xee&%0F\xdb\xa3\xae\xd2\xf5Ls\xd4\xf4\xcd\x10\x08-\r\xe5\xee\x0b\x1e\xab\xff\x01V\xfct\x94\xa0\x13\x1e\xda\x00\x00\x00\x00IEND\xaeB`\x82')
    OLDER_MAN = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06\xf4IDATx\x9c\xe5\x97[l\x1cW\x19\xc7\x7f\xe7\xcc\xec\xec\xcc\xee\xfa\x96\xac/$\xca\xb5!\x94*I\x89\xa26N\x9a\x04\x15\x89J\r\x08!hJ\x15\xcaUU\x10\xbc @B\x11<\xb8.\x11\xa4%P\xa1r)\x01\x1e\xdcV} (\x0fE\xa2\xaa"\x84\xb8\x94D*\x8aZ\xe3R\xb5$v\x1d\x07\xd7\xeb\xf8\xb6\x97\xd9\xb9\xec\x99sx\x98\xb5c\xc7qiRx\xe2Hgg5\xf3]\xfe\xe7\xfb\x7f\xdfw\xce\x81\xff\xf7!nF\xa9\xaf\x0fyd\r\xaeca\x01\xc4\t\xc9\xc9q\xc2\xfe~\xf4\xff\x0c\xc0\x1f\xfa\xb0\xb7\xbd\x97\xfd\x96\xcd=B\xda\xdb\xa5m\xafC\xc86\x00\xb4.\'\r5&\x84\x1aT\x01g\x86F\xf8\xf3\xdd\xfd\xa8\xff\x1a\x80\xd2\x00\xfb\xb2\x9e\xdd\x9f)\xb4\x1c\xc8u\x14l2nSu^\xdd\xa4\xb3\x11R\x9f\xad\xa9\x86_\xfdSTW}\xdd\x9f\xe3/\xef\x1a@\xe9\x19>_h\xcd\xff(\xd7\xd3\xd5\x8a\xcc.\xf8j\xfe,55\x8fIG\x04\xa5\xc9r}\xce\xffj\xf13\x0c\xdc4\x80\xc9\x01\x0e\xe6W\x17N\xe5\xba\xd7\xe40\x12\xcc\xb5NW\xb2*@h\xea\xa5\xb7\xea~\xb9z\xa8\xeb\xd3\xfcn%Q\xb9\xd2\x87\xe7N\xec\xb95\x93\xf3\x1e\xcfuu\xdf\x98sHe\x8d$\xd7\xd5\x95\xb3\x1d\xf7\xf1\xe7N\xec\xb9u%Q\xfb\xda\x17\xdf8\xfa\xc8\xae\xf6\x8e\xe2\xd1B\xfb\x0b\x1fn]\x9do\x03\x1b\xcc\r\'w\nB\xd8\xb4\xad*l\xcd\x97\xbb\xcf>\xf2\xd8\xcf\xceT\xe7&\x8e\x7f\xff\xbb\xfd\xe7\x17\x8b-\xa1\xe0\x9b\xdf\xfe\xce\xde\r\xeb\xd7\x9d\xbe\xeb\x8e\xdb\xba7L~\x89\xf6\xd6\x19\xb0\xdd\x1b[\xfd\x12\xeb\x02\xa3\x02\xca\xe5"\xa3\xdd?\xe7\xaf/\xbd:1<2\xfa\x89\x13\xc7\xfb\xce\xce\x8b,Pp\xe8\xd0!gUG\xdb\xb1\xbd{vww\xc8Kd\xf4e\xb0\x1c\xd0M\xe7\x0b\x18D\x93c\xd9|.\xfa?\xbf\x9eyYm\x10V\x96\x8c\x1e\xa3\xdd\x1ac\xef\x9e\xdd=\xc5b\xfb\xb1#G\x8ed\xe6\xad-P\xd0\xb3~\xcb\x96\xee\xae\xd5\xbd\xae\x9b\xc3\x8c\xff\x8d\x8c\x9d4\xf1\x99\xab\x06\x8d!\x89#T\x1c\xa1\x95\xba\x1a\x19!\x90\xb6\x8d\xedd\xb1\x1c\'\x05\xb2\x00X\x92\xc9$\x98\xd9\x97\xc8\xae\xd9EOWg\xef\xe8X\xfb\x16\xe0\xb5%\x11p3\xce\xc6\x9c\xe7e\xb5\n\xb1\xc2\x0b\xd8\x8e\xcd\xd5\x9a3\xa9M\xad\x89jUt\xa2\x90\xb6\x85\xed8\xd8\x8e\x83\xb4-t\x92\x10\xd5\xaa\x18\xad\x9b\x81\xb8\xaak;\x16vx\x11\xadB<\xcfs]\xcf\xdb\xb4,\x02\x80m\x0c\xa8\xb8\x86l\x8c#\x0b\xce\xa2\xe43\xa05:\x8e\x91\x96\xc4hM\xa2\x1a\xa8&=BJ\x84\x94)\x908\xc4\xca:)-\x080\x06ag\x91\x8dqT\xec\xa3\x8dFJi-\x03`\x94\x9e\x0e\xc3(iD\xbe\xb4\xf5l\xca\xa96 \x12\x0c\x19\xfcr\x8c\x89\xeb\xb8.\x90u\x91\x96\x8d\x90i\x00\x8dNRJ\x92\x88zE!\x1cI\xbe\xd5E\x88\x06\x18\x0b!\x04\xb6\x99AE>a\x18\'J\xab\xa9e\x00\xa2H\xbdQ\xae\xd6\xa6\xe3(\xec\xb1\t\x9ao\x13\xc6k\x9byy\xfa\x83\xcc\x84\x9d\xe43Uv8\xe7\xb8\xc5\x1d\x04\xb1(7l\x0b\xcbq\x18\xae\xecf\xb0\xb6\x97Z\xdcB\xfb\xec4;W\xff\x91\xb5\x85\x8bMG\x01Q\x1cP\xae\xd6\xa6\x83X\xfe\xf3j\x864\xc7\x13O|ojn\xaev\xa6R\xadbI\x05\x18\x12m14\xb3\x07[4\xd8^<\xcfj\xf7\n\x7f\x9f\xda\x8d\xdf\xc8\x83Q)EF\x83Q\xd4\xe3\x1c\x83S\xbdtd\xa7\xd8^<\x8fk\x05\x0c\xcd\xf4\x92h\x0b0X\xa2A\xa5R\xa32W\x7f\xe1\xe4\x0f\xfb\xa7\xaf\x97\x03\xc6\xf7\xa3\x1f\x8f\x0c_\xb8o\xf7\xfa\x86\x07\x19,\x14\x1fZ\xfbk\x82@\xf1\xea\xa8\xc5\xd6\x1eM\xb1[b\xa1\x9a\xab\xd7\x0b)\xe2Y5>\xba\xe1W\xcc\x94\x13\x86\xdf\xb2\xb8sCB\xce\xb3\xb0D#-$\xad\x18y\xf3B\xbd\x1e\xaa\x9f\xb0\xa8F\x96t\xc2\x07\xbc\xa3v\xc9\xbf]j\x15\x83\xce\x80\xd0`\x02\x1e;\xdd\xc3\xef\x07[x\xdf\xda\x88\x1f|\xe1_\xacjM@/\xddF\x84T\xf8\xbe\xe1[O\xaf\xe1\x1fc.\x07\xb6\xd58vx\x02\x9a\xe9\xa6U\xc4\xc6\xfa3\xf2No\xd0>\xbeHo\xc9^\x90\xd8\xec\xdf\xd1\xfaJ\xd66\xf5\x14\xa40\xc4\x91`\xe8\x92\x876\x82\x91\x92Ci\xceN\xf9\xe7\x9a)\x0cSe\x8b\x8b\x13Y\x8c\x11\x0c\x8dz\x04\x91h\xe6\x8a\xc16uv\xb4\x0c\xba\x18\xf6\xb3\x12\x00\x92fD\x93\x04\xb4\x06\xad\xf1\xb2\t\x9f\xbak\x96\xf7t(\x0e\xee\xaa\xb0\xb9\'\x84\xc4,\xe2\xbf9\x13\xc3\xba\xce\x88\x8f\xddQ\xa6\xbbC\xf1\xc0\xbeY\n\xaeZ\xb0cTj\xfc\xda]e\t\x05\xca\xf0\xe2\\\x1d\x95k\xd3\xb6\xd6\t\x12\x89Q\t\x1f\xbf\xfdM\xee\xdd>\x81c5\x901 =\x96\r\x03"\n\xf8\xf2\xdd5\xbex CV\x86\x18\xe5!,\x0b\xad5:\xd1\xcc\xd5Q\r\xc5\x8b+F`l\x90\xb3A\xc8/\xc2HcT\x9c6\x11\x01R\x08\xb2\xc6GhE\xdaC4Q5dvl\x8e\xd9\xb19\xa2j\x08\xe8\xf4\x9bVd\x8d\x8f\x14\xa2\xd9\x10\r\xa6\x11\x13E\x9az\xc4\xc9\xcbC\x9c[\x11\xc0\xfd\xa7H&K|\xad\x1e\xf1\xa8\nc A\xa0q\xbc,nK\x1e\'\xeb\xd0\x08\x03\xd0\n\xcb2\x98$\xc1\xe8\x04\xcb6\xa0\x15\x8d(\xc0\xc9:\xa9\xac\x97E\xa0\x81\x04\x15E\xd4C\x1e\xbd2\xc1\xd7\xef?5Ot:\xae{"\xba\xf2KZ2m\xd6+m\xc5\x96M)i\x02\x9d$\xf8\xd5\x00E\x1e/g\xe3f\x15\xc8f5iA\x18\xd9\x84\x81\xc22>\xb9\x16\x0f\xcbJ\xeb\x1f\t\xe5\xc9\xeap\xa3\x9a|\xa0\xf3!\xaa\xd7\xfaZv \x01\xe8|\x88\xea\xd4\xb3\xc9\x00q\xf40\x96\x83N\x12\x82Z\x88\xebe\xf8\xed\xd9[x\xfdR\x1b\x9b\xd7T(x\r\x0c\xe0\x07\x19\x86\xc7\xdb\xb8m\xe3,\x1f\xe9}\x8d\xa0\x1a\x90+\xb8\xe9\xbe\x11\xc7(\x95\x0c\\\xcf\xf9\x8a\x00\x00\xca>OZ2:\xdc^\x94[\x85\x01\xd7\xb3\xb12\x92}\xdb/Q\xa9m\xe6\xfc\x1b\x9d\x84q\xaa\xee9\x8a\xf7o\x9cf\xef\xb61l\xdb\xc2\xf3@\x18\rh\xca\xb3\xd1\xeb\x8d\x84\'W\xf2\xf3\xb6\x87\xd2\xa9\xa7\xb9\xc7\xf5\xac\xdf\xe4\xdb\x9c\x16t\xba\xb3!\rFK.\x95Z\x19-\xb5\x02\xb0\xa1\xa7\xc2\xfa\xae2B\x9a\xb4A\t\x01\xd2P\xaf\xc4\x95\xc0O\xee+~\x9637\x05\x00\xa0\xf4\x14\x9f,x\xf2\xa7\xb9V\xab+=\x9cB\xca\xadY\x92\x03ig\x9c?\x9ak\xea\xd5\xa4\x14\x84\xfa+\xc5\x079\xfdv\xf6\xdf\xd1\xc5\xe4\xf2\x00;\xf3Y\xfa2\xb6\xbc7\x9f\x17\x0e\x82\xeb^\x0b0\xe0\xfb&n\xc4\xfa\xf9X\xf3p\xf7\x83\xbc\xfc\x9fl\xbf\xe3\xab\x991\x88\x99g\xe9ErP\xc2N!\xd8$%m\x00ZS6\x86\x11m8\x8f\xe1\xf9U\x879\'\xc42\x88\xef\x0e\xc0\x120}\xc8\xc9NrN>M\xe2\xd8Gu]\xa1.n\xe2r\xfaow\xa8Q\xa1\xcc\xd35\xe2\x00\x00\x00\x00IEND\xaeB`\x82')
    OLDER_WOMAN = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07\x85IDATx\x9c\xad\x97i\x8c\x9dU\x19\xc7\x7f\xe7\xbc\xe7\xbe\xcb]\xe6\xce>\x9di\xe9"\xd6\x00\x02R@\xa1\xb4`$|\xc0\x18E\x13[\x97\xb0\xe8\x171\xa2&\x8a\x84\x18"\x97\x8aI\x83\xd0o$\x04\xfc@l\r&\xe0\x07\x0c\x89KDA#)\x8aZvdD\x1a:\x9d\xd2Y:3w{\xef\xbb\x9c\xc5\x0fw\x98\xceL\xe9\x02r\x92\'or\xde\xe7<\xcf\xffY\xce\xff\x9c#x\x9f\xa3V\xab\x15\x17\x16\xf0\xc30r\xf3a\'\x7fh\xd7\xae\xf8\xfd\xd8\x11\xefE\xf9\xf6Zm}\xa4J\xd7yJn\xf7\xa4\xf8\x88\x94r@\x08\x9c6nF\x1b\xfb\xba1\xf6/y\x9c?\xbe{\xf7\x1dS\x1f4\x00q\xe7\xdd\xbb\xbfU\x0c\xa3\x1f\xf6TJk\xa3\xc0G\x08\x87[f\xc49\x88\x93\x8cf+~3n\xa7w\xfd\xf8\xae\xdb\xf7}`\x00j\xbb\xee\xf9f_\x7f\xe5\x81j\xb9\x881\x06c,N\x08<\xd9]n\xac\x03\x1c\x9e\x94(\xcfc\xbe\xde\xca\xeb\x8d\xce\xf5\xbb\xee\xbc\xed\xd1\xd3\xd9\x96\xa7u^\xab\xf9\xbe\xaf\xbe\xab<E\xb3\x9d`\xf1\xa8T{\xe9\xef\x1f\xc0\xe1\xe1\x84\xa2\xbf\x7f\x80\x9e\x9e*\x16I\xb3\x9d\xe0\xfb~\xa1\xe0\xcb\xef\xd4j\xa7\xb7\x7f\xca\x0c\xdcw\xdf\x83\x83\xc65\x7f\x12\x84\xa5o\x0c\x0f\r\x88\xc1\xfe>J\xa5"\xbe\xef\xa3\x94\x876\x16\x01x\x9e\x871\x9a4\xcdh\xc71\xb3\xc7\xe6\x99\x99=f\xd3\xa4\xfd\x90\xacT~\xf4\x83\x9bo\x9e}\xcf\x00\xee\xbd\xf7\xfe\r\x06\xfd\xcb\xb1\xd1\x91\xad}\xd5\na\x18\xe0y\xde\x92H)\x91\xb2\x1b\xa0sn\xb14\xc7%M3\xe6\x16\x1aL\x1e9\xfa\xac\x12\x85/\xdfv\xdb\xb7\xdf:c\x00\xb5Z\xad\xe8G\x95_\x9f\xb5v\xec\x9aJ9DJ\x0f\xa5\x14J\xa9\x15\x00\x84\x10K\x00\xac\xb5Xk\xd1Zc\x8cY\xfa6[1\x87&\x8f>\x19\x15\xf8\xdc\xad\xb7\xde\xdaY\xed\xeb]kT\x08\xca7\xf6V{\xae)x\x90e9Z\xeb\x15\x92\xe79Y\x96\x93f\x8643dYN\x9ewe\xb5^AIz\xab\x95k\xe2\x84\x1b\xdf\xcd\xd7\t\x00\xf6\xec\xd9\x13!\xe5-Q\xe0\x93/\x8bFkM\x96k\xd2\xcc\x90d\x90e\x9a5\xf2O\xac\x91O\x91\xe5\xba;\x97\x1b\xb2\\\x93\xe7\xcb\x01\xe7\x14C\x1f\xa9\xc4-\xb5\x87\x1f\x0eW\xfbS\xab\'\x12-.\r|u\x8e\x10\xdd\xba:\x07\xc6J\x8c\xb3\x84.&\xf0c\x06\no3\x16\xbd\xccX\xf0<\x00\xfdj\x9c#\x9d\x0b\x98KGi\xeb"\xa9VX\xe3\xb0\xa6\x0bB\x08\x81\xaf\xbcs\x99\x99\xbf\x04x\xe6\x94\x00\x9c5\x97\x97K\x15\x05`\x1d\x18\xed\x18\r\x0f\xf2\xe1\xbe\x97\x18\x0e\'\x88\xdc\x14"\xafC\'\xa5\xd3\xee&pP\xfe\x8eA\xf9\x14\xaeZ\xa5#\xd60\x9d\xac\xe3\x8d\xf9\x0bx;\x1dC \x10@\xb9\\T\xb3\xf3\xf5\xad\xa7\x07\xe0\xdcHA)\x9c\x03\x10\\0\xb0\x9f-\xc3\x7f\xa6\xa0:`\xa0\xb3\xb0\x80\x90\n\xe1\x05(\xd5\x05`\x9d\xc5\x19\x83\x8b\xa7\xe9\xed\xcd\xe8\r\x0f\xb1\xa9|\x80\x17f\xae\xe4\xc5c[q\x0e\nJ\x81e\xf8\x94%\x10B \x84\xb7I\x08\xb0\xce\xe3\xa3\x03\xfb\xf9\xc4\x9a?\x00\x0e\xb4Dg)B\x16p\xd6`u\x8e\xb6]2\x16Rv\xc5+\xa0S\x8d\xf2}\n2\xe5\xd2\x91\'\xb1N\xf2\xd2\xb1+\x10\xc2"\xa5\xd8\xe8\x1cB\x88%\x16_\xd9\x84\xd6Z\x81p\xa1u\x1eC\xd1$\x97\x0c=\r\xe4 \x0cy\xdc@\xb7\xe6\x91B\xa3\x82\x90\xa0\xdcC\xd4\xdbG\xd4\xdbGP.\xa3\x82\x00\x89A\xb7\xe6\xc8\xe3\x06\x08\x0bh.\x1ez\x9a\xa1\xe80\xd6I\x80\x88\xe3\xbeO\xcc\x80\x14\xc2\xdd\xbd{O\x1d\x1c\xe7\xf5\xfd\x9d\x82\xd7\xa0\x9e\x8c\xf2\x9f\xfa\x16\xeai\x1f\xa5B\x8b\xcd\xa5\x17\x19\x08\'\x01q\xdc\x96\xf2\xf0p\xd4\xb3\xf5\x8cw.\xa21W\xa5\xdcj\xb2\xb9z\x80\xfeh\x82\xf3\xfa\x9fczr-\xceQ\x17B\xac@\xb0"\x03\x0e\xe8\xe8\xc2\x9b\xa1\xd7d]y\x1cg\n\x1c\x98\xb9\x8a\xd9d\x8c\x9e\xb0MK\xf7\xf1\xdc\xd4\xa7\xc8u\x01\xac\x01g\xbbb\r\xc6H\xfe9}\x15s\xc9\x08=a\x9bF6\xc0?\xa6\xae\xc6\xe8\x80\xb3\x8a\xe3\x84^\x93\xcc\x05\xff=e\x0f\xb8\x1dx\x0fz/\x9c\xed\xdbu\x04"F8\xcb\xb6\xd1\'h\xc7\x86\xd7&\x14\x17\x8ej\xfaz<\x14\xd9"\xdc\xe3\xc1xh\xae\x1c}\x9cf\xcb\xf0\xfaa\xc5\x96\xb5\x9aj\xc5C\xa2\xf1e\x8c23\x8c\xb9\xc3\x9b\xdd\x0e<\xf1\x18f\xa9\xef\x96\x03x\xfen\xb6\xe7a\xff\x1f\xcb\xeb6\xfa\xe7\x9c5\x03@n\xe0\x8e_\x8c\xf2\xd7WK\x9c\xbf>a\xcf\xd7\'\xa9\x94,\xd8U,.!\xcb\xe1\xf6\x9f\x8f\xf2\xb7\xf1\x12\x17m\xeap\xdf\xd7\x8eP\x8c,\xceJ\xfe=1D{\xf2`\xa6\xb2\xb9\xab\xb7\xdcq|+\xae(A\xae\xd8\xb6\xb64\xe7\xaf\xf7\x9f\xef\xa6V8:\x89\xe0\x95C\x11\xce\t\xde8\x1a0\xdbP\xcb\xa2_.\x96V,yu\xa2\xab;~$d\xbe\xe5\x01\x0e\x81aCp\x80\xb5\xa59_;\xb6\x9f\xb4\x070]S\xb9\x96`-XK\xa5\xa8\xf9\xd2\xb6yF\xfa4\x9f\xfdx\x9du\x83i\x97\xa1\xdc*\xb1\xd0[\xd6\xec\xdc\xb6\xc0H\x9f\xe6\x0b\x97-0\xd2\x97uu\xad%\xd7\x92EjY\xd1\x84+z@;\x9eY\x88\xd1\xc5\xaaU\xd6\x18$\x1e\xcehv^|\x90\xeb\xb6\x04\x04^\x0e\xa9\x80\xf0\x04J\xefRE\'\xe1\xfa\xcb[|\xf1\xd2\x02\xbeH\x91&\x04\x14\xd6\x18\x9c\xb6,\xc4\xe8\\\xafd\xc2\x15\x19\x98x\x91\xfd\x9d\x84\x9f\xa5\xa9\x05\x9d\x81\xeb^8\xa4\x84\xc0\xb5\xc1\xea\xc5;\x80%m&\xccO,0?\xb1@\xdaL\x00\x8b\xe7I\x9c\xd1\x04\xae\x8d\'\x17\x1b\xccY\x9c\xceHRK\x9c\xf2\xd0\xe1\x97y\xf6\xa4\x00v>\x86\x99\x9e\xe2{\xed\x84\x9f\xea,\x05,\x02\x87\x1f\x05\x84\x95\x12~\xe0\x93\'\tX\x83\xe7\x813\x16g-\x9e\x02\xac!O\x13\xfc\xc0\xef\xeaF\xc1b\xb6-:\xcb\x88S\xee\x999\xca\xf7w.\xdb\x01\xdd\x8a\xbc\xcb\x98\xddG\x8f\n\xbc\x17\xaaC=\x1b\xb1\xdd9k,\xedf\x8c\xa6DT,\x10\x06\x1a\xe4;?%I\xaaH:9\x9ekS\xac\x14\xf1<\xb9\x14b}\xb6q0/\x98\x8f\r}\x9e\xe6j_\'\x1cF\x00\x837\xd08\xf6\x88\xd9K\x9e\xdc\x89\xe7c\xb5\xa5\xd3\xea\x10F>O\xec?\x9b\xd7\x0fU\xf9\xd0X\x83r\x94\xe3\x80v\xa7\xc0\x9bG\xaa\x9c\xb7q\x9e\xcf\\\xf6\x1a\x9df\x9bb9B*\tYF\x9e\x99\xbdC;Nt~R\x00\x00:\xe5\x81\xfa|\xfa\x95\xea\x80\xdc,\x1c\x84\x91\x8f\xe7K\xb6_8A\xa3\xa5\xf8\xd7\xf8\x10I\xd6]\x1e\xf9\x9as7\x1e\xe3\x8a\xf3\'P\xbeG\x84@,\xb2\xe4\xc2B:nb\x1e8\x99\x9fS\xde\x8a\xa7\xf6rm\xa9\xe4=V\xea\xf1\xcb\xd8E\xee\x97]b94\xd5\xc3[S=\x00lX\xd3`\xfdp\x03!]\x97\xa0\x04 \x1dq#k\xb6Zf\xc7\xc8M\xfc\xfe}\x01\x00\x98\xde\xcb\x8eRQ\xde_\xac\xa8a\xdc\xb2\x03H\xba\x15=\xb0\xc4\x8c\x02\x10\x8e\xb8\xa1\xa7;\x89\xbde\xf0\x06~u*\xfbg\xf42\x9a\xdc\xc7\xc5\xc5\x02\xb5\x82\x92\xd7\x96J\xc2G\x8a\x95G\x81X\x14\xebh\xb7]\x96k\xfb\xdbv\xca\xaeu7q\xe0t\xb6\xcf\xf8q\xea\x1cbz\x1f[U\x81OK\xc1\x16\x01\x9b\xa4\xa4\n`-u\xe78h-\x07\x80\xdf\xf4\x7f\x95g\xc5*\xc6\xfb\xbf\x01,\x1f\x8f>\x8a\xf7I\x88\xfcv\xb7\x89\xb3\x12z\xf8\x15b\xb1\xeb\x9dM{\xe6\xe3\x7f\xaa\x88\xd0\xfcT\x97\xff\xad\x00\x00\x00\x00IEND\xaeB`\x82')
    ON = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06\xf4IDATx\x9c\xb5\x96]\x88\\g\x19\xc7\x7f\xef{>\xf7#;3\xbb\xd9$\xdbM\xb0jKA\x93\xa8\xcd&)m5\x88\xa8\x88\x08\xa5\xa0\xe0]\x11o\xbc\x10\xd3\xd6*\xad\xd1\xb41\xa9\xa2x\xa57\xa2R/\x83\x82 \x8aV\xbcH\x93\x94\x92T\xf2Q\x1a\xbfH\xb3Q\xc2f\xb3\xd9\x8f\x99\x9d\x9d\x9d9g\xcey\x9f\xc7\x8b3;;\xb3\xd9\xf4\xa2\x92\x07\x1e\x869\xe7=\xef\xff\xff|\xfd\xdf\xd7\xd0\xb1C?\xbb2\x1cm#d\xb9\xce=\xb5\xd2\x08\x8dz-{\xe3\xab\x8f\xaf\x00\x18\x80C\'\xff\xf5\x84\x1d\x18~Y\xb1\xe3\xa8{\x97\xafM\xe7W\xdf\xe3{\xc0x\x80[4\xed\xe6\x0b\xa7\xbe\xf8\xd0\xef\xcc\xa1\xdf\\\x19\x16o\xe8\x927q\xff\x03"\xefN^;\xfb\x1a\xf3\xde\xde\xaf\x99\xb5\xe0f\xffs\xd5\xba\xd5\x87\xfdt\xb9\x1e\xfac\xa5\xd1\xdc\x01r\x17\xe6\xc6\xe0\xda)q\xab\x06\x06\xda\x03\x15\xf0\x83\xfex\xf3\x8c\xb0UCUI\x07\xcaxa\xb4\xceh\x83\x89\x1a0\xfeX\xba\\\x0f\xfd\xe2\x81\n\x02\xba\x19\x01c\xc8\x92\x84]n\x91#S#\xb4r\xe1;\x97\xaa\xa4[\xc6\xfb\x08\xc4\xabU\x8e\x7f4&\xf2-\'./p\xc3\x8d\x12D\xf1\xa6$\x0c\x06T\x05\xc0\xae\xa5\xeeNW\x14C;I\x99\xcc\x16yq_\x99\x87w\x0c\xb2g,&"GD\xbbkE\x94\x90\x9c\xddc1\xfb&\x0696Ufg\xb6D\xbb\xd5B\xd5\x14{m\x82\xd1O@\xb4\xdf\xd5\x90&\t\x93\xd9\x02\xc7\xa6\xca\xec\xdd\x1a\xe1r!\x17E\xa5C\xb0\xd7\x05rU\\.\xec\x1e\x8b\xf8\xfe\x81\n;\xf3%\xd2\xa4C\xe2\x8e\xfd{\x08\x88j\x9f;\xe8\x80/rl\x7f\x85\xbd\xe3\x11\x99[Oe\xaeB\xe6\xfa=\xd7\xf5\x0e\xce\x9c\xb2{,,H\xb8%\x92\xa4\x85\xdb\x04\xa7/\x03\xa2 R4H;I\x98\xcc\x978~\xa0\xc2G6\x80{\xd6\xb0-PJ\x8d\xdb\x94\x1bs\x94\x1bs\x94\x1a\xb7\xd9\x16(\x9e5}$\xf6l\x8d8\xbe\xbf\xc2\xce\xbcJ;I\x105\x1d\x8c\xf5\x12\x14M(\xda\xad\xa9d\x05\xf8\x89GF\xef\x00\x17\x85A\xdf\xf2\xf3On\xc7\x89\xd0;\xf7\x9e\xb5\x0c\xfa\xb6o\x902\xa7\xec\x1d\x8f\xf8\xc1\xc1\n\xcf\x9f[\xe2\x86\x8eb\xc3\x08#\x8a\x15\xc5\xeb-\x81jA"n\xd6xq\x7f\xf9\x0e\xf0^\x1b\x0e-\xa5\xd8\xa7\x14{\x1d\xf7\x19\x0e\xed\xa6k3\xa7\xec\x19\x8f\xf8\xdeT\x998\xa9u\x02]/\x81_\xf0\x07\xedM\xcd]\xe6\xf7\xff5\x95\xa2\xcc\xbd:e\xa9\x838p\x9d\xd1[\tK\x1c9W\xe3\xd2\xed\x84\xc0\xdb\\\xd2\x1am\xa1\x96\xe4,w\xbc\x96\xe44\xda\x9b\xcbh\xe0\x19\xde\x9aO\xf8\xee\xf9*+a\tU\xc5i\x81I\x1d\xfc:`T\x11\x11\xd4\tx\x01\xd3\xae\xc2s\xaf/\xf2\xe3\xc7\xc7\xf8\xd8\xb6\xb8[\nk\n\xf0\xa7\xfer\x93\xd9\x04\xbc\x8e\xe6:U&b\xf8\xf5g\xefc8\\\xef\x83\xc03\\\xbe\x9d\xf0\xdc\xeb\x8b\\7\x15\x02/\xc09\xc1P\x04[gm\n\x1c\x9d\xd9\x06u\x8a\xef\x87\\\xd7\n\xcf\x9e]\xe4\xe2\\B\xe0\xafg"\x17a\xa6e\x98\x8f\xb6s\xbb\xe3\xf3\xd1vfZ\x86\xbc\xe70Y\x03\x7f\xf6\xec"\xd7\xa4\x82\xefG\xa8\xeb\x08\x92\xd0=\xf3\xbaM\xe8\\\xc7EqN\xb0~\xc8\xb4\x94y\xe6\xcc\x02\x17o\xf5\x930\x9b)v\xcf\xb3\xc03\\\x9eKx\xe6\xf4\x02\xd7\xa4\x84\x17\x848\'\x9d\xbd\x0b\xef\xd3\x01\xa7z\xa7\x8b`\x83\x90kR\xe6\xf0\xe9\x05.\xcc\xb6\xf0|\x8bo\x0biu\xd2\xef\xaa\x8ao\r\x9eo\xb94\x97p\xf8\xcc<\xefH\x19\x1bD8\x91M1`m\n6\xe8s\xd7T\xf0\x83\x88\xe9v\x89\xa7O/\xf0\xa3\x8f\x8f\xd1l;\x1a\xe2\x15\xf2\xba\xb6L\r\r\xf1\xb8x\xab\xc5@\xd8\xe6[g\x17\x99\xd62~\x18\xa1}z\xb1\xf6\xc1F!\xeaD\xb4\xe9i\xa8\x82\xf5#\xa6\xb32O\xfd\xb5\n\x06Z=\xdd\xbcf\xab\xfe\x08_;\xb3\x0c\n\x8d\xb0\x88\\\xba=\xd1\xbf\xafA1\xbd\x19pyA\xe0n\xf7\x01U\x10\x1bP\x8b\xc60\xd6t\x1a\xa7\xe8d0X\xa3\xa8\rX\x8e\xb6\xa2\x80g\xc09EQ\x8c1\x05X_\x12\x14\x93o(\x81\xb8\r5P\xc0\x18\xc4\xe5\xf8\xe9\n\xe3^F\xa6\x86\xaa\xc6\xc8\xc006o3\x94\xd5\xc9\xd4\x92\xc6e\x0c0\x98V\x01C+\xd8B\x94\xaf\xe2KN3\x1c\xc1\xf9Q7\xe2\xb5\x88\xba%\xa8w\xa2\x11)\xc6\xa3\'OH\xee\xd8\xe1\x16y\xe1`\x89\xa9\x1d\x15\x12\x81\x93\xffX\xe6WWkxF\xf9\xe1c#43\xe1\xdb\xe7k$\x84\x1c\xfep\xc0P\xe8s\xe4|\x8d\'\x1f\x088\xb4k\x84o\xbe\xd1\xa0e\xa3\xbe)1\xb6\xc0\xab\x03>u\x90q\x87\xd3~\x06\xaa\x06Zu\x9e>8\xc2\xfbJ\x11_\xfe\xc3,\x1f,\x07\xfc\xe4S\x13\\\xab\xcd\xf2\xda\xcd\x8c\x89-\x15\x1e\xdd9\xc8k7Z\x9c|\xa7\xc1\xf6\xa12\xa5\xd8#w\xc2\x96\xd0cr$D\x94b\xa2\xe8\xcf\xae\x87\xc3\xd6\xc1B\x1d\x11p\x1b<wJ\xc9\xb6\xf9\xc4\xaea^y\xbb\xca\x95\xac\xc4\x9fg\r\x7f\xbb\xb9\xcag\xde?\x84f)\xb9\xc0L#\xe7\xebScLx-\xd2\\\n\x99\xc5\x90:he\xc5\xff\x8d{\xbbN\xc6\xa1\xdes\x1aJ\xff\rGD\x08\x10\x06\x03enU\xb0^\x80\xc3ga5\xa3\x12\xfb\xf8*Xc\xf8\xc5\x85\x05\xaeWS\xbeq`;@\xf7\xb4\xcb\xa5\x03\xbev\xbd\xeb\xbb=m\x10"\x11\xc5\xb9\r\x0c\xd5\x908C3\x83\xd1\xd8\x90\xa6m4\xcf\x18\x1d\xf0Yj\xe6\xa4\xae\xb8~\xaf\xb6\x1d\'\xce\xde\xe2\xf3\x0f\x96\xf8\xc2Ce\xd2\xbc\xb8\xce\xddj\xe4\xfcs!!s\xdc\x99aW`\xae\x13Pp*\x85bu\\TY\xc8|N\xfdw\x85\xaf\xec-\xf3!\xbf\xc6\xa7w\x08\xfb\'\x87\xf8\xd3\xb5\x15\x9c\r\xf1\rD\xbe\xc7\x85%\xc3+o-2\xb1%,\x9a\xcc\x18\xfe>\x9f\xf0\xc7\x7fW\x8b\x92H\xff\xdeN\xa5;\xf1\xc5\x18v\x0e\xa3~\xbdP2\x7f\x88\x97\xcf-\xf1\xd2\xa3\xa3\xfc\xf6\x89\xfbH\x05~\xfa\xe6<\xaf\xce\x18B/`z)a~5\xc3\xc4%~\xf9v\x83\xc7&\xab\xdcj\xb4\xc9\xda9\xfb\xee\x8f\xf9\xdc\x07\x86\xb8x\xaaN\xea\x8a\x93\xb4w\xc2\xd6\x0e#\xb3\xf3\xe8\xab\xa3\xcb\x83\x93W\xd3\x91\xc9\xd1\xfe9,L\x9c#l7\xd8\x1a\x14:\xb0\xe0b\x88\x87\xf0\\\x9b\xe1|\x85\x1c\x8ffXF%g8[\xc6\x1aC\xc3\x1f!vM"\xcd\xa8\xfb#\x88\x17\xf6Gg,Q}f\xa9\xd4\x9cy\xd0o5\x873\xa2\xbc\nfT\xd4nL\x03x\x01I\\\xe1\xc6Z\xd3\x04\x85\xb2e^\xcc\x92\x8d0\x18\x0c\n^\xc8\xb2\x1d/\xd6\x18h\xd8\x90\x95^%\xecJ\xa1\xc1\x1a\x8bq\xf9bJ\xd46\x00\xa5co>\x99\x07\xf1q5v\xfc^]\xc7\xd6\xa37\x18\x95\xf9\xa0\xdd|\xbev\xf4\x91\xdfw+3~\xf4\xd4pJ\x1a\xde[\xf4\xc2"\xea\xed\xf9\x97\xbe\xd4\x00\xf8\x1f\x01"\xe2\xcaH\t\xf9\xc6\x00\x00\x00\x00IEND\xaeB`\x82')
    ONCOMING_AUTOMOBILE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06\x1eIDATx\x9c\xedVMl\\W\x15\xfe\xee=\xf7\xbe7\x7f\xb6\xc7c;\x8dS\x13\x83R\xc5IC\x9b\xa6\xb4r\x05D&\r\xa0\xb8bS\x14y\x136 vY\xb0E\x88\xca\xb2\x88@\x88\r\x8b\x040\xa0\x08"\xb1q\x04\x1b\xa4*R\xa4\x06\x89\xbf\xaa\xaa\x04Vbj\xdaX-n=\xae\xe3\x89gl\xcd\xcc{\xf3\xee\xcfa1?\x1a\x8f\rr+$6\xf9\xa4\xa3y#\x1d\xdd\xf3\xbd\xf3\xbe\xef\x9c\x0b<\xc2#<\xc2\xff\x19\xe2\xa3$\xcf\xcf\xcfk\x00:\x93\xc9(k\xad\x8c\xa2H\x00\x00\x11\xf98\x8e9\x95J\xd9b\xb1\x98\xcc\xcd\xcd\xd9\xff\x19\x81\xeb\xd7\xaf?\xa5\xb5\xfeB*\x08\x9e\x96J=AD#Dr@J\n\x84\x10\x1a\x003\xb3\xf1\xde\'\xde\xb9\x8a\xb1\xf6\x81\xf7\xfe\xed8\x8e\xef\x12\xd1\x9dK\x97.-\x7f,\x02\x0b\x0b\x0b\x8f[k\x7f\x90J\xa5\xbe\x9a\xcf\xe7\xb3}\xb9\x1c\x00\xc03\xc33\xef\xca\xe5\xd6AB\x88\xe6/\x80j\xb5\x8a\xca\xf6\xf6N\xa3\xd1\xf8-\x11\xbd233\xb3v`\x02\xf3\xf3\xf3\xba\xaf\xaf\xefw\xa3\xa3\xa3_\t\xc3\x10\xe5\x9d*\xde-n`\xe3a\x19\x95j\r\xf58\x81\xb1\x16\x9e\x19\xcc\x0c)%4\x11\xd2\xa1F_6\x83C\xf9\x01|\xf2\xc8!<64\x08c\x12\xac\xaf\x7f\xf8\xea\xf2\xf2\xf2\xcbsssIo-\xb5\x1f\x01\xad\xf5\x890\x0c\xbf\x14\x04\x01\xfe\xb6|\x1f\x7fZ|\x0bQ\xe2\xc0\x02\x90BB\x08\x01\x88n\xf6\x1e\xcc\x16\xe5z\x0c~\xb8\x83\xb7\xfeU\xc4_\xee\xfd\x13\xcf\x9f<\x86\xcf?s\na\x18~q|||\x02\xc0\xdd\xdeZr?\x02J\xa9\xcf\xe4\xb2\xb9\xd0:\x8f7\x97W\x10Y\x86\xd2\nZ)\x10IH) \x85h\xb6\xbc\x15R\n\x90\x94P\x8a\xa0\xb5\x86\x83\xc4\xe2;\xef!j4\x90\xcdf\x03\xad\xf5\xb3\xfb\xd5\xda\x97\x80\xd6\xfat_\x7f\x1fvju\xd4\xe2\x06\x88\xf6M\xfb\xaf )\x90X\x87\xcd\xf2\x0e\xfa\xfb\xfb\xa1\xb5>} \x02\x0b\x0b\x0bDD\xcf\x87\x81\xc6\x83\xad\n\x8c\xf5\x1f\xcd\xab]\xb0\x9e\xb1Y\xdeF\xa0\x15\xa4\x94\xcf1\xf3\x9ez\x1d\r\\\xb8p\xa1\xbfZ\xad\xd2\xd2\xd2\xd2\xe0\x993gN@\x08<(W\xe0\x01\xd0\xc7$\xc0B`\xe3a\x05\xce3\xc208q\xe5\xca\x95\xf1\xa9\xa9\xa9r:\x9d\xf6\xb7n\xdd\xda\x01\x00555\xa5\x88\xe8{\xc6\x98\xaf\x11Qfuu\xb56999h\xac\xc3\xfa\xe6\x16\x8c\xb5`\xcf\x10m\xd1u\xb5C\xb4\xfe0zl\xc9\xcdp\xecQ,5\xcf\x08\x82\xb0\xb0\xb2\xb2\xf2\x07f\xce\x19c\xea\xe7\xce\x9d\xfb\x8d\xf7\xfe\xbb*\x08\x82\xd0\x183\xad\x94\x1acf\xe4\xf3\xf9B&\x93\x01I\x89\xd3\x13\xc70vx\x04\xb9L\x06\xe90\x84\xd6\x1aZ\x13\x88\x14HRG\x1b\xde{X\xe7\xe0\x9c\x85\xb1\x0e\xd6XDq\x03\xb5(B6\x15B)\x85T*E\xf9|\xfe(\x00\x08!\n\x00^\x02pE\xdd\xbe}\xbbv\xf6\xec\xd9i)\xe5sG\x8e\x1c\xf9\xec\xc4\xc4\xc4\xb7\x88(\r\x00\x93O\x9dD\x10\x06\x08t\x00\xa5\xd4\xaeh+\xbfI\xa09\x0f\xac\xb5\xbb\xc2\x98\x04\x8dF\x82(\x8e\xa1\x94\xc2\xf1\xe3\xc7kkkk?.\x95Jo\x10\xd1\x9bw\xee\xdc\xa9\xee\xd2\xd7\xcd\x9b7\x7fQ(\x0c}3\x95JA\x07\x01\x02\xad\xa1\xb5\x82\xd6zWq"\x82\x94\xady\x00\x80\x99\xe1\xbd\x87s\xae\x87\x80\x811\x16\x8910I\x828\x8e\xb8\\.\xff\xf4\xe2\xc5\x8b\x97\xdb5;\xaa\xbcz\xf5j\x8e\x99\xcf+%\xc0\xbe\x0ev1<\x03\xcc\x1a\xcc\x12\xdc\x9az\x07\x0f\t\xe6\xa0\xd9\x1d\x17\x83}\x1dJI\xc1\xcc_\xbeq\xe3F\xb6]\xb7\xe3\x82l6\xab t_\x7f\xf0W\x8c\r\xbd\x06\xe3\xf2\x88\xcc\x18\x8c;\x06\xc8\xa7\xe1\xe9qXk\xe1\x9c\x83\x94\x12D\xd4\xd1#\x03p\xce\xc1{\xdf\xec\x063\xd8\x15\xa1\xdc"Rt\x1f\x99\x815h\xaa\xe0\x83\xad\x17\xb1\x81\x93y\xe7\x9c\xdeC \x8a"\x91\xcd\xe5)\xa0M\x0c\xe77\x01l\xc1\xfb\xfbH\xcck\xd8\xdc\xfe4\xaa\xc9\xb7\xb1\xba\xfa!\x92F\xd4\x1a\xc5=\xd3\xa1\xf5\xe6A\x98\xc6\xd1\xa3\x87\x91\xf3\xf3\x18)\xdcE\xa0%\xa4\x94\x00\x1c6\xb77\x01>A\xed5\xbe\x8b@\xd3V\x1e\xe5\xe8\x05,\xae\xa4\xa0\x95\x85\x94\x04!\x15XN\xc08\x8fju\x07\xb9\xd6V\xfcO\xa8Vw`\x92C\xa8\x89i\xd4K\x9f\x02{\x0b\xef\x1d\x8cU\xa8&\xcf@\x88\xdd\x96\xedYF\x1e\xc6\x1fF\xa96\rR\xb2e\xbb\xa0\xb5\x03<\x86\x87\x86\x10\xc71D[\x80\xed\xb5,D\xf3\xbb\xfbf\x0e\x84@\xe4N\xc3\xd8S0&\x811\x06\xcez\x101\x80\x07\xfb\x13h4\x1a\x0c\x80\x99\x1d\x00\x0f\xef$\xbc\xf4\xf0\xd2\xc3\t\x05!\x14\x86GF \xa5\xec\xc4.\xea\xdew\xc2\x18\x03\xe7\x12xg\xe1\x9d\x81w\x16\x10\x0cf\x01\x00l\x8cq{\x08\x0c\x0e\x0ef\x8d1T\xa9T\xc0\xcc-\x9f7\xc5\xd6m\xbfv\xecg\xc3n+v[\xb2-N\x00p\xcee\n\x85\xc2\x93\x00^\xdfE@)u<\x9dN\x0f\x0c\x0c\x0ct\x14\xdd}\xa81\xa6S\x8c{nD\xa2\xf5\t\xda\xab\x19@\x87`\x18\x86\x10RB\n\x01\xa5\x14\x989U,\x16_\xdcC@\x08\xf1\xf7z\xbd\xfe\xebF\xa3q\xde;;F\xd4\x1c@\xa4TK\x0b\xba\xf3\xe6m"\xdd\x1d\xe8~v\xceuH\'I\x03\xd6XXc \x89\xd6\x19\xb8+\x84\xf8}\xa7.z\xf0\x9d\xcb\x97\x9f]{\xf7\xed\xd7m\x92\xe8L_?\n\xa3\xa3\xef?9\xf9\xb9\xef+\xa5Bf\xce\x00H3s(\x84\x08E\xab\xaahJ;\xf1\xde\'\xcc\x1c\t!\xea\xde\x18\xb7\xf4\xc6\x9f_)ol\x0cG\xf5\x1a\x94\xd2\xe6\xe8\xf8\x13/\x9c\x9a\x9aZ\x9c\x99\x99\xd9\xab\x816\xd6\xee\xdd\xfb\x07\xe5\xc2W\x9d\xf7g\xeb\xdb\x15\xb6Q\xf4\xcb\x1f\xfe\xe4\xe7?\xeb\xcd;\x08\xbe>}\xfe\x13I#\xf9\x06\x00\x08\xa2?n\xad\xac,\xcd\\\xbb\xe6\xbas\xf6\xbdk\xcc\xce\xce\x06(\x95\x86k\\\xf5?\xba\xf6\xab\r\xd1k\xde\x03bvvVn\xaf\xdf\x7fl@\xe7\x05\x86\x87K\xfb]J\xff\ra\x8eW\xe8Je\x84(\x00\x00\x00\x00IEND\xaeB`\x82')
    ONCOMING_BUS = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x04\xf9IDATx\x9c\xed\x97MlTU\x14\xc7\xff\xe7\xdd\xf71o\x86\xb6\xc3\x84~@-\xa5\xa9@\x15BL\x84\x864\x866\x86`\xdc\x80\x06\xf9\x88\x1bH\x8d{#b\xdc5!&\xae0\xec\xd4\xc4D\\hD\x82\x86\x95!\xa9\x1f5\xb1\xd1\xb2!\x9aB-\x8dd&"\xa5\xa03\xd3Ng\xe6\xcd\xbb\xe7\x1e\x17\xed\xf4k\xda\xd2\x11\\\xe9\x7f1\x8b\xb9\xff3\xe7w\xcf9\xf7\xdd7\xc0\xff\xfa\xaf\x8b\xaa\xf5w\x1f:Q\xc7:\\6N\xd9\x8e\x0c\\\xfe8\x0b@\xfe\x15\x80\xfd\xc7N\xbel9\xee9\xc7\xb6m\xcbR\x8b\xd6\x8ca\x84Z\xeb0,\xbd\xf6\xed\x85\xf3\x9f\xae\xf57\xed\x95\x16\x06\x07\x07}"\xaaef\x05\x00MMM\xfa\xf5\xb7\xcfv3\xa9\xfam\x1d\x1d\xf0\xbc\x08Df6JD\x08\x82"FGF\xe0\xda\xaa{ll\xac\x7f||\xdc\x06\x00\xa5\x14\x8b\xc8dWWWa\xcd\x00CCC\xfb\xa3\xd1\xe8Y\xa5Tk9\tDd\xf7\xae\x9d\xfe\xd7?^\x85\xd6\x0c\xdb\xe6E\x00Z3r\xd39\xec\xdf\xbb\xe7\x04D\x8e&\x12\t*\xaf1srhh\xe8Tggg\xff\xd2\\\x15-\x18\x1c\x1c\xf4\xa3\xd1\xe8\xd5\xb6\xb6\xb6\x1d\x10\x99s8\xb6\x8do\x06\x87\xf0\xe1\x85/\xe1\xd86\x94Z\xcc\xaeY\x83\xb5\xc6+\xc7^\xc4\xb3]\x9d\x08\xb5\x9eOB\x16n\xdd\xba5\x9cL&;\x0f\x1e<\x98_\xb5\x02A\x10\xc4\xe2\xf1\xf8c"\x02\x12\x83\x90\x05\xc6\x00A\xc8\xd8\xf3\xd4.\xec\xdc\xbe\rF\x04\x95sF\xb0\x88\xe0\xfb\x11\xe4\n\x01 \x80E\x80\xa3\x08\x86\x00\xc7qZ\xe2\xf1x\x0c\xc0\xea\x00===\xa5\xeb\xd7\xaf\x0bA\xf0\xf3\x9d"\xbe\xfb-\x8f\x80\x01\xa2\x99b\x10\xad>\xb7"E\x08\x00\x11\xc0\xb5\x80g\xb6\xf8x\xba%\n\x00\xa6\xb5\xb5U/\xf5\xcf\x01\x1c9rD\xdd\xbbw\xaf\xa7\xb7\xb7\xd7}\xf3\xf4\x1b\xa6X2\xb8<\x92\xc786\xc0\xb6\xed\xf9\x1d\xaf\xf5\x80\x11\x81\xb5\xc6\xfd\x91\xfb\xe8h\xf0`\x11\xcc\x993gvwww+\x00\xfd\x03\x03\x03z\x11@2\x99\x8c\xf9\xbe\xffQ:\x9d\xb6\x83 \x88\x95\x98Qd\x0b\xae\xef\xc2\xaa\xf6i1+\xcbr\x11\x84\n\xc5\x90\xc1\x9a#\x99L\xe6=\x00\xf5\xae\xebn\x050\x01\x00V\xd9\x9cH$ "\xe4\xfb\xfeFc\x8c\'(\xcf\xdf\x9a\x9f)\xcb\x8a\x00\x88\x08B\xad\xa3\x91H\xa4]D\xc0\xccs[\xb2\x16\x99\x89\xfcR\xa9dD\x84!\xe6\xa1\x12WJ\x8c\x88\x80\x88\xfc\x85\x00s-\xa8\xa9\xa9)\x16\n\x85sD\x04\xdbqN\x89\x91\xf8#I\x0b\xc0\x18\x03\xa5\xd4\x14\x11\xbd\x0b\xc0khh\xc8\x96\xd7+\xba;::Z\x9b\xcfM%\xeb64\xc5\xcf\xfe\x14 \xef7\xc2z\xc0\xe4\xaf\x98\\\x00;?\x8eS\x9d\x1e\n\x99\xbb\x99u5u[\xda\xdb\xdb\xb3\x0b=\xd6\xd2\xa0\x91\x91\x11\x97\x8d\xc0\x98G\xd4\x02\x99\xa9\x80\x18\xc1\xb5k\xd7\xbc\xa5\xcb\x15\x00\xc0L\x00\xb3\xc1\xc3\x0e`Y\xcc\x06\xbc\xc2\x86\x96\xbd\x0b\xd80\x8ca\x88\x99=\x0bd\xfd#\x18\x11\xc0\x88@\x84\xc1\xccU\x00\xb0\x81\x82A\xeb:\xc6/Si\xcc\\\xbd\xe5\xc7\xef\x83\xe6\xa1\xec!\x18\xc3h\x8bj\xb8\xa40Y\r\x80\xd6\x1a\x86C<\xd7\x12bk\xa6\x80\x12\x03Bj\xed\x95\x10\x01\t\xc3\xb1\x80\xb6\xb8\x05a\x07Z\xaf\x11`j\n\x88\xc5B$\xf83D\xbd\x1b\xd8\xd6\xa4`\x81\x91+m\xc7\x04^\x9a\x85X=y#]D\xcc\xf9\x15\x06\nF\x18\xf9\xf0\t\xdc\x0e\xf7\xad\r\x00\x00\x8c\x0e\xe1\xcbMD#7g-\x1aN@\xc8\x07E\x84\xa6\xdc\x8e\xe5Dp,\x86\xed\xdd\x84\xeb\xcd\xc7\x8aV`\xde\x8b\xe9\xe95\x01L!\xe4\x04\x92\xc5\xa3\xb0\x0b\x13\x989(\x06l5`8u\x1f\xc3\xa9;\xb0\xad\xe5\xab\xa0\x8d\xc1\x8e\xcd\x1b\xe1o>\x0e51\x1f\xab\xa9\x01\xda\x10\x80J\x82\n\x00\xdf\xf7\x85YcR7\xc3\x98\xe6\xb9\xef-\x12$b\x93\xe8h\xae_\xf1J\x16\x11$b\x1e\xb2a=\x8c,\x88\xb5\x00\xd6w\x11\x89D*JW\x01\x90J\xa5\xec\xc6\xa6M\xe4\xf9Y\xc8\x82\xb3+\x00\\\x8b\xd0\xb2>\xb6l\xf2\xb2\x8c\x08\xb2S\x99Eg\x85,\x0b\xb9|\x9eR\x13\x13j\xa9\xbf\x02\xe0\xfb\x1b\xa9\xe3~\xea\xcf:\x113\xdfj\x9a\xfb\xa8B\xb2(\x9e\x88\xea\x8a\xb9\xdc\x0b\x00\xde_\x15@\x8c\x84\xc5 H\xb3\x0eka\x8c\x02\x08\xa4T\x1eDAu\xf9\xc5\x13\xe6\xe8\xcc\xbb\x99\xc5\x96\xedfaL\xb8\xd4V\x01`g~\xff\xa0`\xaf\xff\x1cw\xc6.\x15\xfe\x1a\xdfg{Q\xc4\x1a\x9b_\rj7}UM~o\xf2\x8f\xe7\x0bwo\x7f\x12\x06y\xf8\x89\xa6\x1f\xb0\xf1\xf1\xc3\xbeN\xa7\x97\xfaV\xac\xeb\xd1\x03\x07\x0e\x17\xa6s\xef\x90\xb2\x87\xbdF\xf7\xe4\xc5\x8b\xfd\xd9\x95\xbc\xcb\xe9\xc4\xa1\xeex:-\xe7\x85\xf5\x93\xee\xba\x9a\xb7.]\xb9\xf2E5\xf1\x00\x80\xde\xde\xd35}}}+\xfeyy\x90\xfa\xfa\xfa\xec\xde\xde\xd35\xaby\xfe\x06\x06\xeeT\x9cTpYf\x00\x00\x00\x00IEND\xaeB`\x82')
    ONCOMING_POLICE_CAR = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05\xbaIDATx\x9c\xed\x96]h\\\xc7\x15\xc7\xffg\xe6~\xed\xde\xdd\xd5Z\x1f\x9b*\t\x16u\xdd\xa6\xb4\xd46\xd4n\x1f\xe2\xd8\x0e\x01\xe3\xbc\x84\xf4\xc1)\xc5\rJp Fm\xdf\xfd&\xd2\'S\xfaR(5\x98\xd0\xe0\xb4\x84\xd4&$\x84\x04C\xeb\x10\xe3\x98\xbc\x94:\xc6\x0e\xb1I\x8d\x15I\x91\xd4\xb5\xb4\xb9\xbb\xab\xd5\xdd\xfb13\xa7\x0fw\xb5\xde\x95T[v\x1e\x9b?\\\xd8;sf\xceog\xce\x7f\xe6\x02\xdf\xe8\x1b\xfd\xbf\x8b\xee\x15p\xe6\xf0a\x99.,\x94\x06\x004:m\xf9\xa7\x9e\xe2p\xcf\x1eB\xa3\xd1\x8d\xbb\x9d$\xfc\xe7\x7f\xb4\xa9\xd136mV\xe3\x85\xf7^\t\xef6\xbfu\xb7\xceO\x01\xc7\xcc\xdez\xdd\x06\x1dd\xce\xdaX\xa7\xca\x8c~\xab\xc5\xdb\xb7\x97M\x14\x01\x00\x1cKbj1j\xd6sU?R\x90D\x00H\x00C\x8f\xcc\x8d\x1c\xfe\xeb\xf3\x8bg\x7fy\xe5\x81\x00V&&\xbe[\xbe\xfe\xe9\xb3eA\xae\xee\x00(\x95\xb2\xf6}O\x96\xcbE\x8ec\x00\x80-\x05\nQh\xe7\xfc\xd0\'-H\x10\x00\x10\x84\xa0-[\xf2\xf1\xc1E\xe0\x7f\x02l\xb8\x05\xccL\x97/_\x9e\xf4\xf3\xf9_\x8b\xa8=(\x85\xb8\x13\xc7\x00\xbb\x0e\x93\xed\x10\x83\xbb\x93h\xc3\xbc\x920u\x9a\x00\x02\xd80$\xe9\xe54n\xff~\xf7\xee\xdd\xbf\xdd4\xc0\xc5\x8b\x17G\x06\x07\x07\xaf\x8f\x8d\x8d\r]\xb9\xf19\xe6\xab\x8b \x12w\x060g\xcf\x1d&\x10\x01=\x980\xc6`\xb42\x82\x9d?x\x0c33\xb3\x8b\xb5Z\xed\x87\xfb\xf6\xed[\\\x9bk\xc3-\xf0<og>\x9f+O\xcd\xce\xe1O\x7f9\x8bV\x14Ct\x006+\xc3\x06\xbe\xeb\xe0\xf8\xcb\xe3(\xe5\xbdA\xd7uw\x00\xf8`m\xdc\x86\xb3*\xa5~\xe4\xe7}y\xe3\xe6-\xb4\xa2\x18\xae\x97\x83\xed\xba\xf7\xf5\xb8^\x0e+Q\x82\xeb7\xa7\xe0\xfb\xbed\xe6\x1d\x1b\xe5\xda\x10\x80\x88v\x11\x11\xbe\x98[\xc8\xaa\xf9\x01EB\xe0\x8b\xb9yt\xeab\xe7\xa6\x00\x98\x99\xa4\x10;\xc3(\xc2\xccB\x15R\xde\xd5(w\x95\xb4,\xcc.T\x11F\x11\x88h\x173\xaf\xab9\x0b\x00\x0e\x1d:\xf4h\x92${\xb5\xd6\x98\x98\x98(\xbd\xf8\xe2\x0b\xdbkA\x1d\xb5z\x13R>\xf8\n\x08!\xf0Us\x19\xb5\xaf\xea\x10B|\xe7\xd8\xb1c/\xed\xdf\xbf\x7f\xd9q\x1c0\xf3\xc7\xe7\xcf\x9f\x9f\xb1&\'\'\xc5\xb9s\xe7N4\x9b\xcd#\xedv\x1b\x95J\x05\xae\xeb\xe1\xe6\xec<\x96\xc36HZ\x003\x08\x00\x11e6\xe0\xac\xea{\xc5\x8cn\x1fs\xc7\xa0D\x88\x95\xc2\xad/\xe7\xf1\xfd\xb1G\nA\x10\x9c\x9a\x99\x99\x81\xe7y(\x16\x8b\x7f;s\xe6\xcc\x11\x0b\x80\x90R:\x8e\xe3\xd4\x01`ll\xac\xec:\x0e\xb46\xd8\xf5\xbdm\x18(\x16\xe0:6l\xcb\x82mI\x08!\xc0\x00,)\xba\x1ef\x00J\x1b\x102\xfb\xa5J#U\nI\x9a"h\xb6`\x8c\x81m\xdb\xd8\xbau+\xae^\xbdZ\xb7m\x1bD\xe4\x04A\x909w||\xdc+\x95J\xc5\x03\x07\x0e\x9c\x18\x1a\x1a\x1a\x1f\x1e\x1e\x96 \x82 \x82\x94\xa2\xc7\x82\xdc\xff\x8f{\xd4\xbf"\xd9\x8ba\x03\xad\r\x8ca\x00\x8c\xa5\xa5%]\xab\xd5N_\xb8p\xe1x\xb3\xd9\\>}\xfat\xd4\x1dv\xe9\xd2\xa5b\x9a\xa6S\x95\xca\xe8\x90\xd2\x84\xecH3\x00t_\xe2\xfb\x13!\xabs\t\x06\xc1\x92\x8cju\xbe\xe68\xce\xb7\xf7\xee\xdd\xbb\x0c\xf4\x1cD\xd3\xd3\xd3V\xa52*YM\xc16Wa\xb8\x04\x8dG\xa1\xb9\x02\x90\x07!\xee\x0f\xc2\x18\x02\xb8\rA\xb7a\xe1K\x08j\xc2\xf0\x0eh\xed\xc8\xe9\xe9\xe9n\xde>\x8f\x85a\xc4\x8e\xb9\x80\xed\x0f\xff\x1d\xca\xe4\x10\'.\xc2\xb8\x8c \xfc\t\x96ZO s\xd1\xbd@\x08D\x8c\xe1\xc2G\xd8\x92\xff\'\xf2n\x00\xd7\x89a\x896n.,a%|\xb2o\x82.\xc0\xb5k\xd707W\xc5\x8e\xc7fq\xe4g>,\x8b\xc0&\x01P\xc5\xbf\xaf\xbf\x8fW\xdf\xfc\x18Z\xd3\xba\xea_+f@J\xc6\xd1\xe7\x02\xfc\xf4\xc7\x1a\xe1\x8a@;\x92P\xca\xc7\xbb\xef}\x82+7jT\xa9\x94\xe5:\x80F\xa3\x81V\xab\x8ew\xce\x85\xf8\xf0\x12\xc3s\x81T1\x98\t\x8d\xa6F\x9cd\xf7\xc8f\x00\x00\xe0w\'\t\xe5R\xb6\x1a\xb6e\x10\'\x8cz3D\xa5RG\x10\xdc9\x90\xfa\xb6\xc0\x18\x83(J\xd0Z1\x90R\xc2\x92\x16\x00\xcen:q\x8f\xcc\x1d\xad\x02\xa6)p{\x89\xa1\xb5\x81\xd2\n\x04\x82\x94\x80\xd6\xaa/\xbe\x0f I\x12J\x92\xec#c\xa0T\x80m\xdb\xe0\xb5~\xbbOi\xad\x11\x04\x01\xb41\xd0\x9a\x90\xa6\xe9\xc6\x00\x8e\xe3\xb0\x90R+\xa5`\x8cA\x92$\x90R~-\x00\xa2,a\x1c\xc7`f\x08!@DPJ\x99u\x00\xe5r\xb9\xb5\xa5X\xf8W\xe5\xa1\x87\x0e.\xcc\xcf\xa3V\xabeG/\xf0@\x10D\x04"\x821Y.\x12\x02\xc3##\x18\x1a\x18\xf8l\xdb\xb6m\xcb\xdd\xb8\xdeAG\x9fy\xfa\x8d\x90\xe9\x17A\xac\x10\'\t\x0csw\x02f^\x07\xb2\xfaN=\x95\xb9\x9a\xb8\xf3\xdbH!X\x08\x92y/\x87\x82\x00|\x9b\xce\xbe\xfa\xf6\xfb\xcf\xad[\x01\x00\x80\xd12\xad\xd5\xe0(\x85\x92_@i\xf4\xe1\xb7t\xae\xf0V\x92$%!\x84#;W\xa3\x94R\xac\xbdZ\x8d1\x1a\x00\xb4\xd6F)\xa5\x00D\xb0\xacj~\xa5\xf1B\xe3\xf6\x7f\x0e\xa7\xcb\x01R)`:\xc7\xfc\xaa]\xfa\x00\\\xd7}\xc7\x1f(?\xee\xa94oYN\xe0\xa5\xe6\x0f\x7f|\xf3\xb5\x8f6\xb9\xea\x1b\xea7?\x7fV\xe9bq\x8f\xf2\xd2\x01iYm\xd7u\xdf\xee\xbdH\xd6y\xeb\xf8\xaf\x9e\x1f\x12*\xef\x19!\xc2\x13\'O\x06_\'\xf9\xaa&\x8f\x1e\x1dl\x13\xe5sBD\xaf\x9c:\xb5\xd4\xdb\xf7_\xa7\xfa\xa0\xcat4\xb5W\x00\x00\x00\x00IEND\xaeB`\x82')
    ONCOMING_TAXI = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06\xbcIDATx\x9c\xed\x97[\x8c^U\x15\xc7\x7fk\xef\xb3\xcf\xf9\xaesigjg\xda\x86\x02\x1a\x1b*4\xa1\xb54\xa8)\x92\xa6i\x90\x1a \x88ZcL\xb4\x81\x10A}\xb3/f\xec\x13\xf1\xc1\xc4\xc4\x18\x01\t\x89\xf2BjP\x02\xa9i\xa3HR\tR@-iA M\x07\xa5\x1d\xe8t:\x9d~\xb7\xf9\xcee\xef\xe5\xc3\xf7M/L\xa3\x03\x89O\xba\x92\x9d\x9c\xb3\xcf\xde{\xfd\xb3\xd6\xfa\xff\xf7:\xf0\x7f\xfb_7\xf9\xc8;\xf5\x03{\x05\xfd\xaf\x03x\xe1\xe9\x9b\xeb\xa3\xd5\xe2\x81R,\x9bE\xd4\x86\xbeK#\xa0*~\xbe\xe0\xf0L\xd3\xfe\xec\xb3w\xbc\xd8\\\xea\x99\xd1R\x17NL`\xc6\x07\x8a\x1f]5n\xef\x7f\xf9e\xcb\xd0P\xa0\xd94\x00\xd4\xeb\xca\xdc\x9c\xb0y\xb3\xbf#:U\xac\x99\x98\xe0\xc1\xbd{\tK9\xd7,\x15\xc0\xfa\xf5[\x92rI\xee\x14\xebY{M\xce\x89I!\xcb\x03i\x1e8\xf1\x8e\xb0\xf6\x9a\x1c\x13y\xaae\xeeZ\xbbvk\xbc\xd4s\xffc\n^\xdb\xbf\xe5\xfa8\xe6\x16kdc\x1c\xf1\xd5\xa4D\x0c\x06\xefALo{\xf0`#EP\xba\xa9fY\xce\x13E\x1e\xfeb1\xcf\xaf\xdb\xf1\xe77?\x12\x80\xb7\xfe\xb0e\x95\xa0\x0fU\xca\xdc52l\xaaIU\x08\xb9\x90\x16\x96\xa0\x06EP]\xd8\xae\x80b%\xe0l\xc0\xc5\x81n;0{\x8eF\xa7\xcbSa\x9e\x1f|r\xe7K\xa7\x96\x0c\xe0\xd5W7\xba\xc1\xb9\xe87W\xaf6\xb7\xdbD9s\xae\xc4\xab\'\x869\xfe\xfe\x00\xef\xcd\x95it\x1c\xdd\xdc\xe0\x83!(DV\x89\xa3@-)\x18\x1d\xe8r\xf5\x8a&7^=\xc7\xb5+\x9b\xf8B\x98|\xd7\xff\xeeo\xb3\xad;\xef\xb9\xe7\x8dlI\x00^\xdb\xbf\xe5\xfa\x91!}e|\x9c\xe4\xc5\xbf\x8f\xf2\x8b\xe7>\xcel\xa7\x82"X\x03"\xbdq\xa9\xa9\xf6FP\xd0\x00\x15\x97r\xf7M\xefp\xf7\xcd\'\x99\x9a\n\xd9\xccy\xb3i\xc3\x17^:\xfaA_W,Bktc\xadj\x92PD\x1c82\xc6\xd9N\x8d\xd8A\xe2\x94\xc8*\xd6(F.\x1f\xd6h?\x12J\x12+i(q\xf0\xb5Ut\xba\x8ez\xcd\xc6.\xe2\xc6+\xf9\xba"\x00\x17\x9b\r\xf5\x9a\xa1\x95:N\xcdVq\xf6\xc3k\x8c\xb5J3\x8dy\xf7l\x85\xfa\x80`\xadlX\x12\x00U\xac1|Z"\xf8\xe7L\x85V\x1a#K&\xebE\x13\x94n\x1e19]\x01\x07\xd6\xb2Iu\xb1\xbf\x0bB4111\x90\xa6\xa9\xfd\xed/\xdf\\\xb6\xf1\xda\xd3\xeb\xb00y\xbaB\xb7\x88\x88]/\x02\x1f&\x0e\x02\x04\x0c\x93\xa7k\xe0\xa7\x89c]\xf7\xcc\x13;\xaf\xda\xb3g\xfd\\\x92$~\xef\xde\xbd\r\x80\xe8\x91G\x1eq\x87\x0e\x1dz\xe8\xd8\xb1c\xbb\xb2<\x94\\Qt>s\x9d\x0c\x13`r\xbaJ73\x80\xc7\x8a"\xd2\x83\xb0P\x80\x17\xe5\xbf\xf7\xa4\xfdWE\x08A\xc8\xbd\xe1\xc4t\x95"7$N\x97\x1f>\xa2\x87^?\xfeV%v\xa6\xbbk\xd7\xae\'\xb7n\xdd\xba\'\x9a\x9a\x9aJB\x08;\xb2,\x1bk\xb5\x0bj\xa5\xeep\xbd\n\xa8\xf0\xf9\x1bf\x19[\x9eS))\xe5\x04\\,\x18#X+\x18\xdbg\x04\xe0\x03\x04\xaf\xf8\xa0x\xaf\xf8B\x99O\xa1=\x0f\xe3\xc3\xf3D\x11\xd4*\x98\x81r{u\xabU\xa2V\x8dp\xce\xed8~\xfc\xf8\x0f\x05`\xf7\xee\xdd\xab\xf3<\xdc\xb4j\xa4\xb5\xe5\xf6\x9b\xdf\x7f`\xd3\xa7\x8aR\x11,6\xb2\xc4\x15\x81\xc8\x81\x89@"\xb0\x16\xe8s\xd1\xf4S\x1aB\x9f\x87\xa1\'\x8b\xa1\x00- \xcf\xc9\xe7\x03\xde\x07"\xf1\x1c>\xea:\xcf\xbc0\xf6\xd3\x99F\xe5\x15c\xcc\xe1\xc7\x1e{\xec\xd4el>\xf9\xa7M\x8f\x8e.\xb3\xbb\xdbY,R\x1d\xc4\xc6\x11i;e\xa0\x12\x88\x93\xbesc@l_\x0c\xfa\x00t\x01\x80\xef\x81\xf1\x9e\xee|A;\xb5$\x95\x98<\xcd\x91\xeey*Q\xa1\xd3\xb3\xfe\xe7k>\xf7\xca\xb7\x17|^\xa8\xca\xe7\xf7]W\xf3j\xb7\x05Elm\x90\xa1\x15\x03\xd4\x87\xca\x0c,\xaf\xd3\xee\nH\xa0\xc8-Y\x1a\x91e\x96,\xb5d\xdd\xfeHm\x7f.\xc2\x17\x06\x08tR\xcb\xd0h\x9d\xdaP\x99\xe1\x8f\r\xa2I\x1d#*^e\xfb\x91\x837T\x17\xb1`\xc8\x8dFF\xba\xf5\xc2\x83K\\\xaf\xe6\x83\xe2\x9cAD\xf8\xeb\x1b\xc3\xfc\xfa\xb9\x01\x1a\x9d~\xc9]A\nUadX\xf8\xca\xb6s\xacZ\xd1\xc2Z\xd3\x93F\x03\xceE\xe4\x1d\xc5\x88\x0cig\xd8-\x02\xd0\xeax\x19\x15\xb5\x89\x83\xc6\\\x93\xb8\x1c#F\x98ov\t9<\xfel\x95\xe9F\xcc\x9a\xb1\x11T\xafLH\x11\xe1\xed\x93\xe7\xd8\xf7\xfb\x82\x07\xbft\x9eN+\xa3\\s\x14Y\xa0\xdbj1\x1c+\x02\xb6\xd5\xf1\xb2\x08@\x8f>\xe0\x1c\x94\x8b\x06s\xa7\n\x88"\x9c\x14\xd4\xca1CU\xc3\xeb\x93\xe7\x18[\xb1\x9c$v}\x10\x17i(}*6\xdbmj\x15\xa5^.h\x9f\x9fe\xbea\xa1\xc8\xa9E\xf3\xd8hq\xdf\xb6\xb8#R(\xa5\x19I\xc8\xd0\xb8\x84-9\xc4\xa4|\xef\xcb\xa7\xb8u\xd32f\x1a\'9=k\x98kBV\x08(8\xa7\x0c\xd7aly`\xe7\xe6.\x1b\xae\x9d\xc1\xd9\x9c\xc1j\xc0w;H\x9a"9\xe0\xe2E\xb7\xdf\x05\x00eW\n\xa1H\xf1\x19\xf8\xa27gB \xe4\x01,\x8c\xd4\x1b\xdc\xba\xa9\x05j\x08!\xc2\xab\xe1\xe2e\xda\xeb\x05\x8c)@\x02\x14\x01_hO \xbc\xe2\x03\x10\xc0\xe6J(\xa0\xebJa\x11\x80\xea\xcc\xf46m\xfb\xda{\xffPT\x04\x8c \x14\xfd\xe7\x9e\xe2,t@b\x04\x11\x01Y\x90>AU\xd1~\x97\xaaA{\xd9\t\x01Q\xed\x85=(\xa2\x19\x1a\xa4\xb6r\xbe\xb3\rx\xea\xf2\x14\x04\xbf}u58\x1f\n\x16\xd5\xd8B\xbaC\xbf\x1b\xef/XXw\x81\x10"\x97w\xe7\x97^=vA\xbb"\xf7v\xdbl_\x04 \x10\xf6\x1d\x9dr\xb7\x05\xb5\xab\x13\x170\x08\xb1\xd5\x8e\xb3!\x03"\x04#\xbd\xa0\x0b\xf4\x03\xd0\xcf\x81r\x81\x18\x0b}\t(\x01(ro\xe2\xccK\xc5\xab\x92\xe5\x06\x113\x95\xb8|\xdf\x82\xdf\xcbj\xe2\xfe\xbbv<\xdc8{\xe6\xbe,K\xa9T\xaa\xac\x1c_\xfe\x9d\xef\xde2\xf5\xe4\xccy_/\xac/\x89U\t\x85\xb5\x88\xf4x\x1c\xf2^\xf7k\\\xd6w\x9f\x9b\xc8{\xf5\xa2\x91\xb7\xdd\x91A\xdb\xfc\xc9\x1f\xc7\xbe~\xfa\xfd\xb3?\xee\xb4;\xb88a`\xd9\xe8\xaf\x1e~\xfa\xc07\x16\xd5\x00\x80\xa7\xb2?*\x0f\xddFT\xd4\xd4\xc5\'\xcf6\xeb\x07\xc7\xbfu\xe4\x0cp\x86\x8fh\xf7}\xf1\x13\x07\x88\xf3o\xc6\x94\xc7\xa3(\xea\xa8\x94\x9f\xbd\xf4\xfb\xa2\x9ep\xe2\xde{Gr\x91d0\xcf\x1b\xdf\x7f\xfc\xf1%\xff\xe1\xfc;\x9bx\xf0k\x03yV\xab;\xd5t\xef\xa3\x8f\xce\\\xfa\xed_\x99\x7f\x18\xf4;\xf53\xeb\x00\x00\x00\x00IEND\xaeB`\x82')
    ONE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05\x8bIDATx\x9cu\x97?\x8fdW\x11\xc5\x7fu\xbbg^\xef\xf4\xe0\x1d\xafw@\xf2\xa2\x05$\xc4\x070\x11\t\x88\x90\xcc"\xe0\x03\x10:G\x08D\x82\x84\xf8\x04d|\x03\x07H\x04$$+\x08LH\x00\x0e\x00\xc9\x96\xc5\xee\x82Y/fzf\xbb{\xba\xef\xadCp\xeb\xde\xf7zf\xf6I\xad\xee~\x7f\xee9\xb7\xea\xd4\xa9zF\x1c\xef\xbd\xff\xe4t`8n\xffW\xbc\xe6\xb8x\xdd\xb5\xd5\xcd\xdb^{\\\xfdw\xbb\xff\xe0\xc7\xef^\x02\x18\xc0\x8f~\xf7\xe1\xbb\xe9\xde\xf2\x97.\xce\xb3\x1c\x97\x90\xc0]8\xe0\x12.(\xf1\xed\x12\x02\xbcx=\x0fH\xc2%\nBN}^\x90\xe3\xdev\xdd1$\x7f\xa9\xeb\xcdO\x9f\xfc\xf0[\xbf\xb1\xf7\x9e\xfc\xf5\xf4d\xbf\xf8\xf3\xf2\xd1\xd7\xbe\x9e\x8b\x07\x88:x\x91\x90\x8b"Q4\x92q\xaf`\xfd\xb7\xc0\xe5A\x10\x8a\xeb\x06\xf1\ty3\xf6\xff\xfe\xe4\x1f\xb3\xe5\xe5;\xf3\xe1\xc5\xeaXo-\x1f\xe4R(\xee\xb8\x8b,\x91cQ)\xc0\x1d<vW\xe2\\[\xd0\x83\xa0D\'9\xfe\xaf\xd7\x05@\x10\xc5P\x9a\xbdu\xfd\xcf\xeb\xe395\xc4^\x82uqa\xc0\xc3E\xc2`\x04\x01\xe4#h\xe9\xbb\xab$\x85p\xaf!\xaf\xd1\x0b0\x87\x9d;\x9fm\n\xdb\x1c\xa93#\x96d\xbe\x02N\xdbN]\x98\xc17\x1f\x1e\xf3\xf6r\x86\x04\x9d\xbb\x88\\F$\x02\xbc\xb8\xd8\xed\xae\xc9y\xcf\xf1p\x8f\x82\xf5\x94\x94XS\xc0\xc7\xab=\x7fx\xb6f\xe7\x0e\xd4\x94\x18\x10\x11\xa8\x0be\x89\xf3!\xf1h9\xc3D\xa5x\xe7a\xe4\xbcg\xb3Y\x93\xb7k\x1e\x1c\x19&\xe7\xb3\\8Z~\xa1\x12E\x11\x99\xba\xfe\xdb\xcb9o\x0e\x89g\xaf\x1c3\xc1\x94\x80\xd4\x04\x07f\xf5\x01k\x8b\xf4\xdd\x1b\xa5\x14\xd6\xdb-\xfb\xcd+\x06\xedy\xbc<\xe2\xf1\xf9}\xce\x97\x03OW[\xfe\xf5|\x8dM\x04X#\xd4\x84+\x92\xd5\xdf`\x98 5\x02\xa5\x8b\xa6\xe6\xb5\x05~\x04\x87\xcd\xd5%y}\xc9\xc3{3\xbe\xfc\xc5\x13\xbetz\xc60O(\x16\xea\x95p\x03\xbci%\x97Qc)9%\xc0{\x04\xe4#\t\x85A4\xf0\\\x9c\xbc\xbe\xe4\xdb\x8f\xcf8;9\xae\xe61\x11\xa8\x99E\xa8\xc7r-\xbdZ\x0e\xcf+"\x8d\xc4\xaak\x80\xf1\xe6\xaajF\xe1\xc5\xc3\xc9\xe0t\x98\x83\xe0r\x97yz\xb1fq4\xe3+g\xcb\xb0\xb3\xbb\xc1\xdb\xae\xab\xc1y\x15z\xa2\x0b,R\x00I\xb5\xccZ\x04\xda\x8e\x82\x0b;\x87\xbf\xbf\xb8\xe4\xe5&\xf3\xe9&s\xb1s\xbeq\xff\x88\xaf\xbeyZUM-\xb92\xf1\x89\xe2A@\xaa)\x88\xca07R0\x98s\x01~21\x91\xb0Q\xba\x82\x850f\xcb\xfb\xfce\xb5\xc1\x8eN\x98\x9f\r\x0c\xeb\rf\xdb\xa0Z\xbf\xeaF\xc6\x9d\xe7)\x99V\x92\x02L!\xc6\xa6\x01F\xbb,\x8c\x17}\x92\xc3\xd9\xb0\xe0d\x18\xba\xaaKD\xab\x1d\x07\x1ap\xef\xe0\xd9k$\xf2\xc4\xc4p0\x87Y3\xa2{\xdd\xcf51\x9c\x11\\\x80\xbbO\x04e\x95pw\x05\xba\xedZ\xe16\xf84\nQ\x86IA\x80VBm\x91(#\xdd\xb0\xe0\x0e\xeeP\xa8\xdf\xba\xe1T>\x01\x1bw\xeed4\x96a\xa4\xa9E/\xc1\n\x0f\x01\x96\xf0po\xf5{\x17x\x84\xdf\xd5\xb3Os\x8e\xdc\x14?\x05\x97(\xa5\x11\x9b\xac\xc7\xa4\n\\~\xd8\xe1\x9a\x11\xdd\x05.\xe1\x91\x82\x03\x02\x91\x02\xe9\x06xD%\xb7\x96\xdc\x14#\xc1\xaa\x13P?\xd7\xfa\xb6\xb8\x1b\xbc\xb5\xe5\x96\xaa\xa9\x08\x8b\x84\x97\x10a\'\x12\xed\xbd\xa8\x97$\x80M\x8d\xa8\xd0l\xb8\x86\x7f\xaa\x81[\xe0\xad\x0bN\x0c\xab\x11\xc8\xa5\xfa\xc9-\xf0IZ\x8a\x8bd\x86;\xc0*\xca\xd0\'\x83G\xcbU<\xd8&\x9a\x11|l\xb5\x07\x11\xe8\xe7\xfc6x\x11\xfb2\x19R\xa8\x9d\xb07#\x8f\x15\x1ap\x1b(\xee\x04\x8f\x8a)\xa5\xe6\xd3\xa2o\x12)\xa0\x8c\xad=\x97J`\x1f\x1a(m\xde\x8c\x14t\x02M8MtY\xa33\xde\x02W\xad\xf3\x1c\xe9\x1a#\xa0\xded\x1a\xf8>B\x9fU\x7f\xb7u\x0c\xeb\xe9\x9b_\x00C\xebRMH\x1a=a\x14b\x03\x17\xb9\x91\x9c\xd4\x81\xa8\xd7\xf0\t\xb8F\xf0\xec\xde\xcb\x17\x894\xb5\xe2,\x91\xa6Sl\x8cQw\x82G\nr\x89P\xce\x12P\x85U\xdc\x91O\xc0]\xec\xdd\xd9\xc7\xb96/\x90\xa2%\x8f)\x18\xa7\xd7]\xcc\xfa\xb7\xfb\xfb(\xd2,\xb0\xd9\x9c\x8f>\xbf\xe2\xf7\x7f{\x8e\xc9\xf8\xe4\x7f[\xf6\xcc\x90\x1f\xee:GS\xcamm\x84\xdc\x98q@`\xec\x01\xffY\x17>\xbe\xdc\xf3h9\x1f[i,0Z\xac\xb0\xd9\x9c\xe7\xf9\x94\x8f\x9e\xed\xc2\x1b\x8e\xb0\xe3E\x1d^b\xd7y\xf2\xf9\xf4Um\xe1m\xe2r\x9f\xa4\xc0\xd5H\x88k\x17\x7f|\xb6\xe6\xc1"\x91\x98V\xc1\xd8R\x9d\xe6\x0f\xe0\x9a\xe3\x9d\xd8\xf6 R-\xe7\xd7\xee\\\\WR\n\x1bN\x07F$OM\xc5\xa2\xce\xf1O\xaf\xcad\xa0\xbc\xfd\xb2\xd1_8j\xe5\xf5Y\xb0)}\xfa\x06\xd5J\xba\xa7\x1a\x98\xbb\x12@Z\xd8v\xef\xb9|.\x0cY|0\xb0DJ\xf5c)\xfe[\x82d\x98%\xcc\x8c\x94\x12\xa4\x04X\x1d\xa7\xe3:V\xef\x01\x83d\xd4\x8aO8\x86\xc7\xdax~9\xc0\xce\x00\xbe\xfb\xeb?}\xdf\x17\x8b_d\xa5\xf3\xe2\x93\x97S\xda\xbb\xe1\xd8\x9a]\x1e\xbb\xa57\xae\x96\xc2fR\xde\x9ei\xd7\x98L\xcd\x80\xc9_\xa4\xfd\xfa\'W?\xfb\xdeo\xdb\x80\xcbw~\xf5\xfe\xe9\xf5\xf0\xc6\xf1\xcdw\xef\xd7\xbf\x8a\xbf\xd1\xbfX\xadX\xd5\x1fw\xde}s\xad\x01v/~\xfe\x83+\x80\xff\x03fjo\xbc\x03\xe0\xc3l\x00\x00\x00\x00IEND\xaeB`\x82')
    ONE_TWO_THREE_FOUR = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x064IDATx\x9c\xbd\x97k\x88]W\x15\xc7\x7f{\x9fs\xcf}\xdf\x99\xcc\xdc\x994M2\x8d\xd3*I\x9a\xb6*\xb6\xb1\x81\xaaA"\xb5Zh\xa3\xf6\x93(V\x04->@\x85\xda\xd8\x0fV\xb4\x95"JQD\xc1/\n\x82\r\xa4Ul\x85B\x1f\xa1/\x0c\xd8V\x82!\x95\xa4\x9d6\x9dt\x92\x99\xdc\xce\xdcsg\xee\xe3\x9c{\xd6\xf2\xc39\xf79w \x08\xe3\x86\x033\x9b\xb5\xf6\xfa\xaf\xe7\x7f]Cr\xf6\xfe\xfa\xb9B)\x9d\xf6|\x9fM=\xa5\x12,\xbf\xb7\x18\xfe\xe7\xde;j\x00\x06`\xdf\xefO\xdea\xb2\xb9\x07E\xcd\x14*\x9b\x8b\xc0X\x8c\x91\x8a\xb6\xd6\x8e\x9c\xba\xfb\x83\x8f\x99\xbdG\xff]0u\xe75\xd9\xfa\xbek$\x12@7\x17\x00\x06\xebX\xcc\xc5\xb93\xacF\x1fvy\xc7\xf7\xa2\xa9\xf2\x84D\x11*\x9b\xec}r\x14\xc5\x1ag\xd2\xb6\x96=\x17\x00QQ\x91\r\x00\x988&\xaa\x18s9\x8f\x1bT5\xfe\xcb\xd8\x8e\xf6\x08\xc18\xd7.\xf8\xa8nAU\x13\xc5\x9e\xe1H"\xa2\xa0E>j\xe0JH#7\tN\x8a\x8d\xd2\xa4\xa2h\xa3\xc6\x16\x1b\xe0\xa0T\xc5%L\x17\xb1\xee\x90\x8ejb\xdf\xa7\x13\x81XYb!5`[u\xb6\xb3\xca\xc1\xed\x19\x0e]5\xc1\xb13+<\xbe\xd4&e\xdc\x91\x00\x04\xc8\xd6+\xdc\xb3;\xcbm\xb3\xdbH;\x86\x7f-6x\xe8\x95\n\xf3L\xe08.t\x1dTHl\xd9XY\x11\xed\xfb"!\x17\xf8<|\xa0\xcc\xd7o\x98\xe2c;\n\xa4\x1dC$Cr\x9d\x0f\x08\xeak|~g\x8a\xaf\xdd0\xcd#\xaf.q\xe4\xa5\x0b\xdc\xbc=\xcfWv\x17\x91\xc6\x1a2\xac\x9b8\xe1\xd2\xf1G\xb5\x0f\xa1\xa1\xe1\xe4\xf8\xde\xf3\x17\xc9[\xe1\xd8\x9dWc\xd4\xf4\xc9\x0cE@\xc11p\xa9\x1e\xf2\xd3\x97\xdf\xe5\xd8\xbc\x80D\x9c\xaa4\x98\xce\xa5\xb0\xdaDU{\xf5\xa0\xda}\xc1\xed\xe6\xae/\x05\xa0\x04^\x8es\xed\x0cW\x84\x95\xe4\xbe_f8\x05\x8aMex\xa2\xa2\xc8\x92\x12Y\x8f\xfd\xa5:\xfb&s<\xf0\xd2y\x02\xe3\x91\x1ap\xb0g\xcb\x8dK@\xd7\x17\xa1\x825\xc9\xa4\x8a\xcb\xa4Of\x83\xca\xf6rH\x180#\xcb\xfc\xec\x96\x9d<\x7f\xae\xca\xdf\xde\tq\xf2E\x10\xe9i%i\xe8\x02\xe8\\\x0cv\x01Cw\xbd\xfc\x8d\x02`0\xb4\xc3\x16\xe5p\x99_|\xf2J\x16\xeb!G^\xbeD==\x89\xab\xd0g\x1e\xa3\x8a\xed\x07\xa0\x91"\xd2\xab\xcca\x00\xd6\xc4J\x1b\xa7\x00D\x85\xf1`\x85\x87o\xd9\xca\xb5\xe5\x1c\x87\x8f\xbdN3r(\x04+\xb4\xdc\x1c\xe2z]5E\xd1\xa8\x1f\x80\xc6u\xc0P\x04P%\x12\xa5\x16D4\xdb\x82\xe2l\x90\x02C\xd0\xa8s\xfb\xae4\xb7^3N=\x10~~h\x16\x14\xde\xf5\x1b|\xff\x85E|[\xee\xa6\x13\xd1\xae)\xb7\x8bHG\x00\xc0\xb0\xa2i\xbe\xf4\xe4\xdb,\xb4\x0c\xae\x9b\xed\x0c\xb0u\xc7My\x1c?_\xe5\xee\'\xe7\xe2\xff\x8d\xc1ZXi\xb6i\xe2\xc5\x0ev\x11(\x9d>p}\x88\xf3\xa1\xfd]\xd0\x13\x0c\xbc<\'\xc3,\x8ek1\x86\x112\xb1\x1c\xd6\xf2\x96\x8cqv1\xa2\xcf\x12\xc6x\xa4<7\x99~\xc9\x9d\x8d\xed\xf9\x80\x8b\x0fZ\x16Te\xc8\xbb\xb8k\xdba\x1b\x89""kq]\x17k\xcc\x88\x14\xc4W\x06C\xcaqQ\x03\x12\t\xaa\xe0X\xbb>m\x9aP\x81\xdfmC\x90!&VUl\xb3\xcaM\xe3p]9\xc3\x85\xb5&/.\x04\xd4\xbc1\xac\xe3\x8cLC\xe7\x01\t\x03\xae\xd4\x1ac\x9e\xe5l\xcb\xa3\x9d\xca\x0f\x10\x99Jl\xd3@\x8f\x0bD\x84\xde2b\xa0Y\xe3\x1b{\xb2|\xf3\xa6m\x9c\xbe\xd4d\xd7x\x9aW\xcf\xfb|\xfb\xf8EV\xd3[6`F\x83\xa82\x1e\xf8\xfc\xf633\xec(\xa58\xf4\xe7\xb3\\r\xb2\x83\xf2\x86A.\x88\xc3\xdf\x1bF\x91(\x19\t\xb8~k\x8e_\xfec\x81\xdb\x8f\xbd\xc9}\xcf\x9e\xe3\xd0\xd5\x13\xec\xdb\xe2\x10\xb6\xdb\x03\xf2\x9dOT\x89\xd6\xaa|\xf5\xda1\xf6\xef(\x91q-\xa0DC\xefk\x97\r\x93\x08D\x92\xcc\x81\xbe\xa1\xd3p\xf3|\xeb\x99\x05\xdaA\x80\xe7\xb8\x94<C-\x88\xa86\xa3\xd8\xd8\x88bl\x87-\xf6\x8f\x0b\x87\xf7\x94y\xf4T\x85\x83\xbb\nIt\x87v\t\x13;i\xe9o\xc3\x81\x14@d]Vl\x81\x03\xd3u\x1e\xf8\xf8\x0c7n/\xf0\xc7\xd7\x168YicKv\xdd\xf2"@>\xac\xf1\x83\x033\xfc\xe5\xf5%\xe6\xab->5[$\x1a5\xe6\r\xdd6\x8cS\xd0GF*I8#!j\xb7\x99\xab\x86\xfc\xee\x9f\x0b<v\xba\xc2\xcd3\xe3\xcc\x16\x0cQ\xd8\x1e\x90\x17\x01i\xac\xf2\xe5\xddE>\xb4\xad\xc8\xd1\x93\x17\x18\xcf8\xa4\xac\xa5\xe4\x08\xb6\xd5\x8c\xa7\xea\x90\x9d\x04\x80\x1f?\xd2\xcf\xd5\xa2\xa4[>\xb7M\x87\xa8\x08\x7f8\x13\xf0\xa3\xe3\xe7\xd8Y\xf4\xb8q[\x960\x08\x07\xe4#\x11\x8a\xd2\xe4\xce=e\xf2)\xcb\x9f\xee\xba\x8e\xef|t\'\xc5\x8c\xc3#\xb7\xceRj\xd7\x90H\x06tb\x00~\x87\x8ee`\x12\x8a*\x9e\x04\xfc\xf8\xe0n\xde\\n\xf2\xd0\x8b\xf3|\xfa\xfde\x14\x98[n`Lv\x1ds\xd6M\x9a\xef>5\xc7d.E(\xc2\x17\xf6\x96\xf9\xe2\xf5\xd3\xfc\xea\xc4<\xbe\xa6\x92\xa7\xfb\xe9\xb8\xaf\x08c.\x18l\xc3e\xcdp\xefSo\xf0\xc3O\\\xc5\xa3\x9f\xfb\x00\xd5@\xb8\xff\xe978\xb1$\xd8\x8c\xb3\xae\x06B7\xcb+k\x11\xb2\na\xd0d*\xf3\x1e\x1f\xb9"\xcf\x0b\xf3uZ\xde$\x8eJ\xff\xbe3\xc4\x05\x1d\x9a\xed\xdf\xd9R\x19\x9e^jr\xe2\xe8YJ\xae\xd2\x88\x0c\xcb\xe2b\xd2\x05P\x191\x0b\x15kM\\\xd9\x99,\x7f\x7f\xcb\xe7\xb9\xb7O\xb3jrI\xdb\xeb\x80l\'\x82]\x00\xeb\xd9P1\xae\x87\xaf\x1eUU\x8cc\x88\xf7Q\xbd\xac\xdf.\xabn\x91\x9a\xc6\xa0\x18^\xf7\xcd:\x00bE\x15\xb3\x8e\r\x13Z1\t3\\\x9e\xed\x01\xe5\xe1%\'vMQ\x15\x0b\xe06\xea^H.\\601B\xb6O\xe9\x7f;\xa3\xf4\x8c\x01\xda\xedJ\x0b\x02\x030v\xff\x13\x875\x95\xfbI\x84\xfd\xbf\xfc8uT\x96lP\xbfo\xe5\xc1\xcf\xfe\xb5; \xa7\xee9ZH\xa7\xf16\xd7z|Z-\x82\xa5\xdf\xdc\xb5\n\xf0_\x1e\xc1J`J\xe3\xd2\x16\x00\x00\x00\x00IEND\xaeB`\x82')
    OPEN_FILE_FOLDER = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x03{IDATx\x9c\xed\x95\xcfk\\U\x14\xc7?\xe7\xbe7\x93\xf9\x95\xc9L2M\xd2P\x83\x8a$\x8aH\x1d(X\x04\x17]\xe4_\xd0\x95\xe2\xd6\xb5\x1b\x97n\\\x16q+\xd2\x85n\x84\x82{\x17m\xadh\x14*HP\x10m\x11"\xa2vL\xa7\xc9d&3\xef\xbe{\xefq1q\x92\xc9\x84\x9a\x86\x19\xdc\xe4l\x1e\xdc\xefy\xf7|\xde\xf7\x9es\x1f\x9c\xc5Y\x9c\xc5\xff\x1c\xa2 ?}Z\xabK*O\xab\x10\x06\x8a\x8aF&L\xc5\xed\xb4\x90\xfc\xc16~\x7f=\x82=\x9b\x99\xfb\xadS\xb6\xdf7\xe6[\x19\xa3\x02\xa0\x8a\x18\r\x9d\xa6\x8fn\xbf\x7f\xfd\xdb\xeeI\x01\xe2\x8d\x8f\x17\n%\xb5\xd7\xaaUw\xd1\x87a\xd1\x08\x982\x84n\n\x9d\x00f\xff\xa5B\x8f\xa5R\x97F{\x9a\x1d\x9bCD\x11@\x8c\xf13V\xdf\x06>81@\xdb:S\xcej\xb1ZH\t!\x8cf\x08DK\x01\xee\xbb\xa1\xe5\x19IX\xa9\xb5\xb8\xbb\x1d\x13\x99\xb0\x0f\x1cE\xc1\xe8\xda\xfa\xd5\x0b\x9f\xf8\xbc\xd1\xc3\xf9\xd3\xa5\xc4\xbe\xf8\xc6\xfd\xce\xc8\xf6_}47=\x9fs\xdf-\xd7z+!\xe8Q\xfd 1\x00Gd\xa7\x82\x0bf\x88\xb6\xd9\xc9\xf8\x00\xad\xc3\xa7i\x0c\x04\x8d\x1a]\x1b\xbd\xf5\xc2\x9b\x0fn\r9\x00\x10\x1cx\x07\xc7\x19\xf0\xa8\x10Q2\xd1\xb03\x8be\x17!T\x87\xf2\x001q\xf5\x97?\xb3\xaf\x01G\x00\x1e\x80\x9bC\\\xfa\xf8\x00\x07\xdb\x9f \xc3(>%sT\x8b\x01\xbcS\\\xaa\x0c\x8e@\x15\xf5\xc7x~\xca\xe8\x03\x04\\\xd7\xd8c\x01\\\n\xce\xee;\xa0\x8a\xc9\xe5\xc8?\xb1\x8c\xc9d@\xc7\x00!\x10\x82\xa10Sx\xe9\xe7;\xe7\xdf\x8dc\xf0^\x1a\x99\xdd\xe2\xb5\xbe\x03i\x1f"xEU\x99}\xfe9\x8a+\xab\xfd\xe2\xe30A\x00\x85\xd5T\xeb\xb1\xa1N$ln\xf6Z\xed\xc2\xdeg\xf1\x16\xb0\xe8\x02\xce*\xc1+&\x9be\xea\xdc\x02\xb8St\xe5\x7fDl\xfe\x851x\xcf7\x7f\xef5\xb6\x0c@j\xfbM\x98&\x81h\xbaB\\\xc8\x8f\xbd8\xd0wS\xc1v\x15\xe7\xf4\xc6\x95+\xb7]\xcc\x16\xf8"8\xab\xf8T\xc9\xd5j\x10\x19\xf0\x9e\x93t\xf8c\x87\xc0\xc3m\x97\xd8=\xfd\x02 \xde\xed\xa9\x94\xb2\xe0\x12EM\x86\xc2\xfc\xb9\xfe\xd7\x87}\xdc\t\x10t\xbb\xfe\xeen#\xfb#\x1c\x1aCk\x03S\x95\x12S\x95"\xa4~<\xdd?Z\x9b\xe0\ri\x12n\xbe\xfc\xea\xf5\xee\x00\xc09H{Ju~\x16\x13\xc5\xa8\xf7\x8f\xde\xe8\xb4\xf5\x05\x9a\x0f\xbd\xa6\x89\x0en\xc3\xbe\x03V\t\x91PZ\x98\xed\xdb?!\x00\x8c\xd0\xed\x84\xbf\x92\xc8\x7f=\x00h6\xa1PT(g)\xceWP\x97\xa2\x13\x18\x00\x11\xd0`H\x12\xb7^\x7f\xe5\xf3\xad\x01\x00@j=\xa5Z\x95l.F\xd3\xc9\xd9\xdf\xee\x06\xd2$\xdc\x149\xe8\xee\xb8\xff0RY\xaa`P\x82\x9b\x9c\xfd;;\xa1\xe3\x137\xfa7\xcc<\x19S9?\x8dZ\x0b~\x12\xa3\x07\x18C\xaf\xa3?$\x8b\xcf\xde\x83/\x0f\x00\x9a\xf7\x9a\xac\xd6\x17\xc8\x15\xb3\xa8M\'2}F \xb1\x06\xdb\x0b7.]\xfa0=\xac\xc5M\xa0\xb2X\x92H\x14?\xa1\xf3\xc7\xc0\xf6\xb6x\r\xf1\xad\xa3R|ym9*\xcf\xe5Kx\x8f\x99\xc4\xfd\x0f\x08B\xa7\xcd\xef\xbb\xedpg\x04\xe0\xa9gBO\x91\x8d\xcdM{1\xa8\x8e\xdf\x02A\x04\xb1\x89\xd5\xf7.\xbf\xbe\xd1\x1a\x95\x81\xf5\xab\x17\xf2P\xce{\x1b\x8d\xbf\x03f\xa0\xd7\xea\x84\xb5w~\xdd9N\xfe\x07\xc9\x0f\xb8\xd3\x01\xb8I\xb0\x00\x00\x00\x00IEND\xaeB`\x82')
    OPEN_HANDS = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05\xafIDATx\x9c\xed\x95M\xa8]W\x15\xc7\x7f{\xef\xf3}\xcf}\xe7\xe6z\xdf\x8b1\x88\x86\x88X\x8c\xb4APH;P\xd1\x0cD,hxTk\xd4\xa0F\xac\x0ejF\xce\x9e\x81\x0e\xa4\xa8\x03\x8b\x82\xc1L\x04\xdb\x12\x93Xk\xac\x14\x07\xa9\x85:\xe8@*j\x05\xc5\xaaD\x88\xd5\xe4\xbdw\xee\xd79{\x9f\xfd\xe1\xe0\xbe\x84\xf7^\xd3\x82\xe2\xac\xf9\xc3\xe2\x9c\xb5\xf7\xda\xeb\xbf\xbe\xf69p\x1b\xb7\xf1z\x87\xd8\xae\xfc\xe9)\xd2\x95&\xff\x1c\x01Y\xf9\xe6\x8cX\xc5\xfc?H\xc29\x92Z\xe5_D`\xab\xb7\x1f8+\x0e\xbdx\xd3o\xb4\xddp\xd4\x16\x1f\xaa\x96\x07\xdf%\x96\xd4\xff\xbc\xee7\x9e\x10\x9d\xb2a}\xe9Xs\xe1\x7f!\xde\xb8\x90\x1fSR\x0cj\x1b\xd2j\xff\xe8;\x18\xcb\xec\xa5+\x7f\x03~\xf1\x8a\x00\xa6O\x14\x87\xadwo\xd5\x9do\xd2\xb2\xca\x85\xd8\xf8z^\x14\xcb!Vn\xfd\x82\xfb\xd8\xf0\xe3\xe6\xc9\xff\x86\xbc\xbe\x90|4\x1bV\x8f\x87\xce*\xd3\xb4\xff")\xd1\xb3\x8d\xc6\x18spz\xa9\xb8\xab\xfc\xc8\xfc\x05\x00\t0\xf9){E\x9c\xfe<\xe9\xf5\x1fn\xeb\xb1\n6\x90\x97\xbdek\x0c\xe9`\xa0\xa2${\xf0\xf2\xda\xcej]^#\nk\xc8\xb0\x86\xbc\xd5\x9e\x88\xb3\xaf&\x83J9\xd3\x91\xf6z+\xc1\x06\xdaz\xac\xb2~\xf9p\x10\xe9SW\x7f\xc8\xca\xcd\n4cd\xb9\x12\x97\xf9\xf2(w\xcd\xdf1\x93\x9a\xa4\x1c\xd0\x8c\xaf\x10ZKZ\x96\xf7\xdc\xf9.s\x04\xdag\x01^\xbe\x98\x1e,\x92\xe4{3\xcf\xba\x07\xf9\xee\x10\x06\x9b\xe7\xbb/\r\x8e\xe9\x97\x00\xee|gvw\xd6/\xef\xf6\xad\xc3\x1aC>\xda\x8b\x99\xd4HI\x92/\xaf\xd0\xfc\xfbzWF\x8b\xf9\x93\x00+\xc7\xb9j\x9b\xf9E\x82%\x1b\x8e\xd0\xe3\x1a!%Q^\xa0\xc75I\xd5\x8f\xa38:y#\xc3\\\xa8\x07\xca7\xef=\x1ag\xc9}Y\x96\xac\xf6\xdf\xb2\xf7\xa8\x8c\xd4\x037\xfb\x9aF\'\xe3\xaa\x1f\x9bqM\x9c\x17\x08)\xd1uM\xbeg\x04\xc1\xe1\xf4\xfcb\xff\x93\xbc\x0c C@\xd6?I?\x1b\x9c\xde\xa7\xd7k\xa2\xa2@*\x85\x99\x8e\xc9\x96\x06t\xf3\x198\x88\x8b\xde\xbd\xe3\xf3\xc9;\x00T\x92\x1c\xc6G\x04\x11\xe1E\x04!FF\xc9a\x80k\x17\x93;\xe2\xa2\xb8\x17\x07\xdd|F\xba4\xc0L\xc7\xc8H\x11\xf5z\xe8\xf5\x1ao\xf4\x9b\xea\x8b\xd9gB@\xcakg\xe9\xc5Y\xf9\xd0\xd2\xfe}G\xf5dB\xb0\x8e\xac\x1a\xa2\xc752\x8a\x90Q\x8c\x99N\xc9\x86\xfd\x12\x15}\x01\x00!\x97\x08\xb0\xb8\xc5\x02\x02\xa0d\x1f \x91\xc9\xc9lX\xf5\xccd\x8a\x8cbd\x14\xa1\xeb\x9a\xac\x1a\x12\xacCO\xc6,\xed\xdfw4\xce{\x0f];KO\x8e\xae\xd0x\xab\x7fE\x92\x11\xe79\xba^\'*z\x08\xa50\xb3\ti5\xc0L\xc6\x04/\x89\xf2\xe2\xf8\xf5\xc78\x02\xf4\x17\xdd\x0b[E\x17\xe0Y\xba\xfe\x18G\xa2<\xff\x14D\x98\xe9\x84\xa4\xaa0\xb3)"RDE\xb1\xf0\x9d\x17\x90f\xf8N?3Zb.\xc5i\xaci\xec\x99n\xa3\xee\xb2\xaa\xa2\x9b\xcd\xf0]K^\r\xd0\xe3M\x9cnq\xba\xc5\xd45J\xc9e\x15\xa7O\xc7y~\x10\xe7\t!,\x82p\x9e\xa4\xc8\xde\xa6\xe2\xe4i\xa5\xe4\xc8\xd45\xceh\x84\xf7\xe8\xf1&y5\xc0\x1bM7\x9b\x91\x0f*\xccF\xddym\xcf\x88U\x9c\x04\xf8\xed\x1f\xda\xe7\xda\xc9\xecY\x11\xf9E\x156\xd6\t\xce\xe1;\x8bk\x1b\xca\xe5\x15\xe2$AO\',\xad,\x97q\x96*\xac\x81\xe0\xc0;\xb0\x1dq\x96\xa9\xa5\x95\x95RO\xc6())\xf6\x0ch77\xf0\x9dA\x10\xd0\x9b\xeb\xc4Y\x8eP\x9en2y\xa6\x1f\xda_\xdf\xbc\x05\xef?\x8d\xf5\x9d\xf9~7\x99\x86\xb4\xcc\xb1m\x83\x9elR\x8e\x86\x14{*T\xac\xb0\xed\x9c(M\x10J\x825\xe0:\xf0~\x11\x80\xeb\xc0\x1a\x84\x92\xc4Y\x827\rq\x96R\x8e\xf6P\x0c*\x9a\xf5\xebX\xdd\x90\xf6s\xba\xf14tf\x91\xfd\x8e/a55?\x9b\'\xb3\x17\xe2\xa1<\x9c\x95\x05q\x9a,f\xccu\x8b\xa7\xb7\xc4I\xb4 \'\x80\x10\x10\xecV\xff;\x08\x01\xbc \x8e"\x9c\xb3\xe0\x0c\x04\x88\x93\x88(*1M\x8b\x08\x1d\xddt\xfe\x9b\xcd\x99\xb9t\x83W\xdex\x11\'h\xad\xd6\x8f\xb8\xb6%N\x15x\xbb \xdf\x12I@\xe2\xb7t\xbb\x10\xef\x17m\xb8\xa1\xbb\x0e!\xfc\xc2\xe9\xb6\xb3"8\xd2"\xc1\xe9\x06\xab\xdbG\x0e\x9c\xa0}E\x00\x00W\xf0?n\'\xcd\x8b\x04\xb3\xcd\xa9\x05k\x89\x14\xc8]d28\xc4\x8d\x16l\xad\xcb\xe0\x88T\x00kw\xfa\x08\x86v\xa2\x7f\xffW\xed\xcfo\xe7\xdc\x11\xc0\xa1U\xa6\xaes\xdf\xf2ZC\xe8\x16\xa5\xbd)vK\xb6t:\xba\xae\xfbs\xa7\xbb\xbf\xc0k\xd8\xf9\x0eB\x87k5\xce\x99o\xde\xf5if\xdb9w\xfcD\x00\xd6\xe7\xfeQ\xa1\xba\xe3\xfd\xca\xbd\x0f+vo/\xa0\xc0\xcc\x835\xda\x9dR\ni\xe6\xe6B\x92\x8ah1V\xb7@\x1c\x98O\xdc\xe5\xa5\x92\xc7wo\xc9\xdd\x0b\x07N\xd0\x1a\xef\xbf<\xab\xed?\x90v[Fv1t\xd2\xa2\x1b;m\x1a\xfb\xe0\xf0\x13\\\xaaVyr6\xb7\xa7\xf4\xdc\xce\x90[6\xdb\xcf(\xcb\xac\xb6W\x8c\x0e_\x11\x1fF\xef\xe6{\x95\x14\xa1~\x94\xf7\xc6\t?\xc8\x0b\x0e\x11\x01\x1e\xcc\x1c\xed<\xbfl,\xdfx\xc3}<\xb7\xa3r?\xe2\x9e4\xe5k\x91\xe4\x83IA\x8a\x04,\xcc\xe7\xfc\xae\xd1|~t?\xcf\xdf\x8a\xe7U\x03\x00\xd8<\xc7P\nV\x05\xbc1\x04t\xf0\\\xfe\xf6\x1fy\xfe\xf4i\xfc\xad\xec\xd7\xd6\x90\xa7\xee\xe0=A\xf0\x01%IB\xe0\xaa\xef87\xb8\x9f\x8d\xd7\xe2\xb9\x8d\xdbx}\xe3?"g\x12d\xc8Dn\xef\x00\x00\x00\x00IEND\xaeB`\x82')
    OPEN_MOUTH = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06RIDATx\x9c\xc5\x97k\x88]W\x15\xc7\x7f{\x9fs\xcf}\x9d\x99\xc9$\xb9\xf3\xe8\x98\x99\xa4)\t\x89\xa6\xa5\x9f\xb4\xd1"\x92`\xfa\xc5"\xad\x14S(~S\x83\xb6\xb6\x84\x9a\xfa \xe3\x14\xab\xd6\x16j\x8c\xda\xa8h?\x08\xad"I\xc1*D\x92X\xc5V\x9b\x06|\xd0Rb\xad\x0fRf23\xc9\xdc\xcc\xcc}\x9c{\xcf\xd9{/?\x9c;\xd7\xb9s\xa7\x13B\x0b]\xb0a\xc3\xd9\xfb\xbf\xfek\xed\xb5\xfe\xfblx\x97M]\xcb\xe2\xc9q\n\xd9<c\xc6\xb2]y\x0c;!\xd4\n\x11G\x15\x8f)\xaf\xc9?\xa2"\x17F\x0f\x12\xbdc\x04d\x1c})\xc7\x87\xc4\xe3N/\xab\xf7x\xc5`\x8b\x0es\x85\\O\x06?\xe3!\x80\x89-\x8dj"R\x89\xea\xb6\x1e\xff\xcb5\xe5\x943\x1c\x1f\xfa2\x7f~[\x04&\x1f\xe1\xd6l\x8eC^\x7f\xfe\xa3}[\xfa3\xaa\xd4\x07\xc5\x1ch\rZ\x81jm\x17\x01\'`\x1d\xd4\x1a\xc8\xec<\x0b\xff\xb9\xd24\x0b\x8d\xdf\x98\x88G\x87\xbf\xca\xcb\xd7D\xe0\xf5#d\xfbc\xbe\xe2\xf7\x05\x07\xd7\xbdw\xa8\xc0\xf0\x06\x08|D$u&k\xa0)\x85R\n\x9a\t25\xc7\xe2k\xd3\x0b\xc9b\xf2\xcd\x8dc<\xae\xee\xc2^\x95\xc0\xe5#\xf4\x12s,\xdc\xdc\xb7?\xb8q4\x8d\xd8\xb5\x1c_\x8b)\x85\xd2\nY\xac\xd3\xf8\xfb\x05*oV~bj\xdc72A\xfd-\t\xbc~\x84l_\xccO\xfb\xb7\xaf\xbf;\xb3k3\xe2\xeb\xd4\xf9\xdb1\xad!IH\xfe\xf6_\xe6\xdf\x98\xff\xd1k5>\xf7\x91\tL\xfb\xf3\xf2\xb5}\x11\x0f\xf4\x8c\xf6\xde\xed\xef\x1aC\xbcw\xc09\x80s\xe0\xfbdn\xdaLq$\xfc\xf4\xce\x90\xcfv\xf0[\x9a\x94\xbf\xc5.\xaf\xc7\x7f(\xbfk\x13\xca\xf7\xbaR\xae\x02PY\xd5\xae\xbb\xd5L\xa9\xd6\x9a`\xc5\x07\x11T6C\xf1\xa6Q\xfc\x82wx\xf6\x1bl\xeb"\x90h\xee_\xbfc\xa0\x8f\xde\x02\xb2,\xf2%\x87\'\xcf$<\xfb\xeb\x18cX\x95\x84R\x90\x18\xe1\xc4sMN\x9eI:\xf6\x02\x88u\xb0\xae\xc8\xbam\xa5\x12\x19\xee\xeb P~\x8c1/\xf4?\xae\xde\xb3!\xad\xf4\xe5\x96\x81\xe7_2|~\xbc\xce\x17\x1e\xae\xf1\xec\xa9\x042\xab\x84\x9f\x81\x13\xbf5\xdc\xffp\x9d{\xbfV\xe7\x0fg\r\xf8+\x13!\xe8M\x1b\xd1\x05\xff\xae\xcb_g\xa4M\xc0X\xf6\x16\x87{\xd7\x93\xcfv\x9c\xbbR\x80\x833/&D\rA\x04N\xbf\x90\xe0\x9a\x9d\xd1)\x05\xae\t\xa7^\x88\x11\x14\xf5H8\xfd\xa7\x04dE\xb6\x9c@!Ka\xa8\xa7d=\xf6\xb4\t8\xcd-\xb9\x810\x15\x97\x95f`\xa1*x\x9eBk\xc5bU\xb0]\xdd\x0c\xc6@\xa5*x:-\xfc\xc5\x8a\xd0\xdd\xf5\x80\xd6\xe4\x07C\x94\xcfn\x00\xff\xd5q\x02/\xab\xb6\x11\xe6W\xaf\xfa\x0c\x0c\x954\xc6\n\n\x18\xdc\xa8\xf0\x03\xba\xc4\xc8\xcf\xc2`I\x93\x18\x83\x08\x0c\x95TzT\xc9\n<\x11\x08\x0b\xe8@m\x97\x1fJF\x0fANy\xea:\xb2\x99.\xad\x11I\x1d\xdd\xbe7\xc3\xa6a\xcd\x86~\xcd\x1d\xb7\x05\xa8\x15M"\x02\xda\x83;\xf7\x05l\xe8\xd7\x8c\x8dhn\xdf\x1b\x80\xeb\xd6/\x11 \x97A\xb4\x1a\xb9<O\xce\xf7sxF\xa9"\xbe\xb7J\xbe@\x0c\xdc\xb8\xc3\xe3\xe9\'Bb#\xec\xb8\xc1CVF\x05H\x02\x1f\xfe\x80\xcf\xcf\xbf[$\x1b(\xb6n\xd6\x88\xe9^\x97\xa6\xcbC)\x15\xd6\x1c~g\x9dJwj\x01\xc4\xc2\xd6-\xba=W\x90V\xcf\x12gK\x1a\xad\x83\x9d\xdb\xbc\xf6\xba\xb7\xbc3\x96s\x99m`\xd7\x87R#\xb6\x90\xf1W\xd7|I\xc1\x01T\xcb\xe9\xd4E\xc7\xbf/8Pp\xfd&\xcduC\x1a\xd5\xca\xc4\x9a\xa6\x80\xc4\x80H\xb5\xa01~\x0c\rke\x8aF\xbc5m\xc35\xf6\xfa03\xe38\xfa\xb3\x98\x93\x7fL\xa8\xd4R\xb2=E\xc5m\xb7f\xb8\xf7\x9e\x80\xc1\x815R\xbfdQ\x8c\xb32YZGC\xbfo\x82X\x1b9\xcfb\x04F\x90\xc4\xad:\x94sLOZ\x0e\x1c\x8ex\xeaxLy!mGk\xa1\xbc <u<\xe6\xc0\xe1\x88\xe9I\x8br\xabcH\xe2\xc0\x08\xccG`\xe4\xbc\xfa\x0c\x89\x06\x10\xcbK\xd1l\x05i\xdata,\x1d\x83Dp\xb1\xf0\xe4\xd31g_\xb1\x14\xf2\xe0\xe9\x96\xf6\xabt^\xc8\xc3\xd9W,O>\x13\xe3Z{V\xe2H"H\xd3R\x9f\xad\xa0\x1c/BK\x88\x12\xe1tm\xba:\'\x0b\r\xa4!H\xc3u\x0c\x9a\x8e\xca\x9c\xe3\xf9s\x86`5\x19nY\x90\x81\xdf\x9f3T\xe6\xd2=+q\xa4!\xc8BDt\xa9:S\x17~\xd7&0\xf2\x10\x17\\lN\xc8t\x19"A\xea\xb6k\x10Y<\xb5va\xcb\x12`d\x91Z7\x86D\x0e\xb9X\xc66\xed/\xc6\x0e1\xd5&\x00\xe04G\xe6\'\xcbW\xa4\\Cj\x0e\xa9\xda\xf6\xb0\x8b\x96\xd0Z>\xb9;\xad\xe2\xd8\xa4\xa2\xb9|\xc4\xad[r\xff\x07!t\x16[\xb1\x1d\x18RsP\xae\xb00ye\x06\xc5\xd1va/\x8f`\xfa1\x0e\x86\xbd\xf9\xc7\xbd\x9eaP\xff\xffW\x11\xd2kB\x04\x9e\xfb+<s\x16\xde\xb8\x04\xa6\xa5\xf5\xbe\x077\x94`\xff\xfb\xe1c7\xa7\xa0\xae\r.\xe9L,\xc9\xc2E\x9a\xd5\xc6\x81\xd2\x83\x1c[\xc2\xee\x10\xa2\xcbU\x8e\xa2\xa3]}j\xf6S\xe4\x06\x10\xa5YJ\xfa\x12\xe0\x1d7\xc3\xbe\x9d0\xb3\x08\x97*\xa9\x8bR\x8f0\xd4\x0b\x85l\xda\xe2K\x9d,\xed\x18-\xd4g\xa8W\x1b\xdf\x1f|\x99\x1f/\xf7\xd9u\xfd\xcd|\x8f\xd0K\xf8A>\x9f\xbf\xc7+\x94p:\xe8\x12\'\xadV\xff+\xef\xbc\xcb\x14(\xd0\xaeIR\xbbD\xd4h\x1c\xab\xcd\xf3\xc0\x96\t\x1ak\x12\x00xu\x9c`\xa0\x8fC\xbe\xef\x7f\xb1\xd8\xbb.t^\x0f\xa2\xbcVHW\xd3\xd7\xd4\xb1\x12\x8bg\x16\xa9V\xe6\xcb\xc6\xdaGJ\xf3|GMt\xcb\xdc\x9a\x0f\x93\xb9os\x8b\xcd\xf0%\xcf\x0f\xf6\xf5\x84a ^\x1eQA\xebhVn\x15\x948\x94$`jT\xab\xd5\x86\xb3\xc9\xaf$\xe6\xd1\x81C\xfce\r\xbak\x9b\x08\xaa\xfc\x04\xbb\x8d\xe3\x13\x9e\xaf\xf6h\xed_\x8f\x17\x14\xb2\x81\xa7|/-Tc\x1d\xcd\xd8\x8a\xd8\xb8.\xce\xfc\xd399\xa5,\xbf,=\xc8\xb9\xab\xe1_\xf3\xe34\xe8a\x14\xc7v\x14\xc3(\xc2\x16J\xc5\n\x175\x9co(\xde\xbc\x96\xc7\xe9\xbbn\xff\x03.\xf4c\xcf\xb9!\x87\xd8\x00\x00\x00\x00IEND\xaeB`\x82')
    OPHIUCHUS = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07\x9fIDATx\x9c\xad\x97k\x8c]U\x15\xc7\x7f{\x9fs\xcf}\xdf\xce\xa3\xedt:\x9diGK\xcbCR\x88\x90\xf2\x8c\xe1%F\x8d1A\x1b"\xd0\xf2\x10\x8a"\xbe\x12\x0c!\x9a\xa1\xc6\x18\x0c\x98\x98\x10\x85A(R\xf4\x83\x8db\x02J\x82\x86\x1a\x82`HDSj\x81\x04\x08e\xda\xa1\x1d\x9d\xe7=\xe7\xbe\xce9{/?\x9cs\x87{o)\xaf\xb8\x92}\x93{\xf6\xdak\xfd\xd7\xda\xff\xb5\xf6\xde\x8a\x8f"{\xf7z\x03G[9\x93\xd1\x0e\x80\x13Y3?\x9cm\xb2m[\xf8aM\xa9\x0f\xaaX\x9a||\xa5.:\x97X\xf4\x05\xd6uOG\xa9u\xa2\xdd"\x80\x12\x13`\xec\xb46\xf1K\x1a\xfb\x9c\xad->\x1d\xec\xbcj\xf6\xff\x02\xa0\xef\xc1?\xae79\xf7&\x93\xf1\xae2\xf9\xfczS(c\xb5FD\x90\x0e#J)\xb458\xf5\x00\xa7\xdex\xcb\t\x9b\xbfq\xb4}`\xf1\xea\xcf\xbf\xf5\x91\x01\x94w?q\xbd)\x15\xbe\x1fU\x06\xc6\xe3L\x06\x11H\x7fNlN)\x14\xe0\xc6!\x99\xea\xe2\x94\xd3h\xee\xf2w|v\xf7\x87\x020<\xf9x!(8\xf7D\xc5\xca\xd7Z\x95~D\xec\x89}\x9e\xd0\xb2B)\x85W]\xc0\xabU\xef+\xc8\xdcm3\xdb\xb7\xd7\xde\x17\xc0\xd0\x9e\xa7\x8aue\x1fl\r\xac\xbc2\xf4r`m2!)\x02\xad\xde\x1f\x8c\xb5\xa0u\xaa\xaf\xf1\xc2&\xd9\xd9\xff\xee-(\xe7\xfa\x99\xed\x97w\x81\xd0]\x0b\xbf\xbc\xd7\xa9K\xf8\xd3\xc4y\x16\xac\x01\x04\x156\x19i,\xb1\xba\xbe\x04a\x9b\xe8\xd23\x00\x13\xd3\x17,\xb2\xa1U\xc5i\xd6\x92\xef\xd6\x10zYZ\x83+\xb7\xd5mx\x0f"]>\xbb\xfe\x94?\x97\xdb\x1e\x95*7\x85\x19\x0f\x8cI\xa26\x86\xcd\x12\xf2\xf4\xa7\xb6\xf0\xf8\xb9\xa7\xb2&\xac\'\xc0D\x8e\x1b\xb9F\xc0\xbd\xa7o\xe0\x85\xcb\xce\xe2\xf2\xa2\x93\x80\x15\xc0$ \xa2regy\xf7\x13;\xde\x15@\xff\xe4\xde1\x93\xf1~\xd8*\xadP\xcbi\x07\x88\r\xa7\x94\x0bl*\x978c\xa0\xc2x>\x05\xd7+b)\x8bp\xe1\xea\x01V\x17\nl\xed\xaftd+\xd9\x96Vi\x8529\xef\xce\xfe\xdd\x7f\x18=\x0e@\xec\xe5vF+\x06\xd6\x89\x15\xb0\x9d\x91Y\x10!F\x88\xdb<hWC\xe7\xb0\xc9\x9cI\xabD\xda\xdfyg^D\x88V\x0c\x8c\xc5\xa2n\xee\x02P~\xe4\xb1A\xe3\xb8\xd7\xc4\xae\x9b8\xc4\xa6\x8em\xf7\x1eCb\x98\xde\xf4\xa7k\xe8\xc8\xdc2/LJ\xe4\x84\x0f\xb1\xe3b<\xef\xea\xf2#\x8f\r.\x03P1\x97\x98|aT\xacM\x94;\xb3`\x05c\xde1\xac\xac\x81\xa0\n\x81\x0f\xcd&\x98\xb8\x1bL*\xc6Z\x08\xaa\x0c7\xaa\x0c\xd4\x96PQ\x0bD\x10\xb1\x98\\~L\xc7\xfa"\x007\xc1\xaa/0\xf9\x02\x98v\xc4i\xa9\xb5\x1a\xe4\xc2&\xeb\x87\x86Q@F)v\x9dq\x12G\x82\x06\xd3A\x83\xfdK\x01/.\x04\x1c\x8b-\r4\x8d\xa8\x95\xc4-\xc2h\xb1\xc0\xc4i\x1b\xf8\xea\xe61\xdeX\xaaq\xc5s\xfff\xaeP\x06\xad0\xf9"\xe2W/\x04~\xe7\x9e:1\xe1\xbd\xa5\xd4\x16\xabTZv\x80\x89)6\x02\xbe0\xd4\xc7M\x9b6s\xf6\xaa~\x10A+\xc5ekW\x81J\x00\xc6&f\xb6\x19\xf2\xd2\x82\xcf\xcb\x0bU\xeaQL\xc5s1\xc6r\xcd\xc6u\xe4\\\'\xe9\x03JS\xd4\xc2\x9c\x18\xb0\x1a\xab\x1d\x0c\xb2\xe5\x93\x93\xff\xc8\xb8\xc7\x066\xe6D\xa9\x11k\xdb\xfb\x0e\x95f\xc0Cg\x9f\xcc\x15\xe3#(\xad\x12\x12\x1a\x8b\x11\xe1\xd5\xf9*\x19\x05C\xf9,+<\x8f5\xa5\x02kJ\x05>=:\x94\x909\x8a\xb1"\xe4\x1c\x87\xc8Z\xfe~t\x96\xbb\x0f\xbc\xce\x11\xab\xd3\xccZD\x14\xa2\xf5\xc8\x9bo?\x97wMF;\xa2\xa4\xd8f;\xd62\xa8\xe1\xf2\x91\xd5(\xc7\xe1\xcd%\x9fW\x97\x02.\x19^Id\x85o<\xbf\x9f\x7fUk\xac/\xe48\xab\xbf\xcc9\xab\xfa\xd92\xd8\xc7\x86R\x9e\xac\xd6\x142.\xae\xd6<{l\x96\x9f\x1cx\x8dg\xe6\x03\x027\x0b\xb9\xb4\xab*\x10\xb1\x08R2C+\x1d7\xa5vR\xfb\xd6\x82R\x1c\x89\xe1\x9b\xcf\xefg\xac\x9cg\xcf\x1b\xd3|\xa2\xaf\xc2\xa5kW\xa1\x80\x86\x15\xaa\xd9"\x07\xac\xe2\xc0\xb1*\x0fO\xcfSQB\x11a$\x9b\xe1\xf7\x97\x9d\xc3X\xa5\xc4_\x0e\x1f\xe3O\xc7\x96\xa0\xafo\xb9\x0ft\x16G\xbbl]\xd7k\xc4\x91\xc9\x05\x88\x0c\xb5\x99\x1c\xe5r\xfcjf\t\x8e.\x80\xe3rfG\xbf\xd4)\xc9\xd0\x1a<\x0f\x94GU\xa0j\x0c\xcdz\x8d8u\xe4*\x05\xae{\\u\x00(\x11\x94\xd8\xc0\x99\x995z\xe8p\xa5\xa5\x8c\x99\xd6]\x8d\x07\xc8\xe6 _\x00\xa5\xbb\x90\x8bt\xf4\x08I\xb3&I\xe6\\\xdds\xba\xf5\xea\xa6\xdb\xacDP&\x9e\x1e_{~C\xbf\xbck[\xa8\x8d\xd9\xaf\xadI\r\n\xcb\xdb\x91\x1a\x8f\x8cE\x10\x94JJ\x91\xde~\x91\xae\xd1\xd6\xe2\xa9\x04Bd\xdb\x9c\xea\x19b\xd1&\xc61f\xff\x8b;\xcf\x8a4\x806\xf6Y\'\xf0\xd3\x0c\x98n\xc4\xc0\x7f\x1aMBc\xc8\xba.\x1f/f\xd3\x1e\xdf\xd6M\xf5\xe3\x88\xf1B\x8e\xbe\xac\x87X\xc3L\xa3\x99\xa4\xc3v\xdaK\x0e1\xa7\xee\xa3L\xfc\xec\xf2\x96Z\xe2}N\xc3?\xac\xda\x95\xd0\t@\xc1\xeb~\x8dC~\x1d\xc7\xd1|e\xe3\x18\x85\xa8\tQG\x07\xb4\x06]\x0b\xb8\xf6\xa41\x8a\xd9\x0c~+\xe2\xc5\xd9\x05ptO@\x82\xc2\xe2\xd4kSV\xec_\x97\x01\xf8\xb7\xee\x98s\xc2\xe8Q7\n\x93\xd4\xb6\xfbw\x9a\xc6y#\xec}\xed\x10\x08\\:\xba\x86\x1f\x9d\xb9\x89\xfe\x86\x0f~\x15|\x9f\xbc\xbf\xc4\xb76\x8d\xb2\xfd\xe4\x8f\x81R\xfcy\xea(\x07\xab\xf5\x84?\xed-5\x06\xac\x90\tC\x9c\xb0\xb9\xc7\xbfu\xc7\xdcr+\x06p#s\x7ffq\xfe\x9a\xb8\x7f\xe5\xa8\xa4\xfd \xb9\xe3\x01^\x96\x07^y\x93\xcf\x8c\xad\xe5\xbcuC|g\xcb)\x9c\xbff5\xfb\xa6\xde&\xb4\x96s\x87Ws\xd1\xe8\x10\xae\xe32]\xadq\xd7?\x0f\xd2r\xbd4\x80\x94\xc1J\xa1\xb0\xb8\x0bsS\x99F4\xb9\\\x11\x9d\xa4-\xdf\xf3\xe0\xb5Q\xa9\xbc\xbbY,\xab\xde\xd2!\x0c9-\x03\x0f\\\xbc\x95\xf3F\xd6\xa4+\xdb\xcb\x13\xddC\x8bUn\xd9\xf7\x02O\xce\xf9\x90\xcbw\xafW\x8a\\\xdd\x97L\xadz\x9d\xff\xdd\x1b\x1fY\x0e\xbcS\xc7\xf7\x0f\xef)\xabu[\xad\xe7\xdd\x1c\xba\x19\xba.&\x19\x97\x83a\xc8\x17\x9f|\x86\x1b6\x8f\xf3\xa5M\x1b\x18\xaf\x94\xd1\xc0L\xa3\xc9S\x87\xa6\xb9\xff\xe0k\xbc\xd2\x8c\x93\xf2\xb5\x1d\x97\x16\xad\xf1\xa2\x90L\xadz\x9f\xbft\xe4\xd1.\\\xf4\xc8\xf0\xe4d!\xa8\xe9\x87Z\x95\xfe+C\'\xb3\x1c]\xfb\x90\xc4X\x08\x9b\xac@\x18\xf4\\\x1c\xa5\x98\x0fc\xe6\xac\x80\x97\x03\xd7\xe9\xb1\xa8\xf0\xe2\x88lu\xf1\xb7\x05\xbbp\xc3\xccm\xb7\xd5\xbag\xdfE\x86\'&\x0bAY\xee\x8er\xc5\xaf\xb7\n\xa5\xf4\x12\xd2#\xcb\xb7\xa0\xb4+\xaa\xe3M)\xa5\xf0\xea\x01^\xbd\xf1\x8b\x82Z\xfa^\xaf\xf3\x13\x02hK\xf9\xae\x9f_g\xbc\xec\x0f\xa2by<v\xdc\xe5\xb3\xfe=%}\x98dL\x8c\x1b\xf8SN\xd4\xba\xd3\xbf\xfd\x96\x87O\xa8\xfe\xde\xd6\xa0\x7f\xe2gcq>s\xa3q3W\x1b/\xbb\xc1\xe4\xf3X4B\xcf\xd3\x0c\x85\x16\x8b\xd3l\xe0\x84\xadCN\x1c\xfd\xda%\xfa\xe5\xc2\xed\xdf\x9ezO\xbc\xef\x07\xa0-\xe5\x1f\xdf;\xa8\x95s\xb1\xd1r\x81\x15\xb5\x05\xadGD\xab\x12\x80\xb2\x12`\xed\xb4\x16\xd9\xef`\xfff\xc5\xdf\xe7\xdfq\xc7\xdc\x07\xb1\xfb\x81\x01t\xc9\xc4\x847\x009\xd3\xca%\xcf\xf3l\xd3\xccC\x93]\xbb>\xf4\xf3\xfc\x7f\x18bY\x0e\x1f\x08<[\x00\x00\x00\x00IEND\xaeB`\x82')
    ORANGE_BOOK = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x03\x15IDATx\x9c\xdd\x97=o$E\x10\x86\x9f\xea\x1e\xd8\x0f\xcf\xce\xf98\t\tqX\x02\x89\xe4$B\xb0%DLF\x06" \xe2G\xa0\xcb\xe0_\\|\x17"\x11\xf1\x0b\x88@H\xd6E $\x08@\x9c\x04\x87\xf9X\xef.\xb3\xbb\x9e\x99.\x82\x9e]O\xf7\xce\xfa\xc6^;\xa1\xa4\xd6t\xf5tW\xbfUoMu\x8f\x10\xc9\xe7\xefc\xbf\xcb\xee\xddz\xf7\xee\x93\xf8\xd5N\x92\x01\xae/\xfa\xc6\xfd\xd3\xb1\x08\xba\x1aO\xc2\xcd\xef=\xff\xc5|\xff\xc1Kf\xf9\xde\xcb{\x05V8\x9f\xb9\xa3$\x06fgf\xf2\xf5g\xd9\x9b0\xf9\xbb\x15\xc0\x97\xc5\xde\xe8\x8f|\xf0\xc1+\xa3Ez7]`\x8c^\x1f\x02\x81_\x8b~\xcf.\x8d\x04\xc0\x9a\xcab\xd13\x85\x93\x12U\x9c\x03\x03\xe85\x01\x10\x01\x81*\x1eO\xda&+\xa0\x95\xdf\\\xd5\xa3\x17\xae\x18\x0c=\x07\xa0\x0e&]\x00x\x04a\x1b\xff\x05\x8b\x19`<\x98\x0b\xf7s0\x18Av\'B\xad>\x19\xb7\x02(\xabJPo\x7f\xe5\xfd\x8a\x82|\n\xfd!\xf4\xfa\xdef\x1b\x88\xd5\xf8b\x0e\xf9\x04F\xb7#\x9fZB\x18\x01p\xb2\x9a\x1dP\x80\x0fa\x7f\x00\x83\xd4\x8fUehP\x04l\xe2\x9f\x08\x14soc\r\xe0R\x14\xac \xbbPWW\x03\x03N\xff\xf4\x9e\x8ax \xfd\x01\xbc\xf0b\xed\xa9k\xd8\x88mv\x01\xb0\x0e\x7fc\xcd\xca[WA>\x83\xe49H\x9b\xab\x05f\xa70Lk\xb0\x84\x11R\xc0u\x05\xe0wb\x93\xe8\x9a\x9ae\xden\xcc\x08\x0c\x86\x9c#oFP"\xfdY\x00\xd4\xd5\xbc5\xf4\xb3\xa5\x0f\xf9^\x9c\xca\r)\xce\xfc<\xd5\x06\x15x[\xdd\x01D\x14\x08\xd0\xeb\xf9\x10\xff\x1bgQ\x8b8\x85\xe1p\x93\x02U`\xda\x05\x00\x04\x14(\x90e0\xba\xc0\xf3X$\xf6xK%\xdb^\t#\n.\xac>m6\x9a\x19\xcc\x15(\xe8\xf2\t]Z:\x7f\x05\xda\x12\x81]\xf7\x96\x0e\x950Xp\x13\x00:Q\xb0J\x96\xb6:\xb0\x8b\\&\ta\xb3\x12\xee*\x9d\x0e\xa3\x8d\x15\xd7-\xca\xc6i\xb4=\t\xab\x1b\xc8\x81\x8d\xfb\xd0Eu\xe0\x7fK\xc1\xb3\x00H=\xf1F(\xd8\xa9\x12\xee\xb2\xf9Fg\x0b\x80tXVy^\xa9s\x0e\xa9\x14#u\xf9\xbe\x02\x18m\xac\x13\x01\x93\x00\x8ed^\xea\xf6\xff\x82\xf9S\xa3\xbd\xac$\xdd\xbf\xc3/\xfboa\xeb\xfb\x9d\xd4\x17=\xff\xf4z\xd8g\xfd>\xeeK}g{\xf2\xf3O\xb0\x9c~\xff\xfa Y\xc2\xac\x1d\xc0\xb7\xd3)\xef\xbc\xf6\xaa\xbc\xfd\xe1G\xfc\x93\xde\xc2\x18\x831\x06k-\xd6\xda\xba\x1f\xea\xc6Z\xac\xb1\xeby\xa6\x1eO\xea~\x92$\x94E\xc1\xa3\xfb\x9f\x94?\xfe\xf0\xf8\xd3\xaf\xbey\x1c\xdc\x08L\x10\x8e<w\xfe\xa7\xc8`\xd6\x1e\xc4M\xc2F\xa8\x9b\xba\xc5\xfdJ\xc5\x9e\x96\xb6\x8c\xa9\n"pxx8999y\xf0\xe8\xe1\xc3\x8f\xb3,[\xbf\x13\x11\x8c1A\xd8\xdb\xa8h\x8e5uU\xe5\xe9\xef\xbfUi\xbf_\xc4\x00Z\x8f\x9b\x83\x83\x83\xdb\xe3\xf1\xb8\xd3Q4\x99t\xb8\xa3\x01GGG\x14E1=>>\x0e@\xfc\x07\x88\xeas\x03L\xca\xd1Q\x00\x00\x00\x00IEND\xaeB`\x82')
    ORANGE_DIAMOND = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x03YIDATx\x9c\xb5\xd7\xcfk#e\x18\x07\xf0\xef3\xc9\xb6\x99\xcc\xa4\xb5Mf\xa7\n\x1e<,\x82\xd3\xb2(\x82\xec\xa9,x\xd8\xff\xa1\x1e2\x07\x17\xec\x0e\xb2\xb0\xac\x97*kK{\x10Y\x10v\'.\xac\x05\x0f\xe2?!XA\x04)(*#\x15=x\x11LL\x134\x93\x1f\xef6\xe9\xfbx\x98\xc9\x8f\xb6i2\x99\xb4/\xcc)\xbc\xef\xf7\xf3\xe4}\xde\xf9\x01L1\xbc\xc7\xab\xfa\xde\xe3U}\x9a5\x94\xb8\x13\x7f\xdb\xbd\xf5\xd6s\x8b\xe9\xfdk\x0b\xe9\xfd\x83\xcfn\xad\xc5]\x87\xe2L\xf2\x9e\xbei\x1bZ\xa2puAI\x01@\xf9_\x16e\xff\xd8\xb1n\x7f\xb5{\xe9\x00\xef\xc9M\xdb\xd0\x13\xee\xd5yR\xc1\x1c\xaeB\xf8\xa7\x06q\xd88v\xac\xdb_O\x84\x98\x08\xe0=Y\xb5sZ\xc25\xe7\xa1\x82y0\x1f B\xa9\x06Q\xf1\xa5c\xbd\xf3MdDd\x80\xe7\xae\xda\xb9\x0c\xbb\xe6\x1c\xa9`\t>5\x95\xc0\x00)(\xf9,*5v\xac;\xdfFBD\x02x\xee\x8d\xa0\xf29\xeeW~z&\x0f\xfc\x13>D\xa5\x0e\xc7\xba\xf3\xddX\xc4X\x80\xf7\xe8\x86\x9d\xd3\xe1\x9a\x99\x11\xe1\xc3\x10\xb5\x10\xf1\xee\xf7#\x11#\x01\xde\xa37\xec\\\x9a\xa3\x85\x0fEP\x80\xb8\xbb\x7f.\xe2\xdc\xe5\xbcO^\xb7sZ\x10\xce,\xc1L\x91\x1b\x86\x01\x101\x88\x94\x00\xd1\x84c\xdd\xfda(b\xe8\x9a\xde\xc3W\xed\xac.\xdd\xa5\x0c\xab\xcc\x0c\x8e\x18<lq"B\xd1\'Q\xad\x93c\xdd\xfb\xe9\x0c\xe2\x0c\xc0{x\xdd\xcej\xd2]\xca\xc8 <nz7\x80\xba\x08ET\x1b\xe4X\xf7~9\x818\x01\xf0>^\x0e*\xd7\xe5T\x95\x9fA\xa0\x8bH\x88j\x03\x8eu\xff\xd7\xdd\xc1\xdf\xc2\xf0W\xeclZ\xbaKz\'\xac\x9cb\xde\xa8\x87\x0c\xee\xf6\x04\xa1XO\x8aj\x93\x1c\xeb\xfe\xc1n\x0fp\xf0\xd1\xcbk\x0bi\xf9\xd4\xec\x85\xe3\xe2\xc2O \xd0G\xb4\xe8m\xeb\xbd\xdf\xbf \xef\x81\xa1\xa7\xe7\xe6~|i\xa1sMJy9\xe1\xa7\x10\x8a\xa2\xe0\xcfj\xf2\x8f\xa6_{-\t\x00\x90\x9d\xf0\x92\xb8\xb0\x8d?o\x10\x00(\x00\x83\xcb\x00\x94\xe5\xcdr\xbd)x\xb3\xe8\xa3E\x90 >\x06X^\xcaE|\x0c\x82D\xb1F\xa2\xd9\xe6\xad\x9b\x9b\xe5z\xbf\t\xb7_\xccgS\x9d\x82\xa9\xb7/\xf4\x04\x0c\x16ND(5\xae\x88C\x91pV6\xfe\xea7a\x0f\xb1\xf5B>\xabv\n\xa6\xd6\xbe\xb8f\x1ch\xbe^\xf8\x07\x7f\x9f=\x86}\x84\x99_\x9c\xed\x14\x96\xb4#U\x86\x08\x8a\x89\xe8\xfa\x83\xf0\x19Qi%\x9d\x95\x0fK\xe7\xdf\x88\xba\xe3\xe7\x07F\xdeH\xb5\x0b\xa6v\x14nG<\x01!8\xfb\xa5\xe6\x8c\xa84\x93\xce\xca\xd6\xe1\xf8[q\x0f\xf1\xfeb\xdePC\x84\x9c\xbc\'\x08\x00)a\xb8\x98\x1d\x1a>\x12\x10 \xe6\xf3\x86\xda)\x98\xaaP\x99\xa3\x9f\xd0\xf0i\x8cR+\x15T\xbe\xf3\xdf\xe4\x8f\xe3>"\x13l\x87\xfa,\xd2\xe9\xe8\xedyk6\xd8\xf3\x9d\xfa\xc8\x17\x92\xb1\xdf\x05\xd7\xb7\xfd\xcf\xcb\xe2\xcaz\xa95\xdb"\x1a\xfdN0ix$@TD\x9c\xf0\xc8\x80q\x88\xb8\xe1\xdd\xb9\x13\x8d\xd3=\x81)\xc2c\x01\xba\x88\\\xaa\xfd\xe9\xf3\xda\xb3\x14\x00\x14\x1b\xf1\xc2c\x03\x00\xc0\xdb\xd0\xd6\xf4\x19\xde \x02\xfbG\xb4\xb3\xbc\xdd\xf82\xeeZ\xb1\xc7\xde\xba\xa1\xef\xad\x1bS}\x9e\xff\x0f]~\x00\xec\xc8\xec7\x8e\x00\x00\x00\x00IEND\xaeB`\x82')
    OUTBOX_TRAY = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x04IIDATx\x9c\xe5\x97MlTU\x14\xc7\x7f\xe7\xde\xf7\xe6\xab\xd3i\xa7\x94j)\x1bT\x02\x89\xba\xc0\x90\xb0\xd1\x08&\xc4\x8d\x18\x17\xb24\xba\xd0"\x84\x05\x1b\x17\xc6\x05\xb21\xd1H4A\x91\x8f\x85qa4\x18C \xba1$\x06c\x8c\nH$1\x91@\x00\x1bB\xdb\xd0v\xdaig:\xf3\xde\xbb\xf7\xb8\x98\xf2\xd1\xe9X\x18\xa1n\xfc\'/yy\xb9\xf7\x9c\xdf\x9c\x8f{\xee\xc0\xff]r/\x9b_\xfa\xf4\xf7]\x10f\x86\xae\x8c\xbe\x7fr\xcf\xa6\xe4?\x03x\xf9\x83\xb3\xdd\xae\x98y/\xdd\xd5\xf7\x9a\x18K}r\xe4\xf3\xa46\xb3\xeb\x8bm\xeb\xc7\x96\x1c`\xebGg\x1e\t\xf3\xf9\xc3\xe9\x9e\x81\x8d\xde\x04\x00\x18\xf5\xd4\'\xae\xfd\xe4\xeb\xe3\x83_\x0en\xf8c\xc9\x00\xb6\xee?\xfd\x8c\xc9\xf7\x1c\x08\x8b+V{UT\xfd\x9c\x11\x831\x86xjx(\xaa\x94v\x1c\xdd\xb6\xee\xdb\xfb\x0e\xf0\xc2\x81s\xaf\xdb|\xf1\xdd\xa0\xb3\xaf\xe0\x9d\x03t\xc1\x1ac\x03\x92\xe9\xebU_-\xbdut\xf0\xf1\x0f\xef\x0b\xc0\xd6\xbdC\xd9\xd9\\io\xaa{\xc5v\x93\xeb\xc1\xc5uT\x17:\x07\x10\x01\x1b\xa6\xd1Z\x99\xfa\xd8\xd5\xcf\xb2jv~\xb5\xf3\xb1\x99\xc5\xec\x07w\x02\x98*\x94\xb3AD5\x9a\x19\xdf\xa7\x93\xa3\xaaAz\x8b\xe9^\xb9J\xbd\x9f\xef\xdc\x18\xfc\xe4\xb5!\x13\xd7\x8ea,*\x12OgRY`Q\x80\xb6\x8bp\xf3\xc7\xe7\x8f\x99\xe5\xab\x9e\xf7.\x9e\xf7\xdd\xd8\x007~\xe5\xbb\x13\xdb\xd7<\xdb\x8e=\xd3\x96wU\x89UM\xec\x94VO\xe2\xc4<\xbd{\xf7\x1d\xa3z\xbb\xdaZ\x0c\x10{\x10\x07M\x19\xc0\x08\xa0`\xdb\xb4\xd76@\xa2\x80\x07\xef\x9a\x00\x00\xf5\x90]j\x80\xc8\xcd\x01\xb4\x88\x80\xf8\x96[\xee/@\xa2\xe0\x9d\xe2\xdd\xfcV4(\xc6\xb5O\xf0/" \xd6cQ\x9a\xda\x10\x8bUi\xb7\x04\xda\x07P\x97\x0cQ\x1e\x1e\x13\xe7\xe6W\x815\xd6\xbb\xe8\xaf\x8d\xe0O\xb6a\xaf\xfdixP\xc35\x93\x7ff\xc6\x18\x9f\xf7\xb9\x97e\x9c\xaf\xae\xad\xb3G\xa2v\xcc\xdd\x048}p\xb0k\xd6\xd9\x96\xe7\xc27\xdf_\xf0\xa5\xb9\xf7\xf4tY{fg|5v\xf3\xe0s\xa1\xd5\x89l\xde\xd4;\x0b\x02P\x04\x9e\xdb\xb4\xba\xa5\xbd\x9au~\xf3\xb6CS\x00\x81\x1e9b/f\x7f};\x9b\n^\xf5\xce\xa5\xe7\xd1\x89P\xaeD\x1a\xa6\xd3q\xae\x12#"\x90+R\xce\x15\x17\x18-\xd3\xc8g\xe0@U\t;Bz\xfa\xd2a\xa1#%\xcd\xb3\xc3\x1a;{\xf1\xf8\x1b\x9f<|&\xf7Np&>Q|\xa0\xa3\xb0c\xa0/\xddCSe#\xc2\xf5\taYg\x8a\xa8\x1a\xd3:>\x0b\xe5<,\xebL\xb1\xbc+\xcd\xf2\x9e\x0c4\x0f/+\xc5\xab\xc3\x95\x1d\x97\x1e\x1d\xde\x17\xa4\xc4YC$\xc4\x16|3\x00d\xc3\x84\xfe\xfeNJ\x95\x00{\x975\x9e8\xe8\xef\xcf\x92\r\xe3F\xdf6\x0fO/\x88\x8fl%\xb6sW\x1a\x1f)\xce\xb4\x04\xc8\x18\xc7\xfa\'V\xb2v\xcb\x8b8I\x01\x8e\x7f\xae]\x05,\xd6\xd7\xc9_\xfb\x9a\xac)7h\x16,\x93\x86Od\xae\r]\x04N\x16\x02\x00\x81@\xaf\x1d\xa54\xfa3\xf1\xc0f\x82\x1bgn+\x89!\xf1\x10\x8e\xfc@\xaf\x1d\xc5J\x08\xae\xc5]\xb5\x01\x00\xd4\x08\xa8T \x134~X\x0b\x00\x04\n\x19\xe5\xa1\xca)J\xe5<\xd7;\xd6!A\x0e\xd4\xdd\xca\xad\x08\x88E\xe3*}\x95\xdf(&\xa7(th\xa3\x18Z\xdd]T`n\x9c\x07P\x01\x97k8o\x05\xa0\x8dn(f<~\xf48\x89\x9cE\x1e\xdc@\xd0\xb5\n\x93mt\x83\x9f\x9d \x99\xba\x8c\x8e\xfcB\x97^\xa5X\x08\x11o\x1a\x80-\xb3%\xe0c\x98\nnO\x81o\rpk\x0b\xbdy\xa5;\xb9Lu\xe4\x12\xf5\x91\x0cnn\xbb%!M\x8d\\Z\x08\x02\xdb0\xbe\x98T\xc0\'@\x85\x80\n\xd0\x11\x81s\x8b\x02\xdcP P\xc8*\xe8\xcc\xad\xf0\n\x8d4\xa84\xec\xdcI*7\xe7\xf9\x8d\x08H\xcb.X*\xa9\x80S\x81\x90 J\xcaN=\x8a\x9a\x85\x07\xc6\x12\x02\xa8S\xef\xeau\r\xa6\xa7\x99\xec\xea\x8a\x0f\x0f\x8f\xcb+xm{\x9c\xb6+\x01\xd4HR\xabs\xe8\xc2\xc0\x8a\xe9\x9b5zn\xff\x93\xc5\x99\xd9\xe4\x9e\xfe\xac\xde\x8d\n@)\n\xf4\xa97\x7f,\x01\xfc\r\xcc\xdc\xf8\xa0y\xa1\x18\xaf\x00\x00\x00\x00IEND\xaeB`\x82')
    OX = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07CIDATx\x9c\xcd\x96[l\x1cW\x19\xc7\xff\xe7\x9c\x99\x9d\x9d\x9d\xbd\'\xf1\xfaR{c\xc7i\x1a\x87\x946Q\xa5HE%\x02\xa1\n\x10BE\xda(\xe1\x92@"\x99J\xa1\x08\x91\x8a\xa6\x14\xba\x8aR)R\xd5@C\xe9\x0bjD@~"\x88<\xb4EE\x88\x8bH\x03\x8a\xa3X4\x17\xa7!\x10\xe2K\xbc\xb6w\xbd\xf7\x9d\x9d\xcb\xb9\xf0`;u\xed\xda\xd8\xe1\x85O\x1ai4\xfa\xbe\xf3\xff\x9d\xff9g\xbe\x03\xfc\xbfD6\x9b\xa5\xd9l\x96\xae\xa5&\x93\xc9\xb0\xb5\xd6,\x0e\n\x00G\x8e\x1c\xb1(\xa5?\x05\x90\\Kq___\x8a\x10\xf2\xe3l6\x1b\xfc\x9f\x00ZZZ\x0e\xc4b\xb1\xfd\x9css\x8d\xf5\xe1x<~\xd04\xcd}\xf7\r\x90\xc9d\xccH$r0\x9dN[\x91H\xe4\xfb\xfd\xfd\xfd\xfa\xc2\x84\xbe>\x042\xbb`~\x12\xd0\x16~\xcfd2f(\x14z\xa1\xbb\xbb;\x1c\x89D\x0ef2\x99\xc0\xfd\x00h\x89D"\xaeiZ\x0fc\x0c\xa9T\xeaiBh\xcb\xf3\xd9\xec\x0f\x93\xe3\xef\xb4\xc4"\xd1=f(\xf4\xb0\xc6\xa8\xe5\xef\xe63{\x1b\x8dK\xf9\xfc\xcc@\xa3o\x1fM\x1a\xe4Dkk\xeb\xe7)\xa5\xd0u}\x9b\xae\xeb\x16\x00o\xcd\x00\xa6i6}\xdf/\xbb\xae\x9b`\x8c!\x16\x8b~I/\x0e\x7f\xaagS\x8f\xd9\x96Zo\x80\x10\x10B\x00(p\xdf\xff\xf4\xd8D\xfe\xe9\x11g\x14\xf1\xb6\x1dq\x00p]\x17\x9e\xe7\xe5)\xa5k\x16\x07\x00z\xea\xd4\xa9r\xa9Tz\xb5P((\xd7\xf3\xe0O^\xc7\xb6\x94\x8a\xb7\xb7\xb7\x18\x12\x04B*p!\xc1\x85\x02a:6v\xb5\xc77\x87+\xf1\xe6\xf4mx\xbe\xc0\xf4\xf4\xb4(\x95J\xaf\x0c\x0c\x0c4\xee\x07\x80\xcc\xbfd_:\xb1\xdf\x94\xcd\x177\xaa\x7fn\xea\xeaHB\xcae\n\x08\xa0\x84\xc0\x8d\xf1\xaa*X\x1f\xbb\xe1\xf8\xe4\xd8\xb1\x17\x8f\xfe\xea~\xc4\x81\x05\x1b+v\xfb\xdc$5\x13\xa3\xf1\x9e\xb6MJJ@)p\xa1\x96\x160\x02\xca(\xe2\x01_\xd5\xc6\xce\xdf4\xbc\xb2\xab\xe6\xb8\xee\x07\x80\x00 \xaf\x1d~\xf2\xdb]\xdbv\xff\x88\xdbyj\xaa<nNy\xe0R\xe1\xe3]\x11\xd0\xb9\x91\t\x08\x84R\xf8\xfb\x9d\x1a\x82\x06EW\x14 \xb1\x87@\xf4\x10F\xaf\xfd\xe5\xf8\x99\xd7\xde:~\x19\xe0X#\x88\x96\x01(\xd5\x83[\x9a\xf5b\xb9>3\xe6\xda\xbah}k\xa8D\xb8Ph\x8f1$B\x1a\xa4\x02\x18\x05\xf25\x1fo\x0fM#h0\xec}4\x04\xcd\xb9\x85`\xbc\x1d\x91p\xe8\xb9\xef\x1c\xfd\xc2\x13\\\xa9<w\xfd\x92\xcf\xbd\xa2\x94\xaa\xaa\x94\xca\xd9u\xfb\xea\xe8\xc4\xdd\x7f\xbf\xfe\x87\x89\x99\xe5\x1c@\x7f\xffN\xdd\xbcx\xd9\xea|\xe4\xd1\x9d\xc9T\xc7\x9b\x83c\xc2t}\x81\'\xb7\xc7\x11`d\xce\x01\xc0\xe1\x12\xbf\xbbZAP\xa7\xd8\x95\xd6\xd0\xdd\xd5\x0eB\x00\xa6i\xd0\xb5\xd9\xd5TJ\x01JAJ\t\xbb\xe9\xc2n:u\xd7q\x1b\x95j\xe3\xfcLq\xe6\'\xcf\x9d\x19<\xbf\x04`>\xb2\x99\xbed{G\xc7p,\x1aNy\x9cC-\xd8\x89\n\n\x14\x04\x841H\xa1`\x04t\xa4\xd3\x0f| :? !\x0b\xde\x01J\xe6Z\x85\x92\x18\x1d\xcf\x95\xef\x8cL\xecy\xf6\xf4\x85\xdf\xcf\xe7|\xb8\x91Lo\xa8z\xaew\xbdR\xa9\xa0\xd9\xf0\x104\xa2\x08\xe8a\xe8\x9a\x053\x10\x83\xa6Y\xa8\x96\xeb\xa8\xd7j\x08\x06\r\x10B>$>\x0f3\xffH\xa9\xc0\x85\x00\x17\x02B\x01]\x9d\xed\xf1\xf5\xeb\xe3/,\xeb\x00\x00\xbc\xf4\x95G\x8e\xf7l\xdc\xfc\x83\xcf>\xf9\x14\xeaM\x07\xeb\x13\t\xe8\xba\x86J\xb5\x06\xa1\x14\x1c\xbb\x867\xdf\xfe5\xb6lI\xc3\xb2\xac%\x00+\x85\xa61\x8c\x8dL4o\xde\xba}\xb8\xd7\xed\xfe\xe5\x9e\xb3g\xc5\x92VZ\xa9\xd8\x97\xfb\xb6\xeePS\x852\x0e\x1f9\x8aKCW@\xa8\x8e\xd7\xdf8\x83\x13\xaf\xbc\x8a\xd6T\'z7m]\xb5\xe8bw\x02\x86\xce\x99F\x1f\xbc\x13\x1e\xdd\x07\x80,\x01\xb0\xed\xdah\xadZs5\xaaaK\xeff\x98\x86\t\xbb\xdeDGk\x1b\xd2\x9di4\xeaM8\x8e\x03J\xd7~\r  PP\n>=K@\x93/\x1fx,\xa5-N\xfa\xd3\x1fs\xd7\xb6\xf4\x0e\xfeF\xd7\x82_>\xb0g/\x08!\x18\x19\x19\xc7\xae\x1d\x8fA)\x85\x8b\x97.\xc0u\xcbh1\xdb\xd6d\xff\x1c\x01\xb8/D\xa5P\xce%;\x13\x8e\xd2uk\t\xc00\xe0\xbd\xf7\xee\xe03\x84\xf1\xc77lX\x97\xe6\\\xcc\x15\x13\x10\x00\x96\x15\xc4\x03\x9d\xa9\xb5\x8b\xcf\x05\x17\xdc%A_SR\xc5\xa6\x9c\xc6\xe4\x12\x00\x008=\\-\xfe\xfcs\xe6_{6v\xa4g\xff\xc6\x1f\x88\xcd\x1es\x05\xa5\x96i\x16\x0b\'\xbc\xe8\x94\x08\x01\x08.\xc7\xadH\xf2\t%p\xf5\xe4\xc0\x95\xc6G\x02\x00@\xb5Z;_*W\xf7\xe9\x81\x00\x94R\xf7\xd6\\J\t\xa5\x14\x18c+\x8a\x0b!\xd0l:\x88D,(5{\xdc\x04\x07l\xbb9E\x19\xeb\x88\x19\xfe9`\xd1-ga\x14K\xc5s\xb9\\\xfe{\xd1Xx#\x00X\x96\x05\x00\xa8\xd5\xea\xd0\x18C8\x1c\x82T\nj\x81Cdn\x99@\x08\xa4\x94(\x97*`\x8c\x81R\x8a\xd9+\x85\x84m7F\x0c\x9d\x96\xbe\xf9\xb3!\x1b\xf8\x88\xff\xc0\xc28y\xe8\xf1\x93\xf1h\xe8\xbbF(\x84H\xd8\x02!@\xb1XQ>\xe7\x95\x90\x19d\x84\x90\x90\xa61F\t\x81T\n\x82\x0b)\xa4\xb4\x85\x90\x9e\x14\xd2i\xd8v*\x91\x88\xb1\xf0\\\xad\xddp\xf8\xdd\x89\xa9\x03\x17\x87\xfe\xf5\x99j\xdd\xf9\xf3;\xb7\xca\xbfX\xd6\x01\x000tm2h\x9ap\x1c\x07\x1ac\xa0\x14p]\xaf8\x91\x9b\xda\x1d45#@\xf4\x14\x0b\xe8I\x10e(\x01_HU&\xdc\x9d\xac\xd6\xbc\x89\x86+xww\xea\xbc\xeb\xba\xbd\x94Q0JQk\xd4k\xd5\xaa=8Y(\x1fb\x8c\x1e\xca\x00\x03+\x02(B\x0b\xd1X\x04\x8d\\\x13\r\xdb\x06\xa3\x80\xef{\xefc\xeb\x95\xe1\xe7\x8f\xe1\xbf\xee\xc2\xd3\xcfv]\t\x06\x02\xbd\xf5z\x03\xba\xc6\xe0:\xeex{\x82\x8eH"\x9f\xd1\xc1\xb6\x9f\x05\xc4\x8a\x00>\xf7\xc7\xa4T\xae\x94\xd2h\xd6\x1d\xe8\x1a\x85\xe3\xf9\xef\x1d[\x858\x00p.n\x05\xa3\x06\xa6\x0bE\x04\x02\x0c\xbe\xe7\xff\xed[o\\\xf61{\xda\x87\x81\xc5\xcdhQT\xea\xcdq\x00\xb6i\x1a\xb0\x1b6\x1c\xdb\x01\x84\x1cY\x8d8\x000\xca\xfe\xa1iL\t\xc1\xd1\xb4\x9b\xe0B\xbe\xbf8gE\x07F\xc7*3\x91\xf0]\xc5}\x1f\xe3\xb9\x19\x04\x8d\x80hM\xad\xbb\xbeJ}za\xf0\x86\xb1mkZ\xe6\x0bU\xe6\xf9\xdc]\xbf.:\xb4j\x80\x9d\x80^*\x17\xb3\xd7\xae7\x92\x8e\xcb\x11\r\x1bp\\\x9f\xdd\x1a/<\x08\xe0\xb7X\xf9\xea\xc5\xbe\xb8=\xfe2\x94\x7f\xf8\xd2\xe5\x1b,\x126@\t\x8c;\xe3\xf9\xa72\xc0\xbbg\x01q\x8fr\xb9\x11\x02m\x81MAC\xfb*\xe7R\x04t\x86\x9a\xed\x01\nB\x07\xed\x7f8\x85\xd0JS\xffD\x8b\x91\x0e\x06\xf4op_j\x84\x128\x1e\x87\xeb\t\x1e\xd0\xb4\xaf\xe5Z\x8c\xf4\xaa\x1c\xb0L+W(7\xf7K%C X\x07.\x05(\x9b\xa1\x94V\x13\x0f\xc1\xc5\xd4\xf2\x00I\x11\xce\xcf\x94\x9d\xafs\xa9t\x8d\xa0\x85\x0bA\x08\xc3$#\x1aO\x8ap\x1ep\xef\xe5\xfe\x07\xf1qs\xbe\n3\xb6X\x00\x00\x00\x00IEND\xaeB`\x82')
    # fmt: on

    # fmt: off
    PAGER = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05aIDATx\x9c\xed\x96;o\x1b\xd9\x19\x86\x9fs\xe6N\x0eI\xd1\xd4\xcd\x96l+\xbe@\x96\x10\x04I\x91v\xe1&UR\xc6MJ\xad\xec?\xa0"\x80cE`\xb7\xe9\\\'N\x1a\x97I\x9b&\xddv\xd9"\x01lm`\x18r\x04,6\x16m\xd1\x91\xc8\xe1\x0c\xe7z\xce\xd9\xc2\x12m\xad\xa5\xbda\x81m\xfc\x94\x1f>\xcc\xf7\x9ey\xdfs\x81\xf7\xbc\xe7\x07F|\xb9\xb0\xb5\xb5e\xe7y\xde(\xcb\xd2\t\xc3\xb0\xca\xf3\xdc|\x1f\x83\x92$Q\xe7\xce\x9d\x8b\xbb\xdd\xae>K\x80X__\xffMUU\x1f\x16E\xf1cc\x8c#\x84\xf8V\xc3\x85xg=\x13\x8c1\x89\xe7y\x9fZ\x96\xf5\xe7\x07\x0f\x1e\xfc\xed\x84\x80[\xb7nY\xadV\xeb\x0fq\x1coDQDQ\x14\xdff\xee7\x12\x00\xe0\xba.\x8dF\x830\x0c?ZXX\xf8]\xb7\xdb\xd56@\xbb\xdd\xfeu\x14E\x1b\xfd~\x9f\xa2(\xc8\xf3\x1cc\xcc\xd7~\xf0\x9b\xa2\x94BJ\x89\xe7ydY\x06\xf0\xdb^\xaf\xf7o\xe0\xaf\xe2\xce\x9d;N\x9e\xe7\x7f\xef\xf7\xfb\xbf8<<\xa4\xaa*|?@\x08\xf1n@\xbe\x03B\x08\xe2$Fk\x8d1\x06\xd7u\x99\x9e\x9efff\xe6\x1f\x97/_\xfe\xa5\x1d\x04A=\x8e\xe3\x954M\xa9\xaa\x8aF\xa3\x81\x90\x80e\x10\x02\x84\x14\x18m0\xe6\xb5_B\xbe\x96e\xb4\xc1\xc0\x99=\xe6\xa8G pK\x17\xa5\x14\xbe\xef3\x1c\x0eI\x92\x84V\xab\xb5:\x18\x0cB[J)\x01\xaf,K\\\xd7E\x08A\xb8\x9a\xe0_*(\xc7\x8aQ?\xa71\xed\xe1\xd5l\x8c1D/3\x10\x82\xe6\xac\x87\x10\x82,.I\x0e\nZs>\xb6+1\x06\x86\xbd\x14\xc7\xb7\x08;.*\x95d\x1f\xdb\x94\x91ayy\x99\xa7O\x9f\x92\xe79B\x08_\x1e\r\x07@k\x8d\x10\x12\x84!\x986H\xa1\x88\xf6\xc7\x94y\xc9h?\xc1\xe8\x8a\xe40%\x1b\xe5d\xa3\x8ct\x98\xa1\xaa\x92\xf8\xd5\x982+\x89\xf6\x13\x84T\x8c\xfac\x8a\xb4 \x19d\xa4\xa3\x9c\xda9\xb0|\x85\xe7z\xac\xad\xad133\x83Rjb\x91\xe4\x14l\xdb\xa2\x18kT\xaeY\xfai\x1b\xa3\x04\xe9\xb0d\xb4_0{%\xa4\xb3Xg\xd4\xcfI\x07\x15\x02\xc1\xd2\xcf\xda\x14\x89\xa6\x885\xd1\xcb\x8c\xc5\x95\x16\xcd\x8eG\xf2\xaa\xc0v\xacI\x98\x1f?~|\xb4\xd07\xe9\xb2O\x15`\t\xce\xcd\x04\x14\x91b\xf7\x93\x03\x1a\x1d\x8f\xd9K!\xb5\xd0e\xff\xbf1B\xc0\xf9+\r\x82\xa6Ko\'b\xf7\x93\x03\xda\xf3\x01\x9d\xf3\x01\xb6\x14|\xfex\x88\xeb[\xcc_\tq]\x0b\xcb\xd2\xfc\x7f8\xe4\xfe\xfd\xfb\xd8\xb6M\xbd^\xff\x8a? \xc0q-\xf2QE\x95)V?\x98\x05\x03\xf1\xab\x9c\xc1^\xca\xa5\xd5\x16\xe7\xaf7\x19\xf42F\xfd\x0cK\nV?\x98%\x8f+\xd2\xa8\xe2\xe0\xf3\x94\xeb?\xef\xd0\x9e\x0f\x18\xf62\x1cG\x02\x86F\xa3\xc1\xda\xda\x1aKKKh\xad\xbfB\x00`;\x82f\xc7#h:\xec\xef\xc6\xf8\x81E{\xcegz! \xeag\x8c\x0f\x0b:\x17j\xb4\xe7\x03\x1c\xcf\xa2\xbf\x1bSo;\xb4:\x1e\x9d\xc5\x80\x83\xff\x8d)\xb3\x8a\xceB\r\xd7\xb3\x10\x02\xa4\xb4\xb8y\xf3&\xbe\xefc\xcc\x9b\x03vb\xc1k_\x0c(A5\x92L-\xfa,^\xb7x\xf5YBg\xb1N\xbd\xed\xd2\x98\nx\xb9\x1b#-\xc1\xec\xe5\x10a\tlis\xb87f\xf6G!~\xdd\xa6\x16z\xf4vF\x04\xa1M\xe7b\x8d2\x01\x95K\xf2<\xe3\xe1\xc3\x87\xf4\xfb}\xde\xca\xfe\x1b\x01\x8e\xe30\x1e\x8f\xf1\\\x8f\xcf>\x16\xec\xfd\x0b\x84\xf0\x90\xd2\'\xfa\xd4\x1c\xa9\x96H\xab\x05\xc0\xfe?\xcd\x91p\x1f)\x83I\x8f@ \xad)\x86\x06z\xda\xa0JA>\x14\x08\t\x8f\x1e=b8\x1c\xd2l6O\n0\xc6`\xdb6RJF\xf1\x08\xdf\x0f\xc8\xc7\xdf\xcf1,\x84\xa0\xaa*\x94RDQ\x84\xe388\x8e3\xb1\xe1\xc4.\xa8\xd5j\xe4yN\x9a\x8e\xcf\xbc\x07\x94R\x93}lY\x16\x96e}m\xedx\x81A\x10\xe0y\xde\xc9\x0c\xb8\xae\xab\x84\x10\xe9q\xc1\xf7\xfdw\x82r\x8c\xd6\x9a\x0b\x17.p\xed\xda5\x00\x9e={\xc6\xf3\xe7\xcfY\\\\\xe4\xea\xd5\xab\x00\xec\xec\xec\xb0\xb7\xb7\xc7\xc2\xc2\xc2\x89\xbe^\xaf\x87\x94\xf2\xedK.\xd3Zk\xdb\xf7\xfd\xc4\xf3\xbcm\xd7u/\xa5i\xfa\xce\xd0c\x8c1\x04A\xc0\xe6\xe6&7n\xdc\x00\xe0\xc9\x93\'\xdc\xbd{\x97\xcd\xcdM\x96\x97\x97\x01\xd8\xde\xdefss\x93{\xf7\xee\xb1\xb2\xb22\xe9\xdb\xd8\xd88\xbe\tq]\x17\xcf\xf3\xfe355\x15\xcbn\xb7[\xd9\xb6\xfd\xc7f\xb3\xa9\x8f\x15\x9e%@)\xc5`0 \xcb2\xb2,\xe3\xe0\xe0\x80\xa2(\x18\x0e\x87\x93\xda`0\xa0(\n\x06\x83\x01y\x9e\x93e\x19\x87\x87\x87(\xa50\xc6 \xa5\xa4\xd9l\x1a\xdb\xb6\xff\xd4\xedv\xabc\xa3\xc5\xed\xdb\xb77\xe38\xfe}\x14EVQ\x14\xa7\n1\xc6P\xaf\xd7\x99\x9f\x9f\xc7\x18\xc3\x8b\x17/H\x92\x840\x0c\x99\x9b\x9b\x038\xb36\x1e\x8f\xf1<\x8ff\xb3ij\xb5\xdaG\x17/^\xbc\xd7\xedv\xf5\x89\xa4\xad\xaf\xaf\xffJ)\xf5aY\x96?\xd1Z\xd7O\x0b\xa2\xd6\xfaD\xe0\xa4\x94TU59\xdd\xa4\x94\x93\x10\xbeU\xb3\x1d\xc7I]\xd7\xdd\x96R\xfe\xe5\x9d\'\xd9\x97\xd9\xda\xda\n\xb3,\xb3N\xf5\xe2;\x90e\x99\xd0Z\xeb\xd3\x1e\xa5\xefy\xcf\x0f\xce\x17\xff\xea\xbf9\x99\xd7\x9b\xb7\x00\x00\x00\x00IEND\xaeB`\x82')
    PAGE_FACING_UP = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x04\x00\x00\x00\xd9s\xb2\x7f\x00\x00\x02"IDATx\x9c\x9d\x95?o\xd3@\x18\x87\x9f;\'MR\x82\xda\xa6\x19(\x02\x84\x84Z\xa1P\xa4\xb6K\x84\xe0+ ua)\x1f\x8c\x05\x89\x85.,\x0c\x08\xc4\x06\x03\x0b\xa2"\x08\x10H@\t\xea\x80\x90\x8a\x10m\x93\xd4\xff\xee\x8e!\x8e\x1b\xdbg\x1b\xf8\xdd`\xcb\xf6\xfb\xf8\xf7\xbew\xef\x9d \xd2\xb3:Mr\xf5;\xdc<\x10\xc6\xf6F\x8c/\x0f\x9c\xb5\xbbs7\xfd\x9cp\xc9p\xf0\xeb\xb5\xbc\xd7}de\x00<\xa9\xed\xbe2\x85\xda3;\xba\xb7\xfda)\x0b\x9f(\xccO\x00\xa0AS\xccmy\x8f\xbfu\xf2\x00\x80\xc9\x1d \t0\xb4\xd7\x8f\x1e&\x11\t@\x91$>.\x8a\xd6\xca\xd1v\xff\xcc\x7f\x00\xea8\xf8\xb8:\xd4\xad\xb5\xe1\x9dO\xb5\x1c\x80\xc8\x19P\xa7\xc3%s6\x98\x0f\x9a\xa6\xb1\xe9nM"*I\x80B\xe5z\x10\xd4\x85\xa89\x08f\xe9\xdf6\xf7E\x90\x01\x08^\xf06\xcdL(d\x83\xebT\xa8.<wH\x02\x0c`X\xe5\xdcdmYeX\xc0 0\xda\x9a\x82a\x91\xc5\x82\xf0\xb1t\xe2\x17\xa9\x14~rP\xe2`\x9eV\xe2I*\xe1\xf7\xbc\xc3)\x00(\xd6\xb9a\x07\x18\x0c\x8akt\x0b\xc2\x01\x1cB\x1cN\x9a*\x06h4\x9aj\xe9\xca\xd2\x84\x08\xe2\x1a&\x1d\x08\xde\xf0\xb5$\x85e:Qw\xa4\x00\n\x8dFR-\x04H\xc6\xb3`u\xa0P\\\xe6JI\n\x8a\x00\xc7\x06\xd0\x84(<T\xc94V\x90\x98\xa9\x05\x1f\x03B\x14\x86\x97|,\xa9\xc1*\xddD\xc7L\x01\x024\xcb,\x9588\x8d\x87\x1c\xb7A\x12\x10\xe0\xa1h\xd0dz\xe3\xd4\xa4epq\xb2\x80\xcf\\\xc5G\xb3\xcf`\xca\x81\xa0M\xd5\xe2\xc3\xea\xc0\xc7E\xb3\xcb^\\\x03\x83\xc3\x06-\xb2[\xb9\xc4\xe5{\x1a\xe0r\x8c\xe2"\x17\xa6>\x14HF\x16\x07\x02/\xeb\xc0c\x88\x82T\t\xed\x07\x89\xe48\x0b\x182(\xd8\xce\xd2\x80\x13_\x11\xe0\x0b+\x1c\xfe\x03`\xc8~\xda\xc1a\xa5b\x99\xb4<\xc0a\x1c\x17\xdd\xfc\x08g{\xa3\xf3\xe6/-\x08\'\xec\xd5\xa3\xa30\xae\xd9\xad\x99\xf6\xa9\x99\xdc\xc37)_\xf4GO\xa3\x89\xf8\x03\xad\xb5\xe6\x87N\x9e\xb29\x00\x00\x00\x00IEND\xaeB`\x82')
    PAGE_WITH_CURL = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x04\x00\x00\x00\xd9s\xb2\x7f\x00\x00\x02.IDATx\x9c\x8d\x941\x8b\x13A\x14\xc7\x7fow\x93\x18\xa3\xc1;\xe4\x8c\x82(rz\x1c\xa2\x8d\x9d X\xd8\x89\x85p\x8a\x85X\x0b\x16~\x00\x0f\xaeS\x04{\xdb\x13\x1b\xd1\xd2o \x82\x1cXzZhq(\x82H<\xb9\x9cI6\xd9\xd9y\x16I6\xbb\xc9d7\xaf\x9a\xd9\xe5\xfd\xde\xff\xff\xde\xcc\x08\x80\xca\xd6\xe1@\x983\xea\xe1\xb9\xdex\'\x00;k\x95\'qIu\x9et\xdf\x0b?\xfdZ\xbb\xdc\x1d\xed\x03\x00{\xbe\xb1<o}\xf8\xb9\xd0\xac\x91\x00<\x00\xe2x\xfe|$2)\xad\x1e\x80E\x81\xb9\x1cLE\x90\xde\xf4\n!A6!\x0bh\xf2\x8a\x90\xbca\x18.p}6\xa0\xce5Ln}\xe5\xa8C\xd3\xf0\x97Rf57}\x8cq*\x10"\x9a\x98\\\x0b\xca!\x16\\\nb\x14\xd8\xe5%\xe1p\xae\xee0\\\xe4\xa6K\x81\xc5bX\xe0\xfe\x1cSP\xac\xcb\xc2\xe0s\xbd }P\xca\x01\xb0X|:|,\xe8\x81e\x89\xe5Y\x16,m\xb6\xe9\xe7\x02b\xcerfv\x0f\xea\xdc.\xb4 \xc4d\xef\xcd\x10`P\xc0/\x04(\x06\x93\x11\x19\x00\x18\x0c\xc2\x1e\x1f\x88\n,\x9c\xe4\x12\x96}\x97\x02A)A.\xc0\xc7\xc7L\x1c\xf7D\x81R\xe6\xca\x94\xe0i\x0b}\xa2i@\x9f>>J\'\x93"\x04\x0e\x88\xe7R`\x89P\xf6x\x97\x1a\xa3r\x80\xab\x1ct\x02Z.\x05\x16\x9f\x95\xd4A\x1at\xa4\xef\x00\xf4\xa7\x15\xf4\x86\x97\xa8\x91i\xa1\x129\x0e\x96G/\xb3\x0f\x00BB\xbc\xa4\xd6\xe4u\x99\x04t\xf4Y{R\x81\x8e\x01\x96\x1a\'r\x01\xd5\xea\xdbG\x95\xae\x1a}\xbd\xba3\x02\xfc\xd9\xa3\x9c\x00Nq\x9a\xbcg\xfeXU\xd7=z|\xdf\xe7\xf9\x10\xd0y\x1f\xb5\xeb\xb5\x01@\x10\xfe\x16\xbc\x0b\x82G\xd3\xb6\xbe%\x16\x1en?\xdd\x94\x07\x1eJ\xcc"^fL\xb3\x8c\xfc\xfe\xda\xd9J\x00\xa2\x1b\xeb\x9d\xa5\xca\xad\x12e\x8e\xd3\xcbm\xe2 }\xd7\xfe{|\xa35P3\x8c\x8d\xa0u\xa7z\xaf\xb1r$ \x06Q\x14D\xc5"\x02\nb=APQ\xc4\xff\xd1}qwsd\'\x15\x1bA\xb5\xf6E*\xa9\x06\xa4\xd7\x8b\xc9\xeas\xf8&9M\xff\x01\x8a\x9d\xdcZN\xe5\xde\x02\x00\x00\x00\x00IEND\xaeB`\x82')
    PALM_TREE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07\xe0IDATx\x9c\xbd\x97{\x8c\x1fU\x15\xc7\xbf\xe7\xde\xf9\xcd\xfc~\xfb{\xecn\xb7\xc4\x05\x04\xa1\xa8\x88\x80\x04\x90P\xb1\xa6\x08\x05\r\x02%!\x8b\xb4\xa1<\x14\x16\xa1\x01\x81B\xa4\xd1\xa4,\xaf\x9aF\xc4"\xa5\xb4Q\x8c\x14\x88i\x91\x8a\xe5Qh\x05\x17\xdb@M\xe4\xa94\x08i+\x14,}\xec\xeeo\x7f\xbf\x9d\xd7\xbd\xe7\x1c\xffX\x16\xdb\xddB\x17C\xfc&\x93\xc9\xcc\x9c3\xf7s\xbf\xe7\xcc\xcc\x1d`\x9c\x9a\xb7\xbc+\x9c\xb7\xbc+\x1co\xfcxE\x1fw\xf1\x9e\xc7\xaeh\xaf\xfb\xc6YDz\xaa\xaa\x1e\xaaP\xa8\x937<\xebC\xf3\xce_\xfe\xec\xe8\xf8\xee%\xdd\x85V\xbbm\x925t\x18\x80\xaa\x03\xc7\xc2\xb4qkkq\xf3\x8a\xf3V\xf0\'\x02\x98\xbfb\xd6\xb1\xb0\xb2\xbc\xda\x1e}>,\x1b\x08\x04\xaa\x02\xf6\x8af_\x96\xc6M\xbe\xf1\xe6\x19+\x16\x8e\xc4\xcf\xfd\xcd\xf4s\n-\xe6Z\x90\x1e\x0f\x8b\x92!\x18fQ\xef\xa4\xc9N\x9f\xf7\x99\xfc\xf2\xe7\xddO>6n\x80\x9f.\x9fu\xb0Z>\x0b\xa0\xfd\xd4\xc8\x01\xaaz\xb4-\xe0+\xc5Z\xd0b\x02E}\xbbK\xf2\x06\x7f\xf3\x96\x0b\x7f\xbf\xe1\'\xcb\xce\xb9\xa1P6\xf3K\xad\xd6\x8a\nT\x15\n\x85\x88BE\xa1\xaa\x18\x1a\xf0\x92\xc7\xbc\xb0V\xab\xdd\xd8s\xde\x8a|\x9f\x00\xf3\x96\x9c\xd9\x82J\xad3\x0c\xf9@a\x8d\x94\xb5\x9f\t\xad\xc6\xd0\xc5Q\x95fD\x95 \xe8{7]\xe8\x98\x9f(\xb5\x98U\xa5v\x1b\x8a\x08|\xa6\xc8b\xaf\xcc\xe2\xa0jmh\xac-\x12\x00A\x9e(\x86v\xb9{_~/\xbb\xaa\xb7\xa7\xd7\x03@0z\xe0[\x7fw\xdeq6\x0c\xbbM \xa7R@\x07\x80\x82\x08"\xca\xa2\xa9q\xba\xc99\xbf&\xaek/\x0cN!\x83s\nDgG5\x1b6\xfb\x9d\xf8T\xd7q\xce\x8f\x89\xd0F\xf6\xd2\x07\xa3e%9\x04\x84\xc9\xc6\xe8\xb7\xa2\xaa9\xb0X\xb3?8F\x0b\xaf\xf4\x02\xf7\x8eq\xe0\xb6\x87g\xce,\x96\x83\xbb\xcamA\x87\x1a\x85\xaa@\x01\xa8(D\x86\xf7y\xc2h\xf4gq\x10\xa1\x14\x14\r\x89S\xa4\xb1\xdf\x92g|S\xd6g\x1e]x\xed\xa3\x03{st\xf6\xaf\xce>\xc0r:\xc3\x16h\xb6\xcb\xb8\xc6b\x8e]<\xfb\xe9w>\x04\xb8\xfd\x91\x19_\x0bK\xc1\xeajG\xa1&"\x10\x06\x86\x062\xc9s}K\x9cl`\xd1\xb7E$\x84\xea\x11\xaazrK\x87\xad\x04!\x904\x04\xe9\xa0\xdf\x04\xc2\xfbBZU\xd1LE\xfbD\xe4-ey\x91=\xd6.\xbc\xe2\xa9-#\xe3t\xffb\xda\xc1\x85PnQk^\xb8\xe7\xf2\xb5\x8b\t\x18~|&u\x0e=\xd1\xbe\x7fq\x1a\xb3\xa0\xb1+\xcb\xb3DV\x92bi\x02~\xc3:\x9eL\x86\xa6\x18kN$+_P\xd5\x0e\xb2\xa0\xa0\x08x\'\xb0\x01\xc1\x04\x04\x11\x81\x88\x02\xaa`Q\xb8T\x90\r\xf9\x9d>\xd7\x07\xbd\x91\x05\x8b.]\xfb\x1e\x00t-\xef\xb2\x13vm?h\xc9\x15\xbd[\x08\x00\x16<<\xf3\xeb\xa6b{\x8b\xe5\xc0\xd6w\xa4\x1b\xf2\x04\xd77\xd9\xbeT\x8b\xb2Y\xb6`f\x9b\x82\x1e\x19U\x02"\x12\xb8L\xd0\xec\xcb\xff\xe5\xbd\xb4\x86%\xd3\xe6\xde\xb1"\x05\xbf\x85:\xfc~\xc5jPU\x12\x88|\xf0$\x8cl\x9e\xd0\xe8\xcb\xff.J3\x17]\xbe\xf6\xb5\xddKc\x00\xc0\x93\x9eb\xc8\xd8\xfa\xf6\xec\xee\x81\xbe\xa1\xd3,\xb2\xf7[K\xf9\xea\xf2\x84\xc2\xe2\xcaD{T\xb1jH\xc1\x88\x07=\xea\xdb\xdd\xb2<\x93\x97\xa2\xaa\xa9jF\xa8m\xad\x9a\x96\x97[w\xf9\xedv\xfa\xe0\x0ew_\xdc\xcf\xa9\n\xa0\xaa\x1f:"\xe4Q\x9e\x10\x1c\x05\xe8\xb2\xee%S\'\x8e\x06 \x15\x9d\x946\xdd\xcd?>\xf7\xa1\xabZJ\xc1\x81\xa6\x14\xacn\xfdL8\xc5\x84\nf\x86\x88"\xee\xf7n\xa8\xdf]\xcf\xac\xcf\x97Z\xedw\n%\xb2\xae.[%A^*\x15N(\xbeX=\xf1\x8eK\x9e\xf8~<\xc8\xa77w\xf0_|:\xdc\xe3\xaa\x02Q\x85\x80Q\xaa\x99c\xac\xa7\xabw\x07\xa0y:\xcf\x14\x1f\xd9xt\xfa\xea\x11\xaf\xe1\xc8\xd7\x03\x03<\xde\xd6\x19M\x13\x1d\x1eX\xa1\x88\xfb9K\x1b\xf9\x95\x0cY\x1b\x84vCe\xa2\xedt\x99\xa2\xb1\x95\xe7\xb7\xfc\xb5vzk%:~ I\xb7\xa51NX\xf0\xe0\x83[\xe7\xdc\x7fZ\xd9\'\xe6\x06S\xd4\x1fEe\x14Y\x19\xaa\n\x800\xb4\x93\xb7\xa0\xee\x8f[<w]?\x00\x98\x1e\xea\x91\xb9\xe7.\x7f\xa5\xa7\xa7G\xac\xa33\xa2\xb2=udp@\x91\xd4=\'M\x9es\xfbE\x7f\xbc\xcf\xc0\xce)\xb7\x05\x9d\xa2\x82,\xf6\xc2-\xee\xd9\xdc\xb9\xa7\xbd\x08Z\xc2\xb0\xd3\x86\xfe{\x00p\xc7\x85k\x86\x16^\xfe\xd4M\xf9\xa0\x9f\x19\xf7\xf3v(\r\x97D\x05T\xd0\x83\xb9\x14\x1c\xb7G\x0f\x8cH-\xce(V\x03\x92\x0f^\xa5y\xa2H\xea|\xc7\xfc\x0bW.\x9a\xfb\xebo\xefg\n\xda\x05#P\x01\xc4K\xa6E\xde\xec\x9c<\x979\x96b\x14\x81\x143\xae\xec\xea\xaa\x8c\xdco\xd1U\xcf\xacL\x87\xfc\xb9q\x9fl\x1d\x86\x10\x04!\x19\x85\x1c>\x06\xa0{\xc9\xf1\x05X=\\\xf1A\xe720\xd4\xef\x9fLvn\xbb\t\x00\xc4\xda)6\xa4N\xd1\xe1\xc6RF\xee\x1b\xa6\xaeY\xf4b\x92\xa5\xfd\xcdF\x03\x04\xfdb)\xc4\xd4\xdd\'\xb5\xf4\x9a\xdeu>\x96\xf3\x93\x01\xd9\xaeJ \x03\x08\xb46\x06`\xff\xb0b\xa1\xda\xa2*\x00\x80f\x9f\xdb\x05\xe7n\xb8s\xce\x0b\t\x00(\xf0\xa5B\xc9\xd2HiD5G\x13Ye\xe5a;\x1d\xcb\x9b\x850D\xb9T4\x00O\xc7(-\xb9\xee\xcf\xeb},\x97f\x83\x12\x03\nR\xd2\xb1%\xd8\x02/\x82:\xa0p\x89\xc2g\xf2\xb3[/^\xf5\x8f\xff\xb6+\xb5\x92\x19\xfe\xc2\xc9p=\x03_h\xda\x1e\xf4\x08\xb3l\x04\x11\x84\x05\xcar\xf2\x9c\x0b.(\x8f\x86Xz\xdds\xab\\,7gC\n\x85\x0c\x8e\x01\xe8\xe9\xe9\xf5\xac\xf2\x86\n!\x1eto\xc6i\xbct\x8f\xfe\x10M\x85\x87g\xaf*\x00! \xa9\xd5\x00\x80\xbd\xdf\xd4h\x0c"\x8dc\x10\xe9\xe7\\>\xf0\xe5\xd1\x00\x00P\x1f\xe8\xbb\xd3\xc5\xfc\x07eyw\xac\x03\x00X\xe9\xf9\xb8\xee!N\x1f\xb8\xf3\xb2\xa7\xfbv\xbf&\x9e7\xe7)c\xa4G\x00\x8dB\xab\x9f\x05\x00\x12\xd9\xe6<\xa3\xa5ZA)*\x86\xde\xebW\xf7\x06\xb0\xa2\xe7\xf5<7\xf8\xa1\xcb\xdd\xfa\x91s{|\x8e\x89\xe5O\xf1\xa0\xff\xa7\xc0<::9K\xf89\n\xa9\xbf%2\xed"\n[\xa00S7\t\xc0z\x0f\xad\x93\xf7h\x0c6\xa0\x00\x88t\xaf\x0e\x00\xc0\xb2k\xd6\xbf\xbd\xfb\xf1\x1e\x0e\xdc>k\xe56\xa8\xcc\x95\x9c7\x8dN\xbc\xfb\xea5\x9b\xd5\xe3\x01\xf5\xc3\xaf\xd9 2P\xa2#\x01 K\xf3&\x91\x91 \x08 \xec!,\x87wuu\xd9\x8f\x82\xd8]\xa3\x17$:\xff\xa2U\x8f|T\xb0\x93\xec\xb6\xc6\xae`r\xb9#8\x01F@FO\x02\x01\x10\xaa\x8b\xb0\xf7\xcc\xa1s\x0eP\x1c\x14\r\x0c\x14\x01\x0c\xed\x0b\xc0\xec+`w\xddu\xd93\xef{\xd1\xef6v\xb8\xc7\xd3\x06\x0b\xa0\']\xfa\xdbo\x1cJLi\x9ae\x9a\xa5)*\x95*\x142\xb1\x1a&\xe3Z\xc2\x7f"\x00\x00\xb8\xbb{\xcd\xe6\x7f\xb7\xb5M\xcf\x1a8\x93Y\x17D>\xaa\xb0j ^\x89\x85\x91\xa6\x19\xd8s\xb1\x9e\xa2}<\xf7\xfb\xd8\xff\x82\xf1\xea\x923\xa7M-@\xd7\x84\x86\n"\x82\x8c5qJ\x93\xef_\xfd\xcc\xab\xfb\xca\xfd\xc4\x0e\xecM\x9a\xe6\xe5(\x8alk[;T\x04P%\x86\x8f\xc6\x93;fU\xfc?\x01\x18\xd3\x9e\xc4\xb1qI\x022\x06\xec=\x02X\x19O\xee\xa7\xe2\x80g?A\x98A\x86\xd0\xd6\xde\x01UU\'\x9c\xef;\xf3\xd3r@\xf5\x10C\x06I\x92"M\xdfC\xce\x12\x04\xd6\xd4\xffo\x00\x04\xacKr?ET\x0e\x01(f\xd1\'}\xc2;\xc6\x99\xfb\xe9\xe8\xa2\xa9S\x8b\x8e\xb9\xe4\x8a\x89\xacX\xfb\xb7q\xcd\x1e\x00\xfe\x03\xb1\xf6\xday\xd6j\x97\xf5\x00\x00\x00\x00IEND\xaeB`\x82')
    PANDA_FACE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x08\xa3IDATx\x9c\xc5\x96[lT\xd7\x15\x86\xbfs\x9d3\xc3\\|7&\xf6`<6\r\x04\xdb!\x89\xb1Q\x91[\x07B\xa2\x94 5R\xad ,\x14\x05\xfa\x12E\xbdI\x15J^\x06KHI\x95(\x10)\x89\x94(\x91*\x99\x82E\xab>A.@\xb1\xd2\x96\x18[\xca\x88\x10\x0b\x0c\x88\x06gl\xec\x1a{<c\xcf\xe5\xcc\x9c\xcb\xeeC\xe3\x11\x06\x93\xa4j\xab\xac\x97\xd9s\xceZ\xeb\xff\xce\xda\xdak/\xf8\x9eM\xba\xfdO{{{\xbd$I;$I\xaaq]w\x1a\xf8`hh\xe8\xda\x9dA\xd1hT/++3,\xcb\xd2\x014M+$\x12\t\xb3\xb7\xb7\xb7p\xa7o{{{\x13\xf0\xa4,\xcbU\xc0M\xd7uO\x0e\r\r\xdd\xb8\x0b\xa0\xa3\xa3\xa3[\x96\xe5\xd7UU\xbdO\x96e\\\xd7\xc5\xb6\xedi\xd34\xf7\xc7b\xb1\xdf\xbf\xff\xfe\xfb\x95\x81@`\xbb\xcf\xe7\xeb\xf4x<\x1b\x0c\xc3\xa8WU\xd5\x07`\xdbv\xd64\xcd\x1b\x85B\xe1\x8bL&\xf3\xd7\x85\x85\x85\xd3{\xf7\xee\xbd\xd5\xd6\xd6\xf6\xac\xa6i\xbfS\x14\xa5JQ\x94\xc5\x9c\xe3\xb6m\xffzxx\xf8OE\x80\xcd\x9b7o\x94$i\xc00\x8cPyy9>\x9f\x8f\\.\xc7\xf4\xf44\x8a\xa2,<\xf3\xcc3\xfd\xeb\xd7\xaf\xdf\xbar\xe5\xca\x86\x9a\x9a\x1a\xbc^\xef\xb2\xe5\xcc\xe5rLNN255\xf5\x8fK\x97.\xfd\xa5\xbf\xbf\x7f\x97\xeb\xba\xfe\xca\xcaJ\xbc^/\xd9l\x96\xd9\xd9YL\xd3L\x02]\x9f~\xfa\xe9\x05\x15@\x08\xf1\xac\xc7\xe3\tUWWS]]\x8d\x10\x82P(Dmm-\x1d\x1d\x1d\x81\xce\xce\xce\x9fWWW\x7f\xeb~z\xbd^\x1a\x1a\x1ahhhhhlll())app\x10\xdb\xb6\x91$\x89\xd2\xd2R\x14Eajj\xaa$\x9b\xcd>\x0b\xfcJ\x05\x14!\xc4ZEQ\x08\x85B\xb8\xae\x8b\x10\x82\xba\xba:\xba\xba\xbahmmE\xd3\xb4o\x15\xbf\xd3\xaa\xaa\xaa\xd8\xb9s\'\xf5\xf5\xf5\x9c={\x96x<\xce\xa2\xc6\xad[\xb7\x90$\xe9\x07\x80\xa2\x02\xae\x10"#\x84\xc0\xb2,t]\'\x1c\x0e\xf3\xc4\x13O\xf0\xc0\x03\x0f I\xd2\xb7i\xdd\xd3t]\xe7\xe1\x87\x1f\xc6\xe3\xf1\xf0\xd1G\x1f1>>\x8em\xdb\x08!\x00\xd2\x80+\x03\x028mY\x16\x93\x93\x93\x84B!\xba\xba\xba\xfek\xf1E\x93$\x89\r\x1b6\xf0\xe8\xa3\x8f\x12\n\x85\xb8y\xf3&\x96e\x01\x9c\x02\x84\x0c\xe0\xf5z\xff`\x9a\xe6\x07\x80hkk\xa3\xb5\xb5\xf5\x7f"~;DKK\x0b\x8f<\xf2\x08\x80\xc8\xe7\xf3\'\x0c\xc38\xb6\xc4)\x18\x0c\x96\xbd\xf1\xc6\x1b\x17\x13\x89\x84\xf8\x7fY"\x91\x10\x87\x0f\x1f\xbe\x18\n\x85J\xef\xa2\xec\xef\xefo\x8d\xc5bs\xb7\x07\xcc\xce\xce\x8a\x91\x91\x11\x11\x8f\xc7\xffc\xb1x<.FFF\xc4\xec\xec\xec\x92\xe7\x9f}\xf6\xd9\xdc\xd1\xa3G[\x16u\xd5\xc5\x85a\x18\xfb"\x91H\t\xc0\xfc\xfc<G\x8e\x1c\xe1\xcc\x993,,,\xa0\xaa*\x9b7o\xe6\xf9\xe7\x9f\xa7\xa2\xa2\xe2\x1b\xcb=33\xc3[o\xbd\xc5\xf9\xf3\xe7\xb1m\x9b@ \xc0\xb6m\xdb\xe8\xe9\xe9!\x18\x0c\xd2\xd8\xd8X\x12\x8f\xc7\xf7\x01\xbf\x00\x90\x01\xde~\xfb\xed\xd2\xb2\xb2\xb2\xa7\x82\xc1 \xa9T\x8ah4J__\x1f333\x98\xa6I2\x99\xe4\xc4\x89\x13\xbc\xf6\xdak\x14\nwu\xdb\xa2\xe5\xf3y^}\xf5UN\x9e<I2\x99\xc44Mfff\xe8\xeb\xeb\xe3\xc0\x81\x03\xa4R)\x82\xc1 \xa5\xa5\xa5;\x0f\x1d:TR\x04())i\xaf\xac\xac\xac\x03x\xe7\x9dw8\x7f\xfe<\x86a\x00\x10\x0e\x87\xd9\xbe};\x15\x15\x15\x9c;w\x8e\xe1\xe1\xe1{\x02\x0c\x0f\x0fs\xee\xdc9***x\xfc\xf1\xc7\t\x87\xc3\x8b\xd5epp\x90w\xdf}\x17\x80\xca\xca\xca\xba\xaa\xaa\xaa\xf6"\x80\xcf\xe7k\xaf\xad\xad\x95/]\xba\xc4\xa9S\xa7\xd0u\x1d\xc7q(//\xe7\xe0\xc1\x83\xf4\xf6\xf6\xb2{\xf7nr\xb9\x1c\xb1X\xec\x9e\x00\xb1X\x8c|>\xcf\xee\xdd\xbb9p\xe0\x00\x07\x0f\x1e\xa4\xa2\xa2\x02\xc7q\xd0u\x9d\x8f?\xfe\x98\xcb\x97/SWW\'\xafX\xb1\xa2\x08 i\x9av\xbf\xdf\xefg``\x80L&\x83,\xcb8\x8e\xc3\xbau\xebX\xb3f\r\x00k\xd6\xacA\xd7ufgg\xef\t\x90H$\xd04mI\xcc\xbau\xebp\x1c\x07Y\x96\xc9d2\x0c\x0c\x0c\xe0\xf7\xfb\xd1u\xfd~@\x92\xa3\xd1\xa8\xe6\xf5zW\xd9\xb6\xcd\xe8\xe8(\x8a\xa2\x00\xa0(\n\xe3\xe3\xe3$\x12\t\n\x85\x02g\xcf\x9e\xa5P(\x14\xb7f9\xd3u}\x89o"\x91(\xb6\xe0\xc5\x9c\xa3\xa3\xa3\xd8\xb6\x8d\xc7\xe3Y\x15\x8dF5\xd5\xef\xf7k\xba\xae\x97\xd8\xb6M2\x99D\x96\xe5\xa2\xf3\xd8\xd8\x18\xfb\xf7\xef\xc7\xe3\xf1022\x82\xa6i\xd4\xd5\xd5\xdd\x13 \x1c\x0e\xa3i\x1ag\xce\x9cajj\x8a\\.\xc7\xd8\xd8X\x11@\x96e\x92\xc9$\xb6m\xa3\xebz\xa9\xdf\xef\xd7\xe4t:-\x01\xaa,\xcb\x18\x86\xb1\xd8\xa7\x8b\x01\xa3\xa3\xa3\\\xb8p\x01!\x04\x81@\x80\xb6\xb6\xb6\xe2{!\xc4\x12\xffM\x9b6\x11\x08\x04\x10Bp\xe1\xc2\x05\xae^\xbdZ\xfc\xa0E\x7f\xc30P\x14\x05I\x92T\xaf\xd7+\xa9\xf3\xf3\xf3\x8eeY\x19]\xd7ihh`dd\x04U-\xb6\x87\xe2\xda4M\xb6n\xddJSS\x137n\xdc\xe0\xd8\xb1c\xc5#\xa9\xeb:\xbbv\xed\xa2\xa9\xa9\x89-[\xb6\xf0\xe1\x87\x1f.\xbbU\xb6m\x13\x89D\xd04\r\xcb\xb2\x16\xae_\xbf\xee\xa8\xc1`0\x9f\xcb\xe5&]\xd7\xe5\xb1\xc7\x1e\xe3\xf4\xe9\xd3\xd8\xb6],\x9b\x10\x82B\xa1@$\x12a\xef\xde\xbd\xc8\xb2\xcc\xd4\xd4\x14G\x8f\x1e%\x97\xcb!\x84\xc0\xe7\xf3\xd1\xd5\xd5E}}=\xcf=\xf7\x1cW\xae\\\xe1\xcb/\xbfD\xd7\xf5\xe2\x9d\xe28\x0e>\x9f\x8fm\xdb\xb6\xe1\xba.\xb9\\n*\x18\x0c\xe6\xe5\xde\xde^\xb7P(\\N$\x12\xb4\xb6\xb6\xd2\xd3\xd3\x83\xa6i\x98\xa6I>\x9f\xc7q\x1c\x9a\x9b\x9by\xf1\xc5\x17Y\xb9r%\x85B\x81\x07\x1f|\x90\x97_~\x99\x86\x86\x06\x1a\x1b\x1by\xe5\x95W\xd8\xb8q#\x96e\xb1j\xd5*^z\xe9%\x9a\x9b\x9bq\x1c\x87|>\x8fi\x9a\xa8\xaaJOO\x0f---$\x12\t,\xcb\xba\xdc\xdb\xdb\xeb\xaa\x00\xb9\\\xee\x93x<\xfe[]\xd7\xe5\xa7\x9f~\x9aH$B,\x16\xc3\xb2,\x1a\x1b\x1b\xe9\xe8\xe8 \x18\x0c266F2\x99$\x1c\x0e\xb3~\xfdz"\x91\x08\x00k\xd7\xaeenn\x8e+W\xaePSS\xc3\xea\xd5\xab\x89F\xa3\x0c\r\rq\xed\xda54M\xe3\xa1\x87\x1e\xa2\xb5\xb5\x95\\.G<\x1ew3\x99\xcc\'\xf0\xf5L\xf8\xe6\x9bo\xfa\x1b\x1b\x1b\x07[ZZ6H\x92\x84\xaa\xaaH\x92\x84\x10\x02I\x92\x16\xefo\xe6\xe7\xe7\x19\x18\x18\xe0\xfa\xf5\xeb\\\xbdv\x8d\x99\xb99\x00B~?\xab\xc3a6m\xdaDgg\'>\x9f\x0f\x00M\xd3\x8a9\x84\x10\xc5a\xe4\xe2\xc5\x8b_LOOo\xde\xb3gOF\x06x\xe1\x85\x17\xd2\xe9t\xfa\xf0\xe2\xb0\x90N\xa7YXX(\xfe\x9a\xa6\x89i\x9a\x18\x86\xc1\x8e\x1d;PT\x95\xd4\xad[\xfc\xb0\xbc\x94\xce\x8a2\xf2\xa9\x14\xa1\x92\x12\xb6o\xdf\x8e\xaa\xaaE\xff\xdbs\xa4\xd3i,\xcbbbb\x82\xf9\xf9\xf9C{\xf6\xec\xc9\xc0m\xb7\xe1\xc4\xc4\xc4\x11M\xd3~\xe2\xf5z\x7fj\x18\x06\xae\xeb.{\xd6\x15U\xa5\xab\xab\x8b\xf6\xd4,?24d`\xb0\xa6\x1a\xe5\xc7]\xe4\x0b\x05\x1c\xdb^6N\x96e\xb2\xd9,\x93\x93\x93\x7f\x06\xfe\xb0\xf8|\xc9\xd8s\xfc\xf8\xf1\x95>\x9f\xef\x8f\xe1px\x8b\xae\xebw\x9d\xf3\xdb!\xac\x89q<\xf11\x00\xf2\xb5\xab\xd1\xee\xab\xc5q\xee\x16\x97$\tI\x92(\x14\n|\xf5\xd5W\x7f\xcff\xb3?\xeb\xee\xee\x9eZ\x16\x00\xa0\xaf\xaf\xaf&\x14\n\x1d.++\xeb.--E\x92\xa4%\xd5\x10B\xfc;HQ\x10_7\x19\xc9u\xc1u\x10\x82%\xa3\xdc\xe2znn\x8eD"q\xdc4\xcd_\xde.\xbe,\x00@4\x1a\x95\x9b\x9b\x9b\xf7\xacX\xb1\xe27\x81@\xa09\x14\n\x15\xbfd\x11\xe2\xce\xca,\xf7>\x95J\x91N\xa7/f\xb3\xd9\xd7?\xff\xfc\xf3\xbe\xde\xde\xde\xbb\xf6\xf5\x1b\'\xcf\xf7\xde{/P^^\xfe\xa4\xa2(O\xe9\xba\xbeE\xd7\xf5jM\xd3\x0c\x9f\xcf\xb7\xd8N\x8b\x82\x8e\xe3\x90\xcdf\xb1,\xcb,\x14\n\xff\xb4,\xebo\xf9|\xfeD2\x99\xfc`\xdf\xbe}\x0b\xf7\xd2\xf8\xce\xa3\xef\xf1\xe3\xc7C\x8a\xa2D\x84\x10M\xaa\xaa\xde\'IRH\x08a|\r`\n!R\xae\xebNH\x92t\xcdq\x9c\xeb\xdd\xdd\xdd\xa9\xef\x9a\xfb{\xb5\x7f\x01\xbc{\x93\xbb\x87\xe3\xa9M\x00\x00\x00\x00IEND\xaeB`\x82')
    PAPERCLIP = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x04\x00\x00\x00\xd9s\xb2\x7f\x00\x00\x03\xafIDATx\x9c\x95\xd5Il\x1bU\x1c\x06\xf0of\xbc\xccL\xe24^\x14\x84\x90@\x1c \x15\x10\x11T\xa4^8\xa1\xd2\x08\xc5\x91@J\x9cb\xa7qb\x89p\xa9T\xda\x84.)R\x9a\x03\x08b\x82\x1a\xa7\xaa\x8a\x89\xd3\xdaj\x00\xb98\xc4Q\x0e\x1chESz\x00z\xe2\x84D\x91\xa0-Kb:3o\x1c\xbc\xbe\x19s\xb0\x1d\xdb\tu\x9c\xb9\xbd\xf7\x9f\xdf\xf7\xb6\x19=\x06\r>Q.\xdd*\xf0\xd8p\x91\xda~\xa6\x11<\xc1>\xdfo\x18\xd4\xf7\xc1DI\xfa\xbb\xf4\xc5\x91\x9b\xbb\n\x88\xdaL\xb3\xcdn#d\xaae\x99&\x11r*yf\xe4\\\xc3\x01Q\x1b\x1f\xb1w\xcb\xa9\x8d\xd9\xcc"]c\x9ea\xdflz=K\x89\xe7H\xb4\xa1\x80\x12WT\x9f\xfb\xab\xd2r\x0c\x8f\x9eo}K\xfa9\xbf\xff\xa8\n\x00\xec\x0e<l\xef\x96\x15i\xb8\xcc\x81I\xaa\x9eU\xfe4\xec\xa5/\x15\xdbu\x02\xa26>bw\xca\x8a\xea\x1d\\\xaa\xee?\xf1w\xeeG#\xf0\xf4\x0e\x01\xe5\xc9\xcb^\xf72\x10:\x10~\xbcR\xd3\xa8\x0e\ru\x03*\x93?\xbc\x0c\x84\\|\x9c^\xbd\xd0V\xacM\xd8\xf0b\n\xf4N\x9d\x80\xf2\xe4e\xef\xe0\x120\xdf/\x84D\x91\xfe\x95\xcd\x15\xab\xe2\x98\xf0D\xea\x8ez\xab\xd82l\xe7+V=l\xef\x96\x08\x19:\xbc\x0c\xcc\xf5\xf1sBs"\x96\xf1\x1dS\x01`\xea8\x7f"\x83\xdc\xfb\x1f\xc8\x0f\tX\xb1\xea\x11\xbbS"\xc4;\x10\x07\xe6\xfa\x9aB|s"\x96\xf6\x1d-\xf3)\x86K\x9e\xfb)R~\x7f\xcb\x12\x16\xacz\xc4\xee\x94\xab\xb9e}\xb1\x9a\x83S\x02\xf4\x9d\xab\xdax\xd7\xe9\xdem\x01Q\x9b%bw\xca\x8a44\x10\x07B.1\xc4[\x121\xb9\x86\x93\x00\x1d\x9d\xa4\xe3]\xdc\xe7\xccg\xa3/\xd7\x04\xacX\xcd\x97\xedN\x99\x90\xe1\xc1% \xd4+\xce\t\x96\xc4b\xdaw\x8a\x94\xb8\x9f)\xf13\x07\xb9+fk\xfeV\xe1\x97\xaa\x80\x05\xab\x16v\xf4\xc8\x84\x0cy\x96\x80P\xaf0\xcf[\x12\x8bRet?\xc3*%\xce.\x98\x1d\xe4z\xf6\xd0\xc7\xf76\x03\x16\xac-aG\x8f\xa2HE\xee\x12\xe6\x05K"&m\x8en\xde\xc2\x95kYw`\r(\xfdL\xb7\x8d\xf7.\xb5yd\xa2x\x8bk\x17BB\xed\xce\xfb\xc1\x92@\xfbq\x976\xde\xc5]1;\xc8u\xfd\x8d\xe9\xf5\xaac\xbc\xeb\xde\xe3Q\xd3\xea\xc8@\x1c\x98\xef/\x9e{\x99\x7f8\xcaO1,\x99\xa1ce\xae\\\xcby\x02\xebU\xc7\x18\x15\xd8cF\xa8\x17\xdc\xd1\xff\xe3\xc2\x14\xc3\x92\x99\xfc\xd8$\xad\xe2k\x95\xadg\x01f\xbf\xb1CRR\xe7\x81\xd0\x01\xfeS~W\x1c`\x81B\xa7\xc8f\x7f\x18\xfe}\xc2\xc4M\n\x96\x7f\x96\xeb\xf1\rw-\x07X@w\x00\xb9\xdfPx\xac\x8d\xe9T\xb2\xb9\xf1z\xfc\xe2:\xb0-@\xa3\x1a`\x04rT\xa3`s\xb6\xddp\xc0\x00\xd0?\xd2\xd0:F\x8cm\tiu\x8f\xd3\x14\xfc\xe8R\xa1\xdd\xe8c\xd0\x08\x07\x18 \xf8\xacx\x9ba\xe5W\x8e\xac\xcev01\xcbS:4\xa8\xf8w\xba\xfdd\xe5\xe0\x1e\xc6\x01\x06\xe8\xe3\x0e~i\x7fm\xed\x86\xdas2\xe9\x7f\x92\x1d.tjr~\xf1\xdd8\xb03/}\x893\xfb\xc4o\xc4\xd6\x07\xb1\xd4\xdb\xa7\xee\x97\x0b\x05\xe6\xf4\x90i\xdal\x95\xeb\xf2\xcd{a\xc6\xc3\x07\xcd\xa2\xfck\xe62]\xa5\xf7\xd1B_`\xfa\x0c\xafrP\xbfNz\xeb\xf1\xaa\x8b\xc5\xdfc\xf4\xf3\xed\x05\xa8:\xcd\xea\x9c\xc1\xc4BMg>I\x9e\r\x92z\xbc\xe6fz\xef\x11\xf6\x10\x9c\xfas\xba\xa8Qz7\xff-\xfdb\xfa\xfb\xfaxK\x00\x00L\x18\xd0\x92if\xb3\x0f\x92\xc1\xd4\xce\x18\x00\xfe\x03N\x9d\x15?\x87\xa1L\xa5\x00\x00\x00\x00IEND\xaeB`\x82')
    PARKING = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x04\xcaIDATx\x9c\xbd\x97Kh\x1de\x14\xc7\x7f\xe7\x9b\x99\xfbJ\x9a6I\xd3PE$h\xb1\x06E\xf1\xb1\x10\x17Ep!\xe2\xa2\xb8\x10q!\xe2\xd2\x8d\x0bAQ\\\x89t\xe5N\x11\x94\x82\xd8\x85\x8b*\x82 E7\xd6\x9d\x1b\xad\xb64\xb4\xd6G\x95>\xb0\xb7i\x93Nnn\xeec\xe6\x1c\x173s\xef\x9d\x99\xa4i\xa8\xf5\xc0\x10f\xf2}\xe7\xfc\xbf\xff9\xe7\x7f\xbe+\xa46\xff\xc1\xd1\xf1\x89j\xb5\x12\x86\xdcR\x9b\x98\x80\xa5\xab\xcd\xfe\xafo\xec_\x01\x10\x80\xfb\x0e\x9e\xd8/\xf5\xc6\x015\x99\xc1\xf4\xd6"\x10\x87\x88^\xb1\xee\xea[\x0b/?\xf8\xa5\xcc\x1f>9.m\xefg\x9d\x9d\xbb[c\x05lt\xf5\x16\xbd\xdb\xe6K\x10\x9c\xe7\x90Kg\x7f\xa3\x15?\xe4s.\xac\xc43;\xa74\x8e1\xcd\x9f\xde\x00\xd3\x1bp*\x82\x88\xa4p7_o\x18N\xbci\xd7]\xaa\xf8\x00\xa8\xa9\xa9\x96\x00\xf8\x9d\x90m\xdaA\xaeC\x84!\xc4\x08k\xe6\xb1J\x80\xab\xd4\xf0\xfd`s \x96\xe4\xda\x87\x10\xb3I\xcc\x0c\xb3\xe1\xa6(\x8ay\xa0\xde\xe3\xfd}\xb7Q\xf3\x85\xf5\x88\x10\xa0o\xd0\xea\x1b\xe7[}\x8e7\xdb|{n\x89S\xad\x00\xea\x138\xb7\x01r\xb34~H\xc6\x00\x96>\x99\xa9*c\x81c\xbaQ\xc1w`\x96\x04,\xb2!\xc0,p\xd7\x8e\n\xfb\xee\x18\xe7\xc5\xf9\x88O\x17\xae\xf0\xd1\xe9E\xd6\x1aS8\xe7\xd6!\xc3\xc8N\xe4\x03(\x86\x16\x18\xc8\xdec3\x9c%\x00\xd4\xa0\x1bk\xa9N\xab\x9e\xa3\xea\x0bQ\xacLT\x1c\xaf><\xcbTm\x91w\x8e]\xa5?>\x8d\xa3\xb0\xc5\x0c\xc5\xf02\x00\x96\xd2\xc2\x08\x00,\x01\x95Y\xe0\t\xdf\x9c]\xe1\xbd\x1f\x9b\x88\xf3\x06\xfd!\x02\xbb\xeb\x1eO\xcf\x8d\xb3\x7f\xcf\x0e\x100U^\x98\x9f\xe6\xd8\xa55>\xff\xa7\x8d_k \xe4}go\t\x80uR`j\xa0#\x8d(\xc2\xa5\xd5\x1e\x0b\xab\x01\xae1\x91sxb9\xe6\xbb\x1f\x96\xf9+\xec\xf1\xda#\xbbP\x83\xc0\xc1\xf3{\'9r\xbe\xc9\x9a\xd6q9\x0e\x86\xb1\xdc(\xdd\xc5\xa7\x98<\x07x"\xb8\xc2\x13\xf8\x01\xf1\xd8$\x87N\xafpf\xa9\x8b\xef\x84X\x8d{\xa6\xaa\xccV\x948\x8aJ\xbe3v\xdd(\xdd\xc5\xa7\x04\xc1l\x03\xb0\x8a\x00\xa1\xfa\x9cZ\xec .K\x9bc\xa6\xeeP\xd5\x92\xef,\xddI\nbCuX\x99\xa3i\xc9\xc5\x87$\xa0\x96\xd91I\xb6\xc7V\xf8n)\xc3\xa3\xbe1,\x1e\x05`i\xceG6\x17u\xa1\xfc}\xe4\x7f"D\x91\xb2\xc3z\xdc;]\x1b\x8c\x93(V.\xb7#$\xdd70\xb5A(\x7f\x80\xc8\xd6\x01P\x08\x1e\xa9\xd2\xedE8\xaf\x9f+B\x8d\xfa\xd4\xe36/\xdd?\xc1\xde\xe9:\x91\x1a\x81\'\x9cY\xearq\r\xa4\xe6\n\x8712\xef~\x08\xb84x\xa9\x0b,\xff\xbeg\xaa\xc1S\xbb[ \xab\x83\xee\x08\x9c\xb0\xab\xee\xf1\xc4\x9d\xb3<9\xb7\x1d\xcc\x10\x01E\xf8\xec\xe4"\xd7\xacB@\xde\xb7\xa4\xc2\x12\x02>!\xd8N\xc5L3yN\x19\xd0\x9c,Dj<v\xfb\x18\x8f\xee\x9e\xcb\xb1"@\xc5\x13D\x925\x9e\x08\xe2\x84C\xc7\x9b|\xf1g\x1b\xd7\x98Jg\xcc\xa8\x0e\xa4\xa3 \xcc\x94\xd0\xa0\xb4&\x19\x85\xa5`5\x7f\x03}\x17\xc1w\xc2\xc5\x95.\x9f\xfc\xd2\xe4\xe3\x85\x90Nm2Q\xd1b\xc1j\x12S`8\x0bT5\x170i\x9d\x9c\x7fVz\xca\x1f\xcb\xddA>%e\xa6\xd5S.\x84\x1d\x8e7\xdb\x1c=\xb7\xca\xdf\x9d\x00\xa9O\xe2\x90\xc4o\t,\xf9Y\x90\xd0\xbdA\x17d\xd5\xea9\x8e\xfc~\x85\xd7\xbf\xbf\x80\xf3\x83A\r\x18\x10\x99\xa3\xa3B\xdf\x05\xf8\xc1v\\\xdd\x03\xf2R\x9e\xb7\xa1v\xf8\x00\xb1\xa6:0:\x8c\xd4(\xb6A\xa7\x17\x13Z\x15\xf1\xf3R,\xe9\x88\x0c\xd2o\xa6z\xfd\xdb\x80\x18\xb1\x1a\x8e\xd16,\xa4 q\xa2\xa5\x8db\x86\x98\x16\x86K\xee\xcf\xe6&\xc3\xba\xc8\r\xa3"\x03\x19\x9eA\xd9e\x82\xb5\x8e\x12n\xc9d\xd8\x96\xc9\x8dH\'r\xfa\x0cE\xc5\x93\x04E*\xabb\x96g`\xcb\x96\x01\x083\x06\xaeS\x84\xf9mi\xaan\x92\x81\xcc\x0f\xb9YPnC\x01<\'x"@2z\xcd\xd6\x11\x8d\xad\x9a\x0c\xcf\x9a\x02\xb0R\n0\xb8\xd6\xe9\xd3lui\xf8\x0e\xcfw4W:\xff]\nr\xe3\xd8\xcaE\xe8\x89\xf0\xd3\xa2\xf2\xf8\xc1\x13d\x97\xdbUuH\xb0\r6k\xb3\xcdLJ\x00\xd4e\'\x1b\xb5N0\xc6Em\x90\xd1-\xbeK\xc0l(07f\xc9\xf4U\x07\xe0\xaf\xb5+}\x1a\xfd%\x81\xa9\xf5\xfc\xba4\xff\x83\xcd7\x17\x1bH\xaf\xf6Qt\xa5\x0b=\x01\xd8\xfe\xf6\xd7\xcfZ\xd0x7\xc6\xfd/?N=\xd3\xcb\xae\xd7~s\xf9\xc03_\r\x8e6\xf3\xca\xe1\xf1j\x95\xca\xad\x8d\x9eX\xb7K\xef\xf2\x87\xcf\xb5\x00\xfe\x05\xf9[{x!\xee\xb6n\x00\x00\x00\x00IEND\xaeB`\x82')
    PARTLY_SUNNY = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06\x88IDATx\x9c\xed\x96[l\\G\x19\xc7\x7f3\xe7\xb2\xeb\xbdz\xbd\xbe)\x89\x9b[i\x13\xbbD\x04zA@E\xf2D\x1f\xa2F*PU\x05\t\t\x10T\x85\x82Z\x82\xa0\x08\x11Ey\xa0\xa9\x84 $\x12Jy\x08\x97\x17jP\xca5\x8a\x14"\xb7Rh\x95\x90\x14\xd2\xc4.\x01ZWi\x9d\xd4\xf7xc\xafw\xf7\xcc\xcc\xc7\xc3\xd9\xb5\xd7\x0eIh*\xde\xfaI\xa3\xd93\xbb\xe7\xfb~\xe7\xfb\xffg\xce\xc2{\xf1.\xe3\x1f\x07>\xd4~ngo\xb8|\xfd\xb5\x9f\xde\xd1\xd5\xdf\xffi\xefF\xf7\xebw\x0b`\xa3\xca\xd3\x14\xd5^\x11Tc\xed\xdc\xfe\xde\x8f\xcdW\xdc\xf3\x9b\xc7\x06\xd7\xfe_\x01\xfe\xb9\xf7\xd6D\xe8\xb9\xcd]y\x1e\x19\xda\xdf\xf7\x8dz\xf1[\x93\x9e\xfc\xbc\x98fC\r\xaf\xefF9\xfcwRph\xdf\xa6\xdb\x8c\'f\xd3\xa3g_\x07x\x9bL\xaeGWniKE\xcc\xd7\xbc\xddg\x7f\xdc\xa7=\xe5\xee\xefi\x93u\xd6\tSeu[\xe3\xde\xe3{n\xcf\x16\xf3\xc1\xed\xb6\xcd\xbdr\xc7\x83C\xb5\x9b\x02p\xce<\x94\xf2\xd9q\xfe\'\xbdG\xa2\x88\xe7"g\x92\x81G\xdeY\xa13k\x93-\xa1\xdb\x93\xf4A\x8b\x80\xd2(\xe4#\x7f\xdb\xd7\xb7\xc5\x17\xeeK%\xe4\xfeJ\xe4<\xafd\xef\x04\x16\x00\xd4u\xea]\x15\x83?\xdcxO6#\xc7W\xb4\x8a?9\xab\xa8FDm\xadQ\xd0\x92\x89 thm\x11\xebpU\x8d\xab$\x98,%\x9dq\xd8b\x86 \xf04\xff\x1aS\x07z\xbf2\xf8Hs\xcew\xe4\x81\xc1\xc7_=5\x1f\xb9\x93\x88P\xcc\x18V\xad\x9e\x0f\xd2\xab"t\xbb\x8f\xce%!\x9dDe}\xbcB\x15\xbfc\x9c\xce\xae)\xdd\x9d3A\xa8\x1d\xe3W\x9c\xb1\x86C\xcbs\xfe\xcf\x00\xfdG\x8f\xe6\x0bC\xd2Z\xf6\xba^\xaa9\x8dW\x98E\x154\x849\xf0\n\xe0\x17\xe2\xd9k\x05/\x87\xf2\x93\xe8l\t\x9d\x9bB\x10\xcaU\xf5v\xa9\xe6\xfd}y\xde\x1bJ\xf0\xc2\x89\x13\x9fH\xa4\x8b\x9f\xd7\x9e\xffQ\xcf\x0f\xd3\xb6Z\nS\xb3\xa7R\xdd\xfa\x0f\x14\xf5 x\x19\xf0R\x80\x07\x12\x81-\x83\x9d\x03S\x02s\x19\xa4\x8a+\x15\x18\x1b-\x98RU\x9f\xb1\xc2\x19\xa5\x18r\xc6;\xd3\xfb\xd8\xd9c\xd7\x03P\xcf\x9f\x1a|\xb2\xb5P\xd8\xd9\xde\xd9\x1d*\xad@@\x04*\x91\xe3\xca\xf4\x18\xf9\xd2\xb3\xac\xf1\xfe\x84\xf2|\xc0GD\xa3\xcc\x0c\xd8\t\x88\xca`f\xc0^\x01\xe7\x13Mt\xa3$@)\xc5L\xd5\xe7\xd2\xb4\xfbe%l\xf9\xc25\x01^xy\xe8s\x85\xb6\xe2\xc1bG\xa7\x12\'\x88\xc8"\x99R\x08\x8a\xa9\xc9i\n3\x07\xc9\xa8\x11\xc6\xb8\x8b\x8a\xb4\xa3\xdc4E\xfb\x17V\xd8#(3\x11w\x03\x87\x9dn\xc7\xcdg\x99\xa9j&g9 \t\xf7\xcd\x8d_<\x7f\xe5\xbf\x02\x1cy\xf1\xc5\xb6|\xbe\xfb\xe4\xea5k\xd7\xbbe\xc5\x9b\xc3\tL\x8d\xbd\x85C\x93\xc8v\xa3<\x8fj\xe4(\x95J\xe4f\x9eeS\xb4\x1b\xcfM\x00 syF/\xb6\xdb\x899\xfd\xbd\xf7\x7fm\xf0\xfb\x80\xc05L\xe8\x05\xf9{[\xd2\xd9\xf5V\xc0]\xa3x\xdc\t\xc8w\xac"\xdf\xbe\x920\xf4P\xca\x11\x04\x8a|\xa1\x95\xc9\xdcgyM\xb6\x83\x98\xb8\x96r8p\xc6\xea\x8b\x8d\xe2\xd7\x04\x10Qk\xc3\x96\x0c\x91\x05+\xf1\x10b\xfdE\xc0\x11\xaf\x19\x17w\xc1\x8a`\xac\xc3:0V\xb0\xce\xd1\x92\xc9\xf0\x96\xb7\r+i@\x10\xabiO\xb9\xa03\x17=\xf3\xea\xfe\xbe\xef6^TKN\xc2\xfe\x81s\xdd\xc9P\x7f\x92 |\xd8J\x9cL\xa9x\xab(X\xdc3.\x86\x10Y\x04\xb0\x02\xce-\x02\x83P\xf5W 5\x05\xe2\x90(\x81\xd6\xd0\x9d\x93 \x11\xa8\xdd\x1b/\ru\r\x0c|\xfc\xf1\x05\x80_\x1f\x1f\xbc7\xdd\x92~\xa6\xd8\xde\xbe!\x91H\x80\x86\xc8:\x94\x02\xad\xd4\x92\xfd*\x02\xa2\xa4\t\xa0^\xdc\x81%\x9e\x8dsXSc\x82^Z\xa3\x0b\x94gB;S\xd6c\x06\xf5o\x85\x1b\xf4|\xf5\xd7-\xe3\x9d\xa2\x00~v\xec\xec\xfa\\&=\xb0\xb2gu\x8f\xd6\n\x8d\xa0U\xfc\xf4:>\xd6Q\xcdVPq\xe1\x86,\xb6\x01\xb2\xd0\x01\xc1X\x98-MS\xab\xcc\xe1\xd5&h\x199<\xda5u\xf8\xc3V\x9b\x91;\xbf|:j\xa4\xf2\x01\x02\xdf\xffR[\xd7\xca\x9e\xc8\x81v\x0e\xadA\xab\xd8 J\x81\xb6,=\xb2\xea^\x10\xe2\xc2\xae\xb9\x13V\xb0\xf5\xf5D\xa6\r/]\xa4fV3\x9e\\\xd7\xf9z~\xfbC\x8f\xde\xf7\x81\xa7\x9ae\xd7;\x0f\x0e$\x95\x17l\x11/\xc0X\x87q\x82q\xb1\xc1\x8c\x8d\xe7\xc8-\xce\x91\x83\xc8\xc6\xdf5\xd6\x17\x87`\xa4~\x9f\xc4\xd7\xd6:\xc0\x92\xca\xb6*\x1df\xbf\xba\xef\xd0\x89b3\x80\xdf\xb1\xa6\xc3w\xa2s\xc6\xc6\x0f\xa9\x01\xed\xa4\xfe\xf4\n\xe5b\x19\x9a;\xd0PC\x1c8\x16\xbd\xd0\xe8\xc2\x12I\x1c\x18$\x96\xcc\x0f;+~\xb0\x0e\x98\\\x00\xe8c\xbc2lV\x8e\x18a\x83\x92z\xeb\xeb\xce\xd7*\xfe\x9f\xa5T\xec|\xd5\x0c\xa0b\xe3\x89\xe2*\x80%\x86l\xec\x10\xc0ZW\xd3"\xd3K$\xd8\xbau\xab\xa9Y\xf3\xdc\xdc\xec,Vt\xdc\xea\xa6\x167\x86\x11\x88\xea\xc3H\xfd7\xf59\xb2\xcb\xa5\x00C\xc3\x94\n\x8b\xc6:Gu~\xfeX)Wzc\t\x00\x80\x9fT\xbf\x98\x18\x1d\xf9s-2X\xbc\x18D\xd4\xa2\x0f\x96\xc1DM\xd7\x8d\x82\x0b\xd76\xf6AT\x8b\x88\x8c\xc5\tT\xcbe\xc6G\x86O\x1b[\xde\xb1k\xebV\xd3\x0c\xb0\xa0\xec\xfe?\x9e\xe8\xf6\x82\xdc\xd3\xc9L\xf6S\xa9L\xb6%\x0c\x13h\xdfG5\xfe\xee\xaae\x124>\x8b\xc2\x12\xbf/b\x19\x14\xa2\x14\x13o\x0e\x0fW\xab\x95~\x15$\xd2Q\xad:d\xa2r\xffw\x1e\xb8g\x92eq\xd5\xcbh\xefoOnV~pw\xa2%\xf3\xf5\x8e\x9e\xb5\x1b\x15 "\x8b\xe7@\xc3\x14"\x8c_\x1c\x1e\xf5\xbd0\x9b\xeb\\\x95\x12\xd4\xc2\xe9xy\xfc\xd2\\\xb94\xf3\x99\'\xb6\xf5\xfdny\xfe\x1b\x024\xe2G\xbf\x7f\xf9\xae\x96l\xeb\xaf\xda\xba{\xd6)\xcf\x8b3\xd7k;\xeb\x98\x1e\xbd\xf0\xc6\\\xe9\xf2\xc3\xcaS\x990\xcc<I\x10n\x16\x07\xd6F\xa7k\xe5+{vl\xff\xe0\xd1\x1b\x15\xbf.\x00\xc0\x9e\xdf\xbc\xf4\xbed&\xffD\x98Lm\xf3\x83dQ\x01\xa66?U\x9d\x9f=\\\x99\x9d\xff\xc1\xb7\x1e\xbc\xfb<\xc0\xce\x81\x01\x9f7\xc3\xb6L:\xcd\xec+\xd3S\xbbv-\xd5\xf9\xa6\x01\x1a\xf1\xed}\x87\x8a\xa9b\xdb-\x00\xe5\xc9\xa9\x0bO=\xf6\xc0UZ\xbe\x177\x1b\xff\x01\xbbY\x9a!^\xb0\xef\xba\x00\x00\x00\x00IEND\xaeB`\x82')
    PART_ALTERNATION_MARK = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05RIDATx\x9c\xbd\x96ol\xd5\xd5\x19\xc7?\xcf\xb9\xff{{\xdb\xf2\xb7\xa5\xd3\x02\x0e\x0c\x13\x98\x92\x8a\xed\xa4\x8c5#\x83d!\x0boj\xd4\xc8\xd2-\xc3\x99m1\xf1\xf5\x8c\xd9\x8b\xbd11Scf\xd0\xc9\x96l\x18\xe3\xb6`F\x0cC7K\xc7\xa2t\x14\xa4@\x8bq\x0c\x14\xb4t\x97^Zn\xff\xde{\x7f\xe7y|qokG&\xbd\x1a\xae\xdf_N\xf2\xcb9\xcf9\xcf\xe7<\xe79\x7f\xa0\x0c\xf5\xbe\xb9\xb5\xf6\xedW[\x13\xe5\xd8~^\xc9\x8d\x1a\xdf?\xba\xbdFd\xfc\xe7\xf1\x04\xf7\xa9\xf2\xdf\xa9\xbc\xfb\xc9\x9a{\xfeq\xecK\x01\x18\xe8\xde\xbc,\x9a\xd0\xbd\xb76\xba\xed\xd1\xb8\x02\x8e\xf3\xe7\xf5\xad\x8b\x13\xe1m\xed\xed\xdd\xc1\\\xdb\xd3\x87\xbf\xb91\x96\xf0?\x8b\x86%\xe4\xbd{\xfa\xab\x9f\x03\xd2\xfd\xbf\xca3]\xad\xabbq\xbf\x7fE\xa3l\x8f\x86=\x14\x14\xbc\'\x16\xb1\x96%\xb0b\xaem\xff\x91\xb6\xad\x0b\xeb\xf4\xc0\xea\x15\xee\xa1\xe5M\xf2\x80\x13\xbf\xf7\xe4\xc9\xaf\'\xbf0\xc0\xd9#m\xcd\xd5U\xee\xc0\x8a\xafHK\xc8y\xcc\x1b\xa6\x807RII\x12\x0e6\xcd\xd8\xf6umjM%\xf4\xf7\x8dK\xb5\x1e\x1f@\x10\x10\x0b\xebjF\x92+\xbf\x10\xc0\xa97\xdb\xb6&\xe3\xfaZ\xd32\xd68\xf3X`\xe0?-\xa9\x04D\xc5\xbe\x01p\xe2omw\xa4\xe2\xba\xef\x96z\x1a\xf0:k\xeb\x80\x88\x85\xca\x8e@x\xe6\xa7\xff\xef\xad\x1du5\xfa|\xe3\x12[\x88*f \x02\x08\x98\x81\x99 \xce\x13v\xb4\x9d<\xd4\xd6\x92\x8a\xf9_/o\x90\xdb\xc4{\xccJ\xa9d f!U\xad*\x1b\xc0\x0cy\xbf\xabuwm\x8d\xfc\xaa~\x91&P\xc3\x8a~)\x04\x0e\xef!\x16Q\x10\x03\x0f\x0b\xabY\x1bu\xc1\xe1\xc5\x0b\x88;\xd3\xe2\xf2\x88\x15GS\x08;\tE\xc4\x16\x97\r\xd0s\xf0\x9eT}\xb5=^\xbf\x98\x84\x05\n\x14g>6\x11bh\xd8^\x01\x895-\x93\x9d\xb1h\xd1Ym\x15\xd4&-\x8e\x81\xf9\x12i\xc9?\x02\xd5q\'\xc3\x8e\xe5\xe5\x02\xb8\x83=\xff\x1a\xcf\xe5\xe4wcY\x103\xc4 3"\\\xbeb\xcf\xec\xeb\xde\xf6`.\x17\xec\xc9\x8e\xab\xa2\x86\x99\xa1j\xa8/\x16\xcc@\rS+&\xab7"!\xc3T\xd7\x95\x0b \x00\x17\xba\xb6\xc4\x0b\xc1\xf4\x9fV5\xb9\xef\xa6\xafj>\x93\x95\xc7\xd7n;\xfa$\xc0?_\xbb\xb7\xb1iap\xea\xd6\x06[\xa4sf,b\x04\xde\x11\xcc.Q1\x0f\x9c\x13.|\xc4\xd9\xf0\xb0kn\xea8:5o\x04\x00V\xb6wO\x8b\xf7\x8f\x9c\xfb\xc0\xbf\x98\xb9\xc6\xae\x19\xe7\x00\x85\xdaH:\x97\x93\x01\x94\xd9\x19\x8b\x19\xea\x1d\x97.s\xe6\xe2 \x87\xbd\x17D\x8bm\xa8\x12\x8b\xd8\xca\xa9\x1a\xbd\xbd\x9c\x08\xcc\xee\x82\xd5\xdb{/\x01\xbb\xaf7ho\xef\x0e\xde{}c\x8f\x16d\xb3\x88\xce\x06n0m\xe9\xb1\xa9\xf0\xfd\xb1\x90\xde\x1b\xe4\xf9V$VJH\x83\x05I\x17\xcf\x8e\xf3\x1d\xa0\xaf\xac\x08\xcc\'ov(\x9d1\x15\x8a\xdfPZ&\xb3\x13\xeeGw\xedx\xe7\x8c\x05\xf6AvL\x15\x0fx\xb0\x00\x12\x11%,\xb6\xa3\xeb\x89-\xe1\xf9\xc6.\x0b\xe0\xd5c\xbdo\x8d\x8e\xd9c\x97\x06\xe9\xffpP\x8e]\x9b\x90\xef\xaf\xdb\xd1\xf3\x17\x80I\xfc\x89\xfc4C\x18X)A\xf1J"\xa4\x1b\x97n\x98X?\xdf\xd87\xbc\r\xafW\xef\x9e\xe6\xaa\xb1\xe8\xb0\xb6w~8=Sg\x86\xfc\xfb@\xf3\x9fW\xdd";\xcd|\xf1\x0c\x11\x08\x82\x10\x17.\xdb\xb3k\xbew\xfc\xd1\x9b\x06\xf0Yzo\x7f\xf3\x0f\x1b\x16\xf1\x9b\x9a*EKg\x82\x13\xb8\x98\x96\xa1\x91q\x7f\xf7\x86\x8e\xbe\x8f?\xaboYK0\x9f&\xa6\xf4\xe0\xe85\xbb\x82\xf1\xe9\xdd\xa1\xc6\xa2\x944\xc4\xc2\xd1\x87n\xd4\xf7\xa6\x004?\xf0\xee`>/\xaf\xfb<\xb3\xdb\xd1\x02#\x19\xf6$B\xfa\xc8\xf1\x9774V\x14\x00 \xefy\xe9\xca\x08y10_<1\xcd+\xf5\xb5\xd6\x94\x08\xb9\xc7*\x0e0\xc0m\xef\x8cM\x96\x0e%\x03<\xa8\x87\x98\x0bH\xc5\xfc\xc3\xfd/7\xb7T\x14\xa0\xa3\xe3\x8f>\x97\xd3g\x87G\xcd\x8b*\xf8b1\xaf4\xd4ZuD\xfcS]\xcfm\xa9\xae\x18\x00@\xe6\\\xdd\xa1\xd1,\x87\xd4\xbbb\x14\xb4xc:\xf34,\xb0M\xf5\xb5\xa3O\\\xdf\xe7\xa6l\xc3\xb9\xea\xdf\xbb~s]J\xdeh\xa8\xf3\xf1\x99-\t\xe0DHg]!\x93\x95\xceu\x9d}\xfbf\xebo6\xc0\xda\x1f\x9c>2:\xc1K\xd3\x85\x10b\xa5\xabZ\r\xf5\xca\x92j\x1fI%\xf4\xb9\xbe\xdf\xae\xffv\xc5\x00\x00\xa6r\x91_\x0e\r\xdb\x7fL\x05\xf1\xc5\x97\x94y0\xaf,\xab\xd1\xbaT\x84?\x9c~\xf1\xceMP\x81%\x98\xd1\xc0\x0bw\xee\xac\xab\xd6W\x96\xd6\x04Q5\x9b}5\x89\x80H\x88\xf3iwv2,\x1b+\x12\x01\x80;v\xf7\xed\xbf:f\xcfLN\x87p\xa5\x84DA\x14\xf2\x05A\xbd\rT\x8dL\x06\x15\x03\x00\x08\x12\xee\x17\x1f_\xe5\xaf\xf9\x82C\xd4\x105r\x05\xc7\xc5+\xbc1\xae\xb1\x1f\xdf\xfe\xe8\xb9\\E\x01\xee\xdauj\xc2\xe7\xb5\xf3\xa3\x8c\xf4\x989\x02\xef\xb8\x94\xa1kd\x92]w?||\x18*\x98\x03su\xe2\xe9\xaf\xadN\xc6d\x1f&\x99Q\xb5\xce\x96\x9f\x0e\x0c}\x19~\xffGo?\xd5\x9a\xe8\xdd\xd3\x1c\xb9\xbe\xfe\x13\xf62\xae}p\x0c\x97\xf7\x00\x00\x00\x00IEND\xaeB`\x82')
    PASSPORT_CONTROL = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06\x96IDATx\x9c\xb5\x97[\xa8\\W\x19\xc7\x7fk\xed5{.gf\xce-\xe7\xd4$6\xa5\x87\xa4\x81`\xbc\x84RE\x120\x85\x8a\xd4KCC\xe9C\xb0 \x12\x85\x08E\x04)\xd6W\x89P\x14}\x88\xa0X\n\xd2\x87\x8a\x91P\x1b+>\xa8\xadJ\x03\xa11\xa9\x92{\x8c\xe4\x02=5\xe76\xb73{f\xef\xbd\xd6\xe7\xc3\xda3g&\xe7\xf4\xd8\x1c\xe8\x82\x05\xc3^k\xd6\xf7_\xff\xff\xf7\xfd\xbf\xbd\x15\xd98r\xec|9\x9f\'\xa4\xd1\xe0C\x1d\xd5*\xf5\xc5Z\xf2\xd2s{\x9b\x00\n\xe0\xbb/^>`\xc2\xf2Q\x11=%b7p\xaa\xfa\x00{\xc4\xefT\x01\x88]H\x92\xf6\xf3?>\xbc\xf3\x84:r\xec|\xb9T(\x9f\xabL?\xb0}\xa3\xb1E\xfc\\\x0f\x9e\x1a\xc0\xa844\xe7n^kwZ{L\xbe\xdb\x08)\x8eO\xd8\x14\xc4\xdd[l\x01\\\xd2A\x92:\x81\xea=Y\x1d\xde\t`\xaa\xe8\xb0\xe8\xc1\x08\xa0r\x93\xf9n#4\x00"\xe2\xac\xbbw\x00\xce\t\xba\xbb\xc4\xd7\x1e-1^\tqn5\x00\xad\xa1\xd6Jy\xe9\xcf5\xd2\xa0\x80V\n\x95\xc5\x040\r\xa0\xe2\xc0m\x00\x80\x08\xc4\xce\xb0\xd0t\xccl\xce\xf9\xab\xdd\x85AkE\xceh\x90e\x9c\x03\x94\x97\xc4:h\x02\x06\xc0\xa5`\xed\xfa:\xaeDe \xe7\x14\xa9*\xf3\xca\x9b\xefr\xe1F\x9br1X%\x82R\xd0\\N\x89\x12\x83\xc9+D<N\x97\xfau\x03`\xc5#"\xbb\x80X\x8bu\x0eq\x0e\xe7\x1c\x19[\x14\nE\x94\xd6}\xa06M\x193\x0b\x1cxl\x13\xdb\xa6\xf3\xac\xa1\x00\x81\x86\xc5f\xc2\xe5\xd9\x16\xd6z@J\xf9\x98}\x00"\x9e~\x9b\xc4\xd8n\x1d#m6\x8fkFK\x01\x95R@\xb5\xa4Y\x8e,\xa7\xafG\xa8\xc2\xa6!\t\x10\xc5\xad;]F\x8a\x01\xdb\xb7\x16pv\x18\x85V`\x02\xaf\xbb\xb5\xe2s@\xaf\xb0mh\x80\x9b\x844\x05\xba\x8b\x1c\xda\x9bC\xe9*\x8d\xb6CD\x10\x81\xb1\x11\xc3\xaeOT8s}\x898;\xa4\xf7\xf7\xf9\xee4\xc7O\xd7y\xbc\xb3\xcc\x8e\x8f\x16V\xb1\xa0\x94"\xeaZR\xabp\x81\xea\xe7\x80s@#c \xb5\xa0,\x84\x08\xbbg\xca\x8c\x94\x02p\x10\xa7B\x14;\xfer\xae\xce\x96\xa9\x1c"Y\xae\x0c\xfa\x8e\xcaQ*\x8fs}\xf6=\xa2\xc8\x92\x0f\xb5\x97\xb3\xc7@\xa0\xb8r;\xa2\x9d\x84\x18\x93\xa5\x90\xf31\x014\x80\xcb\x0ev\x16R+\xd8TH\xac\xa0\x15TJ\xda\'\x97\xf3{\xd25\xa6"\xe0?\xf3E\xfep\xba\x86\x08\xe4r\x8a\x9cQ\xe4r\x9a[\xb3\x11\xaf\xbf\x1daue\xe8\xff.\x03i\x1a@)\xf5\x0cX7\\E\x92\xe9\xdc\xdbl\x1dX\xeeb\x00<\xad\xe1\x04\xaf\xfdc\x9e\x1bw\xe6\xd8\xb3\xa3@)\x1fp\xeb\xbf]\xde\xba\x94PK\xa7\xc8\x859\xac\xed\xc9\xe2/\xd3\xee%\xa1u\x9e\x16\xfb>> Yu8\xe7\xb3W\xf4\xf0\xbaM-$u\n&\xe5\xc2\xcd\x98K7\xda\x04\x1a\x12\x0bV\x15\x10\xdd\xa2\xeb\xc0\xe4\xf2+\x00z\x0c\xd0;x\x80\x96\xb5\x86\t\xd4\n\x03\x034\xa5IL%\x98\xe3\xe9G\x0b||f\x14\x13\x8c!(T\xd6#~\xfa\xdb\xf7\xb8z{\x8e-S\xcb\xcc.O`\xc22Jy\xb9\xfb9`\x07\x00\xe4\x02E\x10\xa8~\xf3PJ\xd1\x89\x85S\xe7\x9bD\xb1\xc6\x89\xc2fru:1\x15}\x87o}\xa9\xcc\xfe=\xa3\x8cU\x0c\xe5b@\xa5\xa8\x19-\x1b.\xdd\x8c\xb8|\xab\xcb\x93\xfb&y\xfe\xd0\x143\x13u:\x9d\xae\x8f\'=\x00\x8d\x0c\x80\x83\xe5\xd8p\xf2T\x8d\x1b\xb3\x1dR+\xe4\x8cBk\xc5R\xd3\xf2\xf2\x9b\x8a.\x93\x9e-\x07Q\xbb\xcb\xb8\xb9\xc3\xb3\x07\xaa\xec\xde>B\x92\x08\xce\xf9\x84\x0e\x02\xc5\xb5\xdb\x11?{u\x9e\x87w\x8e\xf0\xc4\xde1&\xaa!_|\xa4\x04I\x8b4\xbb@\xbf\x0c]\n\xda\x81U\x93\xfc\xfa\xad&\xaf\x9d^f\xdbT\x83\xdd\x0f\x1a\xf6<Tb\xa9\xe9H\xa4J\x90*H,i\xda\xe5\xfe\xea"\xdf>8\xcaC\xdb\x8a8\xebk[2\xa9\xe6j)?9>\xc7\xf4\x98\xe1\xeb\x8fO\x82\x80\xb3\xc2\xcc\x96\x02\xa1\xae\xd3I}\xcc`(\t-\x88ht8J$\xa3\\\xb8=\xcfR\xbd\xc1\xd5[]\x9c\x83On\xad\xf9\xde\xef`\xbc\xa2xj\xff83[\xf2 p\xf1F\xc4\xfd\xd3!\x95R@\'\x16\x8e\x9d\x98\xa3\xd1\xb2<wx\x0b\x88\xe2\x8dwZ|\xfe\x91\n\xa1Q\x88\x08\xa9\xf5\xe7\x04\x80\xa9\x03y7\xdc\x8c\xe2\xb8\xc3\xbe\x9d1\xcf\x1e\xdc\xdaw\xbd\xc1\xca3F\x11h\xff\xe4\xcc\xe56\xbf8\xb9\xc0\xd1\xc3\x9bQ\x1a~\xf5\xc7\x05\xce^\x8d\xf8\xfe3\xf7\xf1\xc0\xe6<\xb3\xf31\xad\xc8\xb7\xc1^%9<\x80z\x8f\x814k\xc5=\x00I\xe2(\x85\x8aRAg\xbd{uU(%\x9c\xbd\x12\xf1\xa3\xdf4\x89SC!T\xbc~\xaa\xc1\x89\xbf\xd5\xf9\xe6W6\xf1\x99]#\xb85\xea:u\x90\xb2\xd2\xfa}\x0eX`\x80\x81 W\xe4O\xffZf\xb19\xc7\xe8\x88^\xed\xefx\x9b>\xfboX\x8a\xa7\x99,,\xf0\xf7\x7f\xb6\xf8\xf9\xab\x8b|\xe1\xd3U\x9e\xd8W%\xb5\xd2\xaf\xa4\xc1\x0b8\x9bU\x80\x1d\x00`\x05d\xe8}@\xd1\x91)\xfez%\xee\xb7\xe2\xd5\x0c(\x8c\t\xd1\x81\xa2\xd6\xb2\xbc\xf0J\x8d\x87w\x8e\xf0\x8d/O\xa2\xb33{^\xd0\xb7WY\xb1}\xc4{\x80\xef\x86\x95\xbb\x01dL\x98p\xcd\xe0\xbd\xd1kNi,<x_\xc8w\x9e\xdeD\xb9\xa4}\xdb\xd5\xf4\xe7\xe0\xb9=\x0fQ)\xe8\xe6@\x0eh\xb7\xb6\xd6\xffo\x88@\xa0\x03\x0e=6F\xb9\x140_K\xfbkZC\xad\xe9\x86,\xbegz8\x1f\xdc4\x00\xe3\xd6f\xe0\x83\x02@r\xfc\xf2\xe4\x12/\xfe\xbe\xb6j\xbd\x159\x0e~n\xd4\xef\xc5WA\x9a\xf9N\x83^\x0eX \xdd\x18\x00\'B\xc9$\xbcp\xe4#\x8cW\xcc\xd0m\x03\r\xef\xce\xa7\x9c\xbb\x16\x01\xfe\xed\xa8\'\x81\x0c%\xa1\x036(\x81s`\x95\xa0\xb39\xd8)\xb5\x820\x07o_l\xf3\xd9\x8f\x159{%\xa2\xd1\xcea\x8d/C\xbd\x02@\xe9\x8dJ\x00\x8az\xb7\xc23?l\xa0\xb5\x1a~\xa1P\x1e`3*q\xe6h\x93\xd8\x1a\x125\x8er Ni\r\x18-.qI\xb2D\x8e\x89\xf5\xda\xf1z\xc3Ra\xb1[y\x9f\xef"P\x06\xeai\xf6\x1b\xd0\x02\x92\xc6\x0b\x8dV5V\x00\x9f\xfa\xea\x95\']0\xf2\x03\x91`\xaa\xef\x10\xf7<\xf4:k\x837\x0bP\xca\xce)\x1b}\xef\x9d\x97w\xfc\xaeo\xf1\xbb\x9ez\xa3\\e*l\xf0\xe1~\x9eW\xa9\xd2`.\xbex|\x7f\x0b\xe0\x7f\xa2\xe6\x99f\x15yQ\xa2\x00\x00\x00\x00IEND\xaeB`\x82')
    PAW_PRINTS = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x063IDATx\x9c\xadWm\x8c\\U\x19~\xce\xb9_\xe7\xce\xf7\xcc\x9d\x99;\xb3\xdd\x0f\xb6\x9f\xd0\xaem)\x18\x04M\xc4\x10C\x94\x18@\xb0b\xda4T\x82\xd5DR\x15\x89\t?X\r\t\xb5\x89$\x16\rq\xad|X\xddv\x03$HJ\xd0D\x89\x8d(\x7f\x14\xb6\x05VJ\xdb\x14[wvvwfgvg\xe7\xe3~\x9ds\xfcQ\xbaY\x97\r\xdd\xce\xec\x93\xdc\x1f7\xe7\xbc\xcf\xf3\xdc\xf7\xbc\xe7}s\x81U\xc4 \xa0\x0e\x02\xfa\xd5\xc4\x90\xd5\x12?\xda\xd3\xd3\x15\x82\xfc\r\x05a\xb3\x9e\xf7\xc0\x9e\xa9\xa9\x0fW\x12\xa7\xae\x96\x01\x8d\xf3\x87\x06\xb2\xe9/QJ0:U\xfe6\x80\x1f\x01\xc0Q\xdb\xbe)\xa6i\x0f\xbbR\x9e\xe4\x85\xc2\xc1\x9d\x00_\x1cGWC|\x10P\x99\xaa\xdc\x1ca\x06L]\x03\xa5\xd8\n\x00\xcf&\x93=\t\x93\x1d\xdb\x91\xcf~-\x15b\x8f\xb5R\xa9\x8dKc\xdb\xce\xc0H.\xf7\xe9\x90\xa2\xecs\xa5\xfc\xc3{\x13\x13\xafI\x80\x80\x10p\xce\x01\x81*\x00\x84\x18\xdb\xdd\x1f\x8f\xf6k\x86\x0e\x8dRE\xa8j|)O[\x198hY\xd1\x88\xa1\x1f\xdeng\x1e\x88\x19\xfaP,\x16K\xb8\\\x9c\xa85[\x98\x98o\xc0\x13\xe28\x00h\x8a\xb29f\x18\x10\x82\xa3\xeey\x05\xcf\xf7\xdf_\xca\xd5V\x06\xba\x08\xd9\x9e4\xd9@8\xc4\x90h\xb1\xbc\xa5\xeb7IB\x0e\xbdS\x9aI\x00\xb8\xf0\xf5b\xf1\x18\x00@\x88\t\xc7\xf5P\xa9\xfb\xa89\xde\xcft\xa1\'\x8f\xd8vjq\x81\xb6e@Rj\xa9\x94*\x00  \xa1\x02\xd89>^\x01\xb0\x7f(\x9d\xce\xff6\x99\xbdY\x08\xf7}WQ\x0e\x9d*W\xc2\xae\x10\xa3D\x08qM:\xfc/\x87\xf3\xc6p>\x7f\xfb\xaeb\xf14\xd0\xe6\x11\x04B\x8c\xd5=\xaf\xee\xfb\x01\xe6\x1do\xd2\'d\x14\x00^\xb0\xed\xfb7\xc4c\xa3\x9b\xec\xc4\t;\x91x\x83:N\xe6\xab\x85\xc2wg]\xf7O\xc9\x90yp\x8b\x9d\xb6\xd6D#\xbd\x12\xf8\xece\xae\xb6\x0c|\xb3\\>[m\xb9O\x9c\x9a,\x8d\xcd:\xce\x0f\xf7\x96J\x93\xcf[\xd6\x17R\x91\xf0S\xd7e-\xbb\xdfJ\xe8\x9f\xca\xa4\x06\x98\xa1?\x0e\x00)]\xffJW$\x9c!\x94\xc2\x15\x1c\x12\xa8td\x00\x00\xee-\x14\x0e\xbcy\xe1\xc2\x8d\xb5\x96\xfc\xc7\xd1\\\xee\xfb]\xb1\xe8\xf0F+\x11\x95\x84 \x10\x12\xaa\xa6"b\x18\x9f\xfbi2\x19\xa7\x94FLU\x01\xe7\x1c\xe5z\xeb\x82\xc3\xf9\x9b\x97y:jD[r]{\xd3a\xf6x:dZ\xa9\x90\tJ\t\xa4\x94\x97\x16\tA6d&\xfb\x1a\xcd\x07\x9b\xc0\xeb\xe7k\xf3U\xb5V\x17s\xae\xfb\xc8\x83\xd3\xd3S\x979\xdan\xc5\xcfd\xb3k\xfb\xa2\x91\xb7\x07\xb2V\x1c\x84@H\t\xb9h\x9d\x00\x80\x04\xce\x96+\xf3\x93\xf5\xc6C\xae\x94o\xf1 \x08\xf6\xce\xcc\x9c^\xcc\xd3\xf6\x11hR\xe6\x98\xaaD\t\xa5\x10R\x02\x84\x80~\xf4\x90K\xda\x00\x016\xa4\x93\xd1t$\xfc+\x05\x08-\x15\xef\xc8@+\x08\xc6*-\xf7\xdd\x96\xe3\x82H \xf0\x03T\x1b-T\xeaM\x08!@\t\x81\x04@)Eo4\xcc4\xaa\xde\xb6\x1cO\xdb5\xb0\xafZ\x9d\x1b\xd1\xf5\xdd\xa3\x93\xa5GUE\xe9\x0f8\xff0\xe0\xf8g \x03#a\xb2omH%\xfa#\xcc\x00\x010\xd3r\x11H~v9\x9e+\xd6\xc0\x8b==7\xeaB\xec\xf3\x11\x1c\xbd\xb70\xf5\xd7\xe5\xf6\x1c\x02\x8c\xfd\x80{\xf9\xfd\xf9Lf]\\\xd7\x9f\xb0Lv\x07\x97R\x94\x1d\xf7\xf0D\xc1|t?\xce\xb9\xcb\xc5/\xe0\xa5\xee\xee\xdb_\xee\xee\xfe\xf9\x11\xdb\x1e\x00\x80!@{\xa5\xa7\xe7/\x17wl\x93\xaf]\xd3\xfb\xc1\xd3\xf1x\xf2J\x86\x17\x7f\xdc\xb0e]\xfbl:\xbd\xe1\x936-\x1c\xc1s\xe8c&\x95\x07\x06\xac\xc4\xf5\xefV\xe6\xbe8\x94\xcf\x7f~\xb6Xt\xd7\xe9\xdav\xd3dH0\xb6.\xac\xb7\xb6\x00\xf8\xfb\n\r\xc8]\xcb\x14\xddR,\x14a\x19\x8e\xa2P\x126C\x0c}\xf1\xc8\xe6\x04pw?\xd0\xf4\x85\x98\xc3Gw[r\xee\x8d\xe4\xf3;^]\xb3\xe6\xd8\x8b\xf9\xfc\x9d+4\xb22\x03\x8f`\xaa\xd1\xf0\x837\x1c\xd7G\xc2\xd0\xa1Pl\xdc\t\xf0\xa6\xe7\xff\xfebe\x16\x15\xc7y\xa7\xca\xf9\x19SS\x0el\xcbe\xee\x8b\x18\xc6/\x0eg\xb3v\xa7\x06T\x00\x18\xc9d\xb6\xa9\xaaz\xab\xe3\xfb#\xff.Wo\t\xa9\xcaz!0\n\x00\xf7\x14\n?>\x96\xcb\x9dR(\x1d\x0b\x18\xf3C\x9a\xb6\x951\x03I\xd3XSj6\xb7\x02\xf8sG\x06\x86p\x83f\xb2\xe9\'7%c\xb7\x9d\xa9\xd6NL\xcf\xcd\xed\xa4\x8a\x91r\xa4?\xfaB\xae\xeb;\x86J\xd6\xd7\xfc\xe0\xf87&&>x\xb2\xbb\xdb\xf4\x021\x03)s\x02 \x84\x13\xbf\xd3\x0c\xd0\t\\4tU\xe9\xb2\xa2\x11\xf4\xc5\xa3\xb7\xea\x86\xb1cwy\xf2o\t\xc6\x1e\xdbd\xc5\x9f\xbe>\x97\xfdAo,\xf2\xc7\xe1\\\xee\x9e\x87\xc7\xc7[N\x10<sn\xa6**\x8d\xd6IH\xff\xedN\r\xa8@\xa9\xe9x\xfaI\xd7\xf3\xafK\x99\x0c\x9a\xa2l\x1d\x04XT\xd7v\xd9\xb1\x08@\x08\xd6\xa7\x92\xcc\xe5\xe2\x97G,\xdb;_(\xfc\xba\x99\xc9\x8cI\xe0\xfc\x9eJ\xa5\xd6q\x06~\x02\x08\xd7\xf7\x9f:=S-M\xd5\x1b\xe0R\x8e\xad\xcdd\xbe\x9c2\x99\rB\xc0\xa5\x04Q(\xaeM\'sk\xad\xd8\xcb[z{_7t]\xdbS*\x9d\xebT\x1cX\xd4\t\x87\xf3\xf9\x1bT)\x07\xb8\x94\xffM\x99\xe6\xe1\xcd\xb6\xb5VU\x94\x85\xf1J\x08@@\x00.\xf0^\xb927>\xdb\xfa\xcc\xde\x99\xe2\x15\xef\xf9\x95\xb0p\rw\x15\x8bo\xd5\x9a\xcd\xe3\t\xc6\x866gR\x0b\xe2\x94\x10\xa8\x94\x80\xe0\xd2pQ4\x05qC\x8f+\x10\x9f\xd8\xe1V\x8a\xff\x1bF\xa6\xae\xdf\x92\x0e\x9b\xeb\x99\xae!\x10\x02\x94\x00u\xc7\xc5\x8c\xe3"\xa2\xaa\x88\x19\x1a|!Qn\xb4\xce\x0b\xa9u\\\x80\x1f3\xa0@?3\xe7\xb8\xd5 \xe0II\x80\xffTk(\xd6\xea\xbfk\xf8\xfe+LU{t\x85n\xe3BzM)\x87\xee\xaf\x14\x0b\xaba\xe0c\xd3p$\x9f\xbf+\xa2i\xdf#\x00\x9dw\x9c\xa1\xfb\xa6\xa7\x87WC\xe8\xaa0\x08\xe8W\xfb\x9b\xdd.\xfe\x07\xedQ\x8a\x90k~\xe7-\x00\x00\x00\x00IEND\xaeB`\x82')
    PEACH = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07\x9bIDATx\x9c\xbd\x96k\xac\\U\x15\xc7\x7fk\xefs\xee\x99\x99;3}\xdd\xde\xda\xd2\x96b\xa2\x06hD$\xd1F\xc0\xb4 \x8aO\x12\xc8%\x81\x10\x82\x8f\x94h\x8c\x08h\xfcb\xac\xfd\xe23\x98\xf0\x88\x82"\x12\xf1\x83\xb61\x06B\x04\xb1\xb5\xa9~\x80H}A\xd4@@\x08\x91r+\xf7=3\xe7\xbd\xf7\xf2\xc393\xf7r\xdb\x06\xf0\x83;Y\xc9y\xed\xb5~\xeb\xbf\xd6\xde\xfb\x08\xff\x87\xb1\xf7\x9e\x0b\xc2x\xa9\x18[7\xb6\xa5\xbc\xf3\xa6G\xb3\x95\xef\x82\x957S\x07\xb0\xed\x7f\xbf\xef\x0b\xc6\xf2.\xd1 \x0fm\xd0\xb36|%\xb2\xe1\xb4\xb1\xd1\xf11\xa2\xe7\xb6\xbb\xf6\xf1\x1bo\xfcaq\xba`7\xdf6\xd5t6\xd9H\xa0;\x0b\x9f\xef\xc4\x94\xe7\xe4i\xb1-\x8a\x1a\x1b\xfb\xc5\xe2\xbd\xc0\x1d\xa7\x058x5\xfe\x86\xef\xeaY\xcd\r\xc1\xf5\xc6\xc2\x98\x15\x02c1X,R\x86\x86x\xce\x16\x7f\xfb\xd6\x81\xbd?I6n~`\xff\x9e\xfd\xe5p\xee7\x7f\xfe\xc9\xf32\x8a\xeb\xbd//-\x19;\xab\xf4Y;\xb2\xc68\x15B\x15\xb2\xbe\x12\'\xfe\xc4j`\xb3\xea^q\xfa\xa3x\xb1\x18xu\x14\xbe\xa4\x90\x1cm\x94\x84]\r\xa2u\xa6\xdb\x9a\x0c/nO\x86\xf7\xad\x1d\xcc>p\xd7\x91\xcf\xb5\x01\xbe\xf1\xe0\xde/\x06\x9d\xf0w\xeb\'\x9b\xb7t6\x06\xe75\xd6H\xd7\x8c{\xe3LA\xe9K\xbc\xf3\xe4\xb1\x7fi,\x90\xdf\xae\x06\x90S\xc9x\xfdm\xbb~\xdc\\/\x9f\x1a\x0f"63\xc1\x163A\xd7\x8e\x13\x9a\x00\xb5B\x11\tqK\x99\x8b\xd3ow\x16\xe5\x85\x96\xb5?\xd8\x10\xb6$\xf4\x01\x18\xc3\x80\x9cy\xdf\xe3\xe5\xf2?\x1c/\xa7Y*\x06$\xb3\xee;\x0f|\xf9\xc9\xaf\xac\x8e\x15\x9c\n`<\rn?\'\xd9~\xf5\xae\xee\xdb\xdb\xdb\x1a\x93t\x1a\xe3\x04A\x80\x18\xf0\xce\x93\xe59\xbd\x99\x84\xe9x\xe1\xd6v\xecu\xcb\xfa\xf5\xd2jv1\xe3\r$\xb4xQ\x8a\xd2\xd1\xcbR^\x8eg96\xf7lz\xc2\xce=\x04O\x9e\x14\xeb$\x05\x9e\xbd}\xdfV\xdb\xe9\xdc1\xb1~\xed\x15\x9d5\x1d#\x91\x05+ \xa0\xc3\t\x1e(\x1c\x9a\x16h\x9aQ8\x8f\x9d\xe8b\x1b\x16/\x1e\x15ED\xaao\x9d\x90\xc4\x85\xce-\r\x9e\x1a,\x0cn>\xfb\xba\x9b\x8e\x9c\x16\xe0\xaf\xdf\xdf7\xd9mv\x7fy\xe6\xb6\xb7\\dZ\x11\x1a\x08*Z\xdb\xf2wFA\xbc \x1e\xc8J|/f\xc99\xa2\xcd\x1d\xc21\x83\x17]\x0e\xa0\x82U\xc1x\xc3\xf1\xe9\x85\x85\x85\xf9\xfe\r\xe7^w\xd3\x83#_\xc3\x8b#\xfb\xf6\x05\xe3\xe1\xf8\xf7\xb6\x9f1Y\x07\x07o}e\x81G\xed\xb29\xab8\xabx\x0b\x8c\x05\x98\xf1&\x1d\x85\x85\x13\x0b\x14x\xd40\x02\xf7\xe2q\xb5m\x99\\\xb7\xb6\xd3j\xde\xfb\xccOo;\xef$\x80M\x13\xe1\xc7\xd7\xad\xeb\\c\xc7\x1bh x\xabx\xe3\xf1\xa6\xca\xde\x1b\xadLj\xe7\xc6W\xef\x83\n\xc26#:\x89cv~P\x95k\x85y\xa1*\x8d\xf1l\xdd\xb4~\xc2\xaa\xfd\xfa\x81\xa9);\x028v\xcf\xde\xb0\xd1\x8cn\xd9\xb0a\xad\xc1\x9a\xda\xb9\xd6\x0e\x14/\xba\xec\xd0h\x9d\xe1r\x96j\r\x8c\x85\xb4\xc3\x90bf@R\x94\x88\xc8r\x91EA\xc0\xa3\x88\x15\xc6\x9bc\x1f>{\xf7\xcew\x8f\x00\x9a\x83M\xbbZ\xadh\x17\xd6\x8e\x88\x19\x065\'\xb7\xea\xa8\'j\x10\x04\xb0\x06BK7\xf7\xcc/&\xc8)\x178\x802\xd1iE\x91\xda\xcbG\x006\x08/\x99\xe8\xb6\x03LM\x8b\x0e;\xe8t^\xeaw\xb2"C\x01\x11\xba\x1e\xe2\x85\x84\xd2\xeb0\x1eR\xcb\'^\xc0)\x81\x18\x02\xf4=\x07\xa6\xa6\xac\xd1}\xfbLh\xe5|k\xed\xc9\xa9\xbe\xee\xd0\xd7^*\x84\n\xb6\x9f\x93\xe5\x0e\x83`T*>/\x15H\xe9 /\xb0\xa5\xdb\xb6f{\xd40\x8fw\x97"\xa3\xb2\x15U\xf0~\x85\xa65\xf9i\x92\xaf\xb2\xa2Z\x8a^\xaa\xb9\xce\x83s4\xb2\x92$q\xaf\tn\xbc \xa5B\x96C\x9aa\xb2\xb2\xbd&_gM\xb6\x94Y\xe3}DYVtZ\xaf\xf3\x15\x01FU\xd1U\xc1\x87\x19z\x85\xa2\xac\xac,\x08\xd3\x822sX\'\x18g\xb0\xa5\xc1\x14@\x92\xc1 \x818\x81,+\xca\xc1@\x83\x1d/\x0eJ\xdf)\x13\xf2\xca\x81\x94!\x18\x83\x88\xc7\x18\xc5\x8f\xd4\x18\xa6\xcf\xb2\xa4\xbe\xee\xd8\xa2\x80<\xaf\xb2\xcb\nlVR\xa4\x8a\x94\x16[z(=\xa49\x0cb\xe8\xc5\xd0\x8f)\x07\xf1\xcc\xda^/3;\xee\xbf?sy\xfe\x02I\x06i\x06Y\x8e\x94\x8aq\x82xSI\xe7k)\x15\xc4I-\xa9\xc18\x83\xe4\xae\x9a\x17\xa7\x90\xa4\x90dH\x9aAR@?\x83~\x02K}X\xec\xc1B\x1f\x16\xfb\xb0\xd0\xa7\\\x8a\x9f\xddy\xf0`nDD]Z\x1c\xcb\xfb\x83\xcaA\x9cB\x9a#\x85bJ\x83)\r\xd6\xad\xb2\xd2 \xa5 YY}\xdfOaP\xcf\x1d$h\x9c!\xbd\x01\xcc-\xc2lmsC["~u\x1e\xdfO\x9e\x80\xfa4\x94,?4;\xb3\x90n\x0e\x83F\xb5\xf8\x15\\\x84\x8c\x85H`QS-\xb1a\x0f\xe0|U\xefa\xe6\x83\x04\xfa\xb5\xbc\xbd\x01N\rv\xb1\x0fY6\xea\xfaQ\xfd{1\xf3\xb3\x8b\x8bE/92\x02x\xdb\xbf\xa6\x9fz~\xc7\xa6?\xd0\x8e/\xc3{(K\xc8Kh\x84\x10\x04\x88\xb5`j0\xef\xa1\xa8\x9d\xa6Y\xa5Z?\x85\xde\xa0\x92w)\xa6\x0cBZ\xf3K\xd5.3\x04H\xf3\x91:\xc9B\xef\xe1s\x7f\xfd\xc8\xf3\xcb\n\x1c<\xe8\xfe\xf9\xd9O\xdf93={\xe9\xc4\xc4ZC^BV@\x14B\x18\x80\xb5\xcb[\x84[\x018\x02Hj\x80\x01\xf4\xfa\xe4Q\x93\xc9W\xe7@\xeb\x06,\nHrH2\xa6\xe34.\x8a\xe2\xae\xfat_\xfe!\x99\xfe\xc7s\x8f\x98w\x9c\xf9\xab\r\xd6\\%\xe9\x184"\x18[\x05\xa0\xd4\n\xac\x02\x18$\xd0K\xa0\xd7\xa7\xe8\xc5hS\x89\x16\x97\xeaR\xd6\xc0\xa5c\x80p\xc2\xb9{\xcf?z\xf4\x89\xd1\x9e\xb2r\x83y\xe6\xdak\xdf\x1aE\x1c>sMg\x07Q\xb8\x02\xc0\x8cz`\x19\xa0\x965\xadk\xdb\xaf\xfa`\x06\xa1\x17\x04l\xcb2<\x8c,\x0b\x02\x9ew\xfeO\xaf\x94\xc5\xe5\x9f8zt\xe6\x94\x00\x00O_u\xc5\xeeuax\xf0\x8cvk\x82\xd0B`\xc1\xd4\x00\x0c3r\x95\xaci\xdd\\q\x82f\x05\x19\xf0\\\xa3A\xdb9Z\xce\xa1"\x95\xce\xc6\xf0\xb2\xf7/\xf5U?\xb6\xfb\xd0\xa1\xa7_\xb3\xab\x9ej\xab\xfd\xfbG?\xf4\x81\xae\t\xee\xdb\xda\x18\xdb\x861\x95\x02\xc3\xb1\xb2\x07\xf2\x02-J\n \x15a\xc9Zf\xc3\x90\xc9<\x1f9Wc8\xee\xfd\x8b\x89\xea5\x17\x1f:\xf4\xc4\xeaX\xa7=}\xfer\xe1\x85\xe7v\x1b\x8d;\'\xad\xd9\xd3\x1e>TE\x15\xd4{\xbc*\x85\x08\xb9\x08\x99\x08^\x84\xc5  \xf2\x9e\xa6\xf7P?\x9fv\xee\x8f\t|fu\xe6\xaf\x0b\x00p\xec\x82\x0bZa\xa7\xf3\xf9\x96\xb1\xb7n\xb2f\xd2zO\t\x94"8\xc0\r%\xae\xaf\x13c\xe8:\x87\x1a\xc3\xab\xce\xf9\xbe\xf7w[\x91\xaf\xbd\xf7\xf0\xe1\xd9\xd3\xc5xC\xe7\xef\xef/\xb9\xe4\x9d\x91\xb5_m\xa9^9a\xad\x15UT\x95\x15\xc7\x03\x99\xb5\x84\xaa\xa4\xaa\xcc{\xff\xe7\xd4\xb9\xfd\x17\x1d9\xf2\xd0\xeb\xf9~S?\x00\x87\xf7\xec\xf9`;\x08\xbe\xd4\x82=\x1b\x8c\tl\rQ\x1aCO\x95\xd8\xfb\xa7S\xb8{\xd1\xda\x9f}\xe4\xd1G\x97\xde\x88\xcf7\xfb\x07\xc2\x81\xa9)\xbbev\xf6\xfd\xd6\xda+C\xd5\xdd\x88l\xca\xe1qT\x7fa\x82\xe0\xe1]o0\xf0\xff\x0c\xb0r\xfc\xe6\xb2\xcb\xc6U$z\xfc\xb1\xc7\x16\xf6W\xcb\xfdM\x8f\xff\x02I!M\xfd\xc7~\xcaF\x00\x00\x00\x00IEND\xaeB`\x82')
    PEAR = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05\xcdIDATx\x9c\xad\x97]\x88]\xd5\x15\xc7\xffk\x7f\x9cs\xee\xf7\x9d\xc9Lnf&\x19\x8dcJk4\xb1D\x12S\x14\xda@\x8bE\xdf4\x82U\x1fbhJP\t\x18\xdf\xd3\xf4A)i\x85\x10\x11\xc6\xf8\xd0V\xfaAJ\xed\xa3\xe4\xa1\xb4jQ\x14\x1f"\x8a\x88\xd4@\xa9h2I\x9c\xce\xc7\x9ds\xce\xdd{\xaf\xe5\xc3\xb9wf\x94Lrg&\x1b\xd6=\xe7\x9e\xb3\xcf\xfa\xff\xf6Zk\xef\xb3\x0f\xb0\xdev\xd3M\tv\xc1\xae\xf5q\xb5\x1e\xed\x1f\x1f\xddQ\xd9\xbb\xf3\xd2\xf3\xf7\x8cV\xbe\xb7V\x1f\xa6\xdf\x8e\x8f\x9d\xd8\xb11\xb0\xba\x8bI6jM\x9dj\xa9\xba\xc5\xb5\xdd\xdd\xd9,n\xcf.\xb7\x9f_+\x00]\xaf\xc3\xfe\xdf\xde]*[\xf7,\x08?\'McZ\x93b\x16\xf8\x94\xfe\\\x87\x7fa\xfa\xa3\x0f~=\xd8\xd0\xcfl\xdd\xdc\xfa\xf4\xe8\xd1\xcf\xd3\x1b\n\xf0\xf4\xc9\xfb\xe2\x05s\xe5t\xa5\x11=\xae4\xc1y\x86\xb0`a\xde\xc9\xd6d\xe6\x9f7\xd7\xb3\xea[\xff\xba\xb0\xf3\xb6\xed\x8d|\xb8\x15\x9f_h\x87?~\x11\xe2\x17\x8f\x1f\xf8o\xd6/\xc05k \x8b\xa6\x0f\xd6\x07\xe2\xc7\xe3\x92\x81R\x04\xa3\t\xcc\x80\x15O;n5\xfb6\x8d%\xbb\'\xb6\xd5\xe3\xad\x13\x95\xfa\xd8Htgk\xa3=1\xa6\xf2S\xc7\x8e\xf5\x9f\xda\x15;\x1e\x9a\xdc\xd50F\x1d)U-\x82\x17@\x17\xac\xbe\xe3\xb0s\xdc\xa05\x14\xc1y\x8f\x1f\xfc\xb0\x04\x0e\x1e\xec<ju\x85<\x97\'d\xeb\xa6\xd7\x80\x0b\xaf\xaf+\x02\x1c\xd4\xbdq\xa2\xb7\x11\x11\x94"h\xad\x90\xa5\x017\x0fD\xd8\xf3\x9da\xc4v\x10I<\x00k\x1b\xd0\xb6\x0c\x15E c08\x94(\x15\xe9\x07\xfb\x8d\xc0\x8a\x00\xd6\xe8\xdd\xa5ZD\xa4\x00\x16\xc1\xect>\xd5\xb2\xfa\xdc\xbe\xdbZR+\x0f \xb2\r$Q\x13I\xd4@b\x9b\xb0\xb6\ne"\x98\xc8 \x8a\xed\xae\x93\'\x11\xaf\x0b@HnYh\xbb\xf6\xf4\xa5\xf4\x83\xff_N\x9f\x9b\x99\xf3?\xda;\xb1\xe9\x93\xe1\xc1\rdL\x15\x91-,\xb6uDQ\rqT\x87\x89* c`c5a\x87\xc6\xc7\xfa\x01\xb8z\r\x08H\xfdN\xff\xc6\xcde\xbf\x9a\x9a\xd3\xff\xfb\xeb\xd1w\xd3\xf7\xdf?\xd4\x98\xa7\xce\xbd\xd6\x96!,`\xc5\x10\t\x08\xd4\x01H\x81\x00\x88\x04@\x1cJeW\x9d[\x08\xbb\x01\x9c_\x1b\x00A^\xc2\xdb\xe7\x96_\xba\xe2\xf2\x9fnj5F\x8dN\xc0$P\xc2\x10\xf1 R\xdd\xc9\xcc\x08\xec\x118G\xa3\xd9\xa1\xe9iw?\x80\xbf\\\x0f\xa0\xaf\xa5X\x04dm\xb2\x7f\xc3@\x8d\x94\xb2\xd0\xdaB\xeb\x08J\x15fT\x0c\xadb\x18\x1dC\xab\x04\xd6X\xc4\xb1\xfa\xc9\xa9?m\x19\xbd!\x00\xffx\xe7\xd0\xf7\xab\xd5\xe4>\xa3#\x10i(2P\xa4\xa1\x94\x81V\x06\xa4\x0c\x94\xb2\xd0]#e\xd0l\x9a\x8d\x89R\x8f\xdc\x10\x00\x13\xe9\xc3#\xc3\xcd2A\x81\xa0A\xa4A\xa4\xa0\xa88W\xaa0"S\x18\x0c\xca%\x858\xc2\x81\x17\xcf\x0cW\xd7\x05p\xf6\x9dC{j\xb5\xe4\x918\xb2\x00\x08D\xc5\xeaM\xa4@D\xc5\x11\x04\x82\x02)\xb5\xf8\x1f\x04\xd4\xaaz{\x94\xd9\x87\xd6\x0cp\xe6\xed\xfd\xa581\xcf\x8d\xb4\x9a\x15\x91\xde\xd5\x1eD\xcf\x80o\xbfR\xa4\xfbS\xad\x10\xb4\x91#\'\xfe\xd0\xaa\xac\t`\xd04\x9eh\rU\xf7i\xa5 K\x04\xcbdd\xd9\x99@\x84\xbb\x16\xc0, \x08\x1a5\xba\xb3\xe6\xf8\xe1U\x03\x9c=\xf7X%\x8a\xcc\xe1f\xbd\xb4(\xd4\x13\xee\xc1,\x89\x86Ec\xf1`\xf1\x80\x08\x84\x05\xb52`\xac\x1c\x9c\x9c\xbc\xfa\xaeiE\x00\xdf\xc6\x9eJ\xc9|\x17\x100s!(\x85x!\x1c\xc0\xbc$\xce\xec\x11\x82C\x08\x1d\x08{\x083$0\xc0\x82\xd8\xaa\x9d\x88\x87\xc7W\x05`4\xee\xaa\xd5\xacf\x0e\xdf\x18\xe1\x92`w\xb4\xec\na\xee \x84\x1c\x9e3\x84\xe0\x80\x10 \x1c\x00ah\x83\x12\x80\x89\xab\xea\xac\x04 \xe2o1\x86\x11\x82\x03\x91\x81R\xb2\xec\x9e\x80\xd9\x83\xa5\'\x9e!\xf8\x0c.\xa4\x08>\x83\x04\x0f\tE\x04\x08\x80"(/T^\x15\x00\x8b\xaf\xb38\x04&(b\x88\xe8e\x00\xdd\xd1\x07\x07\x1f2x\x9f\xa2\xe3\xdbp~\x1e\xdeg\x10\x1f\xc0\xa1H\x03\x11\x10\x04\xac\x81\xb9U\x01\x04\x9f\xb7\x9dK\x01-\x10\n\x00-ek)\xe79|H\xe1\\\x1b\x1d?\x07\xe7\xda\x10\xef \xdeC|Q\x88  x,HF\x9f\xad\n w\xe9gi:\x0fJBw\x85\xd3(\xe6\xbb@\xd8#\xb0C\xe0\x1c\xce- ws\xc8\xdd\x1c\xbc\xcb!\xae\xd8\x1dI\xe0E_\x1d/\x1f_\xb80\xf5\xc5\xaa\x00\x16\xd2\xf6\x9b\x17/\xb1\xdb<\xd2\xb4@\x0f\x00\x80\x08X<B\xe8\xc0\x87l1\xf4\xa1\'\xdeq`\xef\x01\x00\x8a\x80\xb4C\xf09\xfev\xfc8:\xab\x02\xd8R\x89\xde\xfbrf\xf6ls@\x1e\xb0\xda\x82\xa0\xbb\xfa\x82 \xae\x1b\xfe\x0c\xc1\xe7`\xdf\x01;\x0f\xce\x8b#D\x8aX\x11\xf0\xd5t8\xef5^]I\xe7\x9a\xdb\xf2\xc93w\xdcQo\xf0\xebc\xa3\xa51M\x1a"\xbd\x02\x0c`_LA\xf1\xa1(:\xe7\x8a\xfcs!N\n\xb82#\xd9\xcc,~v\xf8\xe0\xd4\xdf\xd7\x04\x00\x00\xaf\xbc6\xb17\x89\xd5\xe9\xa1\rf{l\t\x90\xe2\xdb\xa07\xcd8\xf8n\xd1\x05\x00\x02"\x80A\xb8\xfc\x15\xcf\xcf\xa7x\xe6\xf0\x81\xa9\xd3\xd7\xf2\x7f]\x00\x00\x98|u|\xc4\xc4\xea\xa9$\x96G\xe3\x88\xc6\xabe\x90&\x01B\x00\x87b\xb1\x11\x01<\x03\xb3\xb3\xe2\xd3\x0c\xff\xce\x1c\xff\xf2\xc9\x83\x97\xdf\xb8\x9e\xef\xbe\x00z\xed\xd4\xefG7\x18\xc8=\x9a\xb0KS\xd8\x06\x91Q"$\x02\xf2\xcc|Q\x84>\xf4\xac\xde8\xe7.\xbe\xf5\xf2/\xe0\xfa\xf1\xb9*\x80o\xb7c\xc7\x10\xd5\xeb\x9b\xb51\t\x1f9\xf2\x9f\x0e\xbe\xf9\xd6\xea\xab}\r\xa4\'\x0e{d\xf7\xb6\x97\x00\x00\x00\x00IEND\xaeB`\x82')
    PENCIL = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05\xbbIDATx\x9c\xad\x97kl\x1cW\x15\xc7\x7f\xf7\xce\xcc\xae\xbd\xf6\xae\xed\xcd\xda\x9b\xb5\xe3\xa4\xde\xc4q\t\x15\xb1(\x82H\x18R\x17h\xa5\xaa\x08h\xd5(\xfd\xd0"\x04D|\xab\x84J%\x14E\x02\tA\x84\x10T\x95\x10|A\xa2\xea\x07 QQi)\x98\x14\xc9q\x88h\x13\x05\xd2\xa8Q\xb1\x89\x1d\'8\xc6\xd9\x8d\x1f\xf1f\x1f\xf3\xba\xf7\xf2\xc1Y\x93\xad\xed\xb5\x9d\xe6HW\xfb\x983\xe7\xfc\x1fs\xe6\xce\x08n\xc7\xf0\xf0ps4\x1a\x8dp\x0f\xc3\xf3<\x7fpp\xb0X/G\x00\\\xb8p\xe1K\xb1X\xecGB\x88vc\xcc=i.\x84\xc0\x183[*\x95\x0e\xf7\xf7\xf7\xff~\xcd\xbc\x8b\x17/6K)\xcfg\xb3\xd9]\xc6\x18\xee\x15\x00\x00)%\x97/_\x9e\xf0}\x7fo\x7f\x7f\x7fi\xb5\x1c\xbbP(DR\xa9TR)\x85\xef\xfb\x18c\x10B,\'T\x7f[\x96U\xf3\xffF\xc2\x18\x83eY\xa9+\xd1.\xf9\xfa\xa1C\xb1\xb8\xe7\xe9\xc1\x97_vk\x00\xdc\xfe\xd4a\x182::J\x18\x86+\x00\xd8\xb6M__\x1f\x8e\xe3lJ!c\x0c8\x8e\xdf\xfe\xf3\xa3\x8f6\x06\xde\xf7\x90\xc2=\xfd\xcc3\xdf\x1ax\xe5\x95s5\x00\x8c1H)\xe9\xeb\xeb[\xb5HU\x81\xcd67@8:\xda\xda4;\xf3\xabm\xb6\x93@\xc25\x15\xbe:\xf2\xf4SO\xed\xff\xcd\xf1\xb3\x00\xb2\xe6\x84UV\xf5X\x18\x86\x04A\xb0\xee\xf2}\x9f \x08\x10\xd2b~f\x06\xf3\xe77\x9cm\xbe\x9b\x10~\x05\xe1\x96\xd9\x86\xd9\xdef\xf4\xb13\x07\x9f\xfc\x04\x80\x18\x1a\x1aJ\xf6\xf4\xf4\x8cutt\xa4V\xb3`\xb3a\x8c!\x12m$\x91\x88\xf3\x8f\xf3\xef\xb2G\xfb\xba\xe7O\xafU\x84\xe75i)\x11\x80\x90\x16W|\xff\\\xd9\x8a}\xd6\x06PJ!\xa5\xa4\xb7\xb7\xf7\xae\x1b/\x87\x8c\xe0\xe7GX\xfc\xcf/ioy\x8c\xf1\xa0I\xf0\xc8\xe3^\xf6\xf5\xe3\xdaq\xdd\xb8\x96\x12)$v\xa8\x9a<\xabh\xadk\xc1f\x16"B8\xf76z\xe2\x08\xbd\rC|2\xf9\x1aq\xcb\x15c\xf1-\xc9\xb1G\xbf\x18\x1a\xado\xd9^\x85\xebne\xce\x0f\xbd\xe7\x06\x8f\x8f\x14\xabS\x80R\x8aK\x97.\xa1\x94\xba\x0b\xda\x02d\x04\xa7t\x9eL\xe9%:\xdbnb\xc9fZo\xfe\x96\x07\x9d)\xf3w\xef\x1b\xc1\xa5d\xa6\xcd\xfb\xdcc\xc5\xd4\x897\xa6]\xd7=\xf4\xf1\xe13o\xc1\x07\xa6`\xd7\xae]w){\x147w\n\xf2/\x92I\xccc\x898\x14\xae\x82\x0ehgD\xedK\xd83#\xb3Ow\xbf\x17k!>\xf0\xc8\xd7\x9e=|\xf8\xad\xe5S\xef\xb4`\xf3V,5\x0fgO#\xff\xfd<[\x9brX\xb2\x19Q\x98\x86\xc0\xc3\x98\x06\xc2\xe6\x9dv:6\xd6\x9d\x95\xbf\x9b*\x97*\x07\xefl^\xa3\x80R\x8a\xf1\xf1\xf1\xcdM\x81\x8cb\x17\xcf\xd1\xb9\xf8c2\x899\x04-P\x98\x06\xed\x82l\x80\xf8v,\xdbef\xde\x9eo\x91c\x87\xbe\xf3\xed\xbf\x9c\xf8`\x89\x1a\x0b\xb2\xd9\xec\xc6e\xb7\xa2x\xd7\x87\xe1\xdaQ:\xe3\xb3XV\n\x8a9\x84\xf61\xb2\x01\x12\xdb\xd0\xa6\xc0\xf5\xb9\x84;_q\xbe\xfa\xb1\x83\x17W4\x875,\xd8\x08s\x95?\x85|\xff92\xb1\x19,\xab\r\xb1\x98C\x04\x1e\xc6D \x9eA\x85\x0b\xe4\x8b[\x98K\xbeP\x1e}\xe0\xbdSk\x95\xaa\x99\x82\x89\x89\t\x94R\xf5-\x10Q"\xc5\xb7\xd9:\xfbC2\xf1<\x82-\xb0x\x03\xb4\x8f\x11\x11\xc2X\n\xc29\xf2\xe54\xd6\x9e\xa3\xc8\xb0W\xc4\xae\xbc\xe9\xd4\x05\xa0\xb5FJIOO\xcf:\xcc\x1d\xbc\xff\x0e!\'\xbfO&\xbe\x80m\xa5\xe0\xd6M\x84\x0e02\n-\xed`\xe6\xc9\x15\xd3\x88\x8f\xfc\x04\xbb}?jj\xb2~\xc9\xea\x97u\xa5\x17\x16\xda\x9dA\xdc\xf8#\x96\xd4,\x94\xda`\xf1&"\x0c0D \x91$\x0c\xf3\xe4\x8a)\xb8\xff\xa78\xe9\x87\x96.Ft\xdd\xb25\x16LNN\xaem\x81Q\xa4#\x17\xb8o\xf7\xa70={\xc8\x9f\xfc\x05Z\x06\x88\x88\r\x896T\x98#W\xd9\n\x1f\xfd\x19N\xc7C\xe8\xb0\x02\x1b\x98\xa6\x9a)\xd8\xb1c\xc7\x1a\xecm\xc2\xe28M^\t\'\x12\x83H\x1b\xcd;?\xc3\xcc\xf8i\xa2\xd2\xa3U\xe5\xc9\x95\xd3\x98\x07^\xc2\xe9x\x18\xa3n?s,=\x96\xd5\x05 \xab\x00\xd6\xbe\x11-\xb17\x95IZ\x9b\x05h\x05:\xa0\xb5\xef\xd3t\xec\xff:\xbeP\\/\xb6\xa1\xf7\xbc\x88\x9d~\x18\xa3*\xabn\xe9u\x15\x80%\x0b\xae^\xbd\xbab/\x90\xd2\xa2\xb08\xc7;\x7f;\xc5\xb3\x8fg\xd8\x99u@i0\x1a\xecF\x82\xe4 2\xfd\x04\xce\xd6/\x80r\xc1\x98\rI_\x03\xa0jAww\xf7\x8a\x04\xc7\x89\xf0\xd7\x13\xff\xe2\x9d\x7fN15\xbd\xc0w\xbf\xb9\x9b\xfb\xba\x1aX\xbc\xa5(\x85mX\xbb\x8f`\xc5\xb6\xff_\xf6\xa5\x82\xcbj\xae\x17+,\xb83\x84\x10\xf8\xbe\xcb\xd9\xb3g\x08\xc2\x80\xc9k\x0b\xfc\xfa\x0f\xd7\x98.tS\x8e}\x1e+\xfdedC\'Fy\xf5\xb7\xe9\xf5\x14\x80%\x0b\xa6\xa6\xa6j,\xb0m\x9b\xf6\xd4\x16\x82 \xe0\xfe\xde\xed\xec\xdb\xb7\x8f\xbd{\x1f\xc4i\xef\\\x92\xd9(0a\x15\xee\xbal\xeb\x02\x90R\xd2\xd5\xd5\xb5"\xc1\xb2$\xcf\xbfp\x18\xdb\xb2h\x8c5\x11\x86\n\xad\x15\xac \xb6\x92\xe9\x86\x15\xa8&Z\x96\xb5j\x91hC#\x18\x83\xe7y\x1b!uW\x00\x96\xaf\x85U\x0b\xe9\xfaw\xb3u@\xc8z\xc7m\xd7u\x83 \x08\x16\x84\x10\xc9\x0f\xf34\xbcZ\x08!PJ\xcd\x95\xcb\xe5`\xcd\x1c\x80\x93\'O~%\x16\x8b\xfd@J\xd9\xa1?\x04\xdb;CJ\x89\xd6\xfa\x86\xef\xfbG\x06\x06\x06^\xad\x0b\x00\xe0\xd8\xb1c\xcd\x89D\xe2\x9e\xbe\x9e\x17\n\x05\xff\xc0\x81\x03u_\xcf\xff\x07XeyAO6\x19!\x00\x00\x00\x00IEND\xaeB`\x82')
    PENCIL_2 = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05\xceIDATx\x9c\xbd\x97[l\x14U\x18\xc7\xff\xe7\xcc\x99\xd9k\xd9\xd9\xed.\x86\xed\x05\xd0\xb6\xb6hD.\xf1\xb2\xd2DI\x03\x060\xca\xcd\xb6 o\r\x8f\x1ac\xe2\x93\x917_\x08A\x1fL\x94\x10D@\xa5\xc4k0>\xe8\x03\x89\xc4\xa2\xa6\x86\xe0\xadP\x0c\xf4\xba\xb5]\xba\xbbm\xf72sf\xce9>l[\xaa\x08\xa9\xed\xe2?\x99\x97\x99s\xbe\xf3\x9b\xff\xf7\x9d\x1b\xf0/RP\xe4\xcb={\xc2\x07\x0e\x1c\xa0\xff\xf6\xbd\x9c"\xff|qn\x7f{4\xe0x\xde\xf4ht\xa3%\xc5\x05\xe1\xaa\x17\x13\'N\x0c\xff/\x00\xe7\xda\xdb\xa3\x01\x9d\x9e\xaa\xf1y7\x1b\x00\x1cB0T\xb4\xbb\\]\xb6>v\xf4\x83\xa1\xbb\x010kqw{{\xb4\x82\x88\x935\x8cn\xd6\xb9\r\xc9m0\xdbB\r#\t\x8f-:\x7f\xdc\xd4\\s\xd7\x00\xbe\xdd\xbd;F\xa5u\xaa\x86\xd1\xa7=\xdc\x06\x1c\x0e\xe2p\xc0\xe1\xd0m\x0bq\xe1$\xc4\xbaG\x8e}\xd3\xdd][v\x80w\xf7\xaf\xd3\x83\xd2:\\M\xe9f\xc3\xb6\x00\xc7\x06u\xf8\xecC\xf29!\xef\xab\xbf!Z\xb6\xb4\\\xbft\xe9\xec\xbb\xc7\xbf\xba\xaf\xac\x00\r\xa3\xc1\x80G8->\xa748q8\x88k\x83\xba\x1cZ!\'\xf2\xf5\r\xe9\xbeM[\x83\xc9L\x06Kc\xcb\x1eZ\x19\xba\xfaN\xcf\x87\x95\xf1\xb2\x01\xa4\x8c\xa5\x05\xd7u\xbes]\x07\x9a\xeb\x80\xb8\x0e\xa8\xe3\x80\xe6sb\xaa\xbe!}m\xd3\xb6\x8a\xbe\x91\x11/c~\xdc\x1bKg\xd7\x87\x8eo\xf0x\xc2\x1f\xf7\x9e\xac\xab.\x07\x00\x01\x80\x8b[7V1)?\xaa\xd1H3\x93\x12\xe0\\d\x1a\x1fL_\xd9\xb6\xb3b4;\xe15t?V\x86G\xc6W\xeb\x87rL/,\x97\xae\x8e\xfeQt\xb9\x05\xda\xda\xb0\xef\x8fE\xcd\x8e\xd9i\xf8SK"\xee\x81:]\r\xd9<Y\xd7x\xe3\xb7-;\x83\xe3\xf9\x82\x97i^\xac\x08\r\xa7\xd7\x88\xd7\xa8A\xa7\x08\xfc1\x01\xc6"\xd2\xa5\xe8\x1f\xa3]nQ[\x14\xc4\xdf\xd6\x81\x8b\x8f\xad\xae\x9aj\\u,\xb5\xe9\x99\x96"\x08%\xc4@up8\xf58}\x9d\xe9t"\x0c\xa5\x01\xd0\xb2\xf0\x9b\x12L+A\x8cj].w[\x1b\xf6\r/\x08\xe2\x96\x95\xf0\xd0\x99\xb3U\xfaX\xffY3T\xb9\xa6\xda\x1c\xcb>\x11z;k\xe4\xae\x85!U\xe8fs\x9a\x85?$\xc1\xc8\xb4\x13\xac\xcbu\xd4\x82 nY\xeb_y\xfe\x99a\x97\xfbvi\xd6\xef_\xaf\xf6\x1d\xf5\x18\xde\xe2\n\x04b\x02`\x19(\x05H\x00J\x9a(LPp7M\xa9\x83\xe51;\xc14\xd1\xd9{\xa4\xea?\x17\xe6-\x0e\xcc\xa8\xef\x13\xff2E\xe3gj\xa2r\x83\xa69\x00\xe7iLf(\x940K\xdd\x14@h\x16>\xff\x1c\'\xf4.W:\xad\r\xfb\xd2\xf3v\xe2\xb6\xbb\xdd\x8a\x9d\x85\x11\x8bh\xad\x03c\xe4\xbcp(\xc0\xb4\x08\x02!\x05E\xb3\x90\xd3N\x08i"\x9f\xa7\xe0N\xc9\x89\xa8\x95`\x84t\xf6\x9e\x8c\xcc\xdb\x89;n\xb7M\xcf]I\xda6k\x1bH\x91\xf3\xc2\xa5\x80N\xc2\x08VLC\x00\x10\x00\x842\x91\xb3)\xec\xe9tD\xed\x04\x03:{\x8f\xcc\x0f\xe2\xb6)\x98\xab\x9e\x0fk\xe2\x1e\x8d\x9c\xae\x8d\xf1f\x8d:\x00w3\x98\xcc\x13(i\xde\x8cB\xb2\xf01\t\xa6"Rh\xe8O\xe9]\xae\xcdZ\x1b\xf6\xdf9\x1d\xf3:p4\xed\x19L\xdaB\xb5\r\xa4\xb49Nx\x14@\xb2P(\xa5C*\x13y\x97\x82\xcb4%\x1c\xcb#V\x82\x19\xbc\xf3\x97c\xe1;\xee\xa2\xf3>\xf1\x94 h\xdb\xc0\x98V\xaa\t\x9d\x86\x110\x14\x14\xb9Y\x13R\x9a\xc8\x0b\n\xae\xd2\x94r\xd4F\xacD@\xc3\xe7W>z\xb4\xe9vq\xe7\x95\x82\xb9\xea9Z\x19\xf7\xf8\xb4\xd3\xb5Q\xbbY\xa3\x1c\xe0"\x83I\x97@)\x13j6b\x16~(\xe8*\xac$C_6|\x99\xd0\xf0\xf6\x95{{//\xd8\x81\x195u\x8c\'\xed\xa2h\x1bH\x19\xe7\x85\xab\x01\x0ca\x04h\xc9\x89\xd9t\xc0\x94E\xe6\xe3\x8e_\x15,\x17K\x8c|\xa30W\x9d\xe8\xeb\xfed\xd9\xa2\x1d\x98Q\xcf\xd1\xca\xb8\xc7\x90\xa7k+\xadf\x8d\xda\x80\xad2\xc8)\x02\ts&j\x8a\x9b\x10\xf1\xb5\x08\xdes?|\x95M\xb8>4\xf1\xd9\x84g\xb0u\xfd\xfa#\xce\x82\x1d\x98QS\xc7x\xd2\xe6t\xda\t\x06\xe8*,\x83\x84H\xca,\x08@:\x80\xc3\x81h}\x0b\x82\xf1\x87\xa1\x19\x04\xe6\x12\xe3\xd9@\xbej\xe3\xdc8\x8b:v7u\x8c\'m\x97\xb7\r\x8c\xeb\xe7\x85`\xa0\xba\n\x89\x80\xeeI9&\xfe\xb4L\xf8\xeb6\x82y\x03\x80S\x04\x84@4\xec\xa5\xba\x86\xbdsc,8\x05su\xe9\xadHu\xd0T_\xac\x88L\xad-Z.\xa6\x02O\xa2\xb2\xee)\xe8\xfe%\x80R\x00T\xa9!\xa5\x18\x1e\x99LI\xcd^S\xbb\xe6\x8da`\x91\x0e\xcch\xf5K\xe9!\'\xd0\xb8w0k\xf6X\xd2\x8f\x8a{\xea\xa0\x07\xc3\x80\x14\x80\x12%\x08%\x01"a\x18\x9e\xd8O?\xab\x1d3}\xcbv\xf3i\xdcu\xe1\xb2E#;2\xfe\xa7~\xf0F\xea\x01e\x03D\xa2\xf4\xf7\x02`\n\x03C\x16\xde\xff2\x8b\xee\x1e{\xff\xb9\xf7\x0ex\xcb\n\x00\x00\x8d{{/\xbb\xf1\xed;\xae\x0fO~\x9aJ\xe5%\x94\x02\x88\x024\xa0\x7f\xd0\xc6\xdb\x9dItu_C:\x9bk\xbcx\xc3J\x94\x1d\x00\x00\x9a\xd6u$\xeb\xbea\xbb\'&\xad\xadW\xfb2\xc7\x93\x7fN\x8d\x8e\xa5,\x9c\xfa\xea\x06z\xae&a\x15\xa709\x95g\xe9\xf1\xe2.\xa5@\xcaR\x84w\xd2\xe0\xf7\xafV_\xf8\x95o\xbf\xf0K\xb1#3Q|\xa0P\xb0\xb4b\xd1Bmul\xa4nip\xd5]\x07\x98\xd1\x99C/\xfb\xae\xe5\xf8\x86\xf1\xac\xbb=\x97\xe7\xcf2F\xae\xd7\xfa\xc2\x9b\xff\xaf\xf1\xff\xa6\xc3\x87_2\x0f\x1e|!\x00\x00\x7f\x01\xeb\x89\xc4H\xdc<\xe8\xf1\x00\x00\x00\x00IEND\xaeB`\x82')
    PENGUIN = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06\x1fIDATx\x9c\xb5\x96_lS\xd7\x1d\xc7\xbf\xe7\xcf\xbd\xd77qf\xc7qL\xb2\xc4)&\xae\x9dA\xd1T\x88\x16\x15\xb1lcD\x8cUBB\xd5\xa4\xf2P!Z%\xec\x81<\xec\x0f\x8aD\x1e"\xa4\xee!\x14i\x9a\x10\xab2\x89\x87\xa8\x12h\x9a\xd8\xc3\xd8\xc3\xd0B\xa1U\x91\xa8H\x89D\xc5\xf83g.)\xc6i\x8c\xb1c\xdf$\xf7\xfa\xde{\xce\x1e2[\x04B\xec4\xdaO\xfa\xbd\x9c{\xcf\xf7|\xce\xef\xf7;\xe7\xfc\x08\xd6i\x97/_\xae\xbfx\xf1\xe2\x0fr\xb9\\\x9cs\xbe\x18\x0e\x87\xbf\x18\x1d\x1d\xbdK\x08\x11\xeb\xd5\x02\x00R\xf3\x8f\x84\xe0\xf0\xe1\xc3\xbfx\xf0\xe0\xc1P:\x9d\xfe\x9ea\x18u\x8c1\xe1\xf7\xfb\xe7\xc3\xe1\xf0\xa7\xb1X\xec\xfd\xb3g\xcfN~\x1b\x88\x9a\xec\xd0\xa1C\xbf\x8eF\xa36\x00\xf9\xbc\xeb\xba.w\xee\xdc\xf9M\x7f\x7f\xff\xde\xff\xcb\xe2G\x8f\x1e\xed\xeb\xea\xeaZ\x02 {{{\xe5\xc0\xc0\x80\xec\xe8\xe8\x90\x84\x10\xc99\x97\x94R\xa9\xaa\xaa\xec\xed\xed\xbds\xfa\xf4\xe9\xe0z\xb4\xf9\xcb>\x0c\x0c\x0ct\x98\xa6\xb9\xcd\xb6\xed\xd8\xed\xdb\xb7\x07\x12\x89\x84g\xd7\xae]8x\xf0 &&&p\xea\xd4)\x1c9r\x04\xb6m\x831\x06\xd7u1==\xbdujj\xea-\x00c\x1b\x02\x18\x1c\x1clO&\x93\x1f\xdf{0\x1dy\x92\xcd\xd1Ec\x1e\xae\xeb\xc2\xeb\xf5\xa2\xaf\xaf\x0f\x91H\x04\xa1P\x08\x9cs8\x8e\x03J)\x08!(\x14\n\xc8\xe7\xf3\xdd\x84\x901)eM\x00t\xb5A[UKu\xba\xc2{\xe3\x84\xbe\xbdc\x01\xed~\x01\xc6U\\\xbf~\x1d\xe7\xcf\x9f\x87\x10\x02\xc3\xc3\xc3XZZ\x02c\x0c\x84\x10\x10\xb2\\\xcf\xa6i6\t!j/\xee\xd5\x87%y\xef\xbdw:\x83\x8a\xf9\xe3W\x1a\xb2\xdf\xbf<\x95;0qc\xbaC\xb8\x0e\x1c\xc7\xa9\x84\\UU\x94w*\xa5\x84\xc7\xe3\xc1\xee\xdd\xbb\xcf^\xbat\xe9X\xad\x00/\xa9\x01"\xcf\x9dC\x02@\x02\x00\xde\xed\xff\xe5?;R\xd6_\x1e>|\xa8z<\x1eH)\xa1(\xcaJd)A)\x85\x94\xb2\x9e\x10\x82\r\xa5\xe0y;\xf7\xa7\x0f\xff\x1e\x8b\xc5.455AJ\t\xc6\x18(\xa5\x15g\x8cU\xeaann\xee\xe7\'N\x9c\x88\xd4\xb4z\xad\x00\x84\x10\xd1\xd3\xd3\xf3\x9b\xee\xee\xee\x89\xb6p\x04`\x1eH\xa2\x82+\x1a\x1a\x1a\x1aV\x00\xcd\xcd\xcd\x85\x12\x89\xc4\xe1Z\x01j.\x16\x00\xf8\xe8\xdc\x1f?h\x99\xff\xebo\xbf\xfc\xf7\x1c\xa6\xb3\x14\xae\xd2\x84\xcf\xef<\xc5\xcc\xd73\xa0ty/RJl\xdd\xba5\xb9o\xdf\xbe\x9e\xe1\xe1\xe1L5\xcd\x9a"\x00\x00#\xbf\x9f\xf2\xfb\xd5\xd4\x81\xbd\xaf}\x86_\x1d\xf8\x12g\xde\xbd\x8bH\xb3\x81\xd47O\xc09_\x91\x92L&\x13\xb9w\xef\xde[\xb5\xe8\xd6\x0c\xd0\xea\xbd\x7f\xf0\xd5\xe8\x171t\x99\xc06\x89t\xa0\x01\xff\x98\x12\x90\xce\xf2E\xf4\xac\x17\x8bEd2\x99C\x93\x93\x93J5\xdd\x9a\x00\x06\x07\xa5\x16\xf0}ut\xcb\x8e\xdb@X\x05\xc2*n<j\xc3\x7f\xbe*@U_,H!\x04r\xb9\\\xf7\xf8\xf8\xf8k\xd5\xb4_z\x15?k\x9d\x9d\x7f\xfe\xe9\x96-\xa9nEm\x06\x10\x82\x10\n>\xfd\xc4\x0b\xc7I\x82\xf3\x17%(\xa50\x0c\xa3.\x9b\xcd\xfe\x0c\xc0\xd4Z\xda5D@\x92\xa6\xa6\xe2\xdb]]\xdfe\xc0\x9b\x00\xdeD\xb1\xd8\x87D\x82\x821\t\xce\xf9\xaan\xdb6\n\x85\xc2\x8f\xae^\xbd\xba\xe6&\xabF`d\xe4\x83M\x9b6u\xf5\xd5\xd7\xff\xa42%\x99\xbc\x83l\xf6c(\n\x07clul)\xb1\xb8\xb8\xf8\xfa\xad[\xb7\xbe\x03\xe0\xe9\xb7\x06\x08\x06\xf57B\xa1\x8ef\xa0\x13B\x00\x94\x02\xb3\xb3\xf7\xb1\xb0\xb0\x00EQ*o\xc0j\x00\x8e\xe3\xe8\xc9d2\xbc\x16@\xd5\x14x\xbd\xde\x1d\xa1P\x88\xb9\xae\x0b\xc7)\x01\x00,ki\x99\x9e/G@\xd7u(\x8aR\xb9\x11\xcb\xee\xban\xdd\xd2\xd2R\xebZ\xfaU\x01\x14E\xe9\xf4z\xbd\xb0m\x1b\x8e\xe3@\x08\x01BHeq\xc6\x18Z[[\xe1\xf5z_8\x8e\x94R*\x84X3\xca\xd5\x00(c\xacQ\x08Q\x01\xb0,\x0b\xba\xae\xa3\xae\xae\x0e\x94Rh\x9a\x86\x96\x96\x96\x15@eW\x14\xc5\xa4\x94\xe66\x02 \xa5\x94v\xa9TB\xd9-\xcbBKK\x0b\x02\x81\x00\x00\xa0\xb9\xb9\x19\xd1h\xb4\x12\x95g]\xd34\xb3\xa1\xa1!\xbd!\x00\xc7qR\x86a\xc0q\x1c\xd8\xb6\r\xd34\xd1\xd8\xd8\x88\xcd\x9b7\x03\x00\xa2\xd1(\xda\xdb\xdb+}B\xd99\xe7PUu\xc1\xe7\xf3=Yk\x81\xaa\xa7@\x081\x95\xc9d\xd0\xd6\xd6\x06\xd7u\x01\x00\x8c1\xec\xdf\xbf\x1f\xf9|\x1e{\xf6\xecA\xb1X\xac\x8c\x97O\xc5\xff \xee\x02X\xdcH\x04`\x18\xc6\xdfR\xa9T\xda\xb2,\xd8\xb6\x8dR\xa9\x04\xd34\x11\x8f\xc7144\x84\xed\xdb\xb7\xa3P(\x80s\x0eEQ*\xe1W\x14\x05\xba\xae\xff\xeb\xe4\xc9\x93\xce\x86\x00\x8e\x1d;6\x9b\xcb\xe5~\x97L&a\xdb6l\xdb\x86eY0M\x13\x94\xd2J]\xacR\x80\xe0\x9c\x17\xaa\xe9\xd7\xf4\x16\xcc\xcc\xcc|\x08\xa0\xc50\x8c\xe3\xad\xad\xad\x9a\xaa\xaa \x84@\x08\x01\xce9<\x1eO\xe5I.\x1b!\x04\xb6m\xbf.\xa5$\x84\x90\x97\xf6g\xebjH\xc6\xc6\xc6\xf6*\x8a2\x14\x08\x04\xde\x08\x06\x83D\xd34\x0f\xa5\x94\xa6R)\\\xb8p\x01\xf3\xf3\xf3+ 4M\xb3\xfd~\xff\xfb\xc1`\xf0\x0f\xa3\xa3\xa3\xf3\xabi\xd6\xdc\x0f\x00\x80eY\xc2q\x1c\x92N\xa7\xb5+W\xae87o\xde\xcc\xce\xce\xce\x16}>\x1f\xba\xbb\xbbQ___i\xd1\t!(\x95JJ>\x9f?\xf9\xf8\xf1\xe3\x1b\xfd\xfd\xfd\xef\xac\xa6YS\n\xca\xc6\x18\xf3SJK\xae\xebN\xea\xba\x1e3\x0c\x83$\x93\xc9\xcf\xbd^\xef\xdd\xc6\xc6\xc6@$\x12iz\xf4\xe8\xd1v\xcb\xb2\x82RJ\x8d\x10R\xee\x94\xe3B\x88\x1f\x02\xf8\xe8y\xcdu\xa5\xa0<gddD\x8b\xc7\xe3>M\xd3\xe8\xb5k\xd7\x9e\x9e9s\xc6\x02\x00)%;~\xfcxs>\x9f\xefq\x1cg\x1b\xa5\xd4G\x08\x99\x13B\xdc\x17BL\x8e\x8f\x8f\xcf>/\xf6_\xf59\x8c\x19\x05 \xcd\x8c\x00\x00\x00\x00IEND\xaeB`\x82')
    PENSIVE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06qIDATx\x9c\xc5\x97[l]G\x15\x86\xbf5\xfbrn\xdb>\xb6s\xec\xd41\xc7\xb9\xa91\x14\x9a\xf6\xa1RK\xc2\x03R"\x15\x84\x90@\r\x15D\xa5\x08\xd1DAEM!\x16M\x11\xc2*\xa2$\xb4\xa9\xa2"hI\xb9<T\xaa*.\xe5\x05\x10H\xe5\xd2\x07\x14\xaa\x96>\x84\x94KB\x9a\x04\'N}\x89o9\xf7}\xce\x9e\xc5\xc3>\xbe\x1d\xdb$V\x91\xba\xa4y\xd8\xb3\xd7\xcc\xff\xaf5k\xfe\x99\x81w\xd9d-\xce#C\xa4}\x9f~\\\xb6EJ/J\x00\xe0@\x01x[\x953\xd5\t.\xf5\x1f\xa7\xf2\x7f#04\x84y0\xcdN\x15\xee1\t\xb3\xcbM{\x9b\xa5-\x95N\x06\x9e\xb8\xbe\x01\xa0Q\xb3T\x8b\xa1\xdaB\xb5l+\xe19[\xd5\x97\xad\xf2\xd2M\x87y\xf5\x1d\x11\x98|\x82\x9d\xd6\xe1\xb0\xdb\x91\xba;\xbb\xa5\xd3\x93\xee,d\x92`\x0c\x18\x01i\x0eW\x05\xab\x10Y(V\xb0\x13\xb3\xcc^\x98\xae\x853\xd5\xdf\xd8\x90\xa3\x1b\xbe\xc6\xebk"p\xf6i\x12\x9d!\x8fzY\x7f\xb0\xfd\x96\x9b2\xb2a\x1d\xf8.\xaa\x1a\x83\xe9j\xb3\t\x08\x88\x08\xd4\xea\xe8\xc8$\xd7\xfe1:S\xbfV?\x92\xdb\xc4Sr/\xd1u\t\x9c\x1d\xa2\xbd\xab\x8dg\x83\x8d\xd9\xbd\xfe\xf6<\x92I\xa1\xb6\t\xbc\x16\x13A\x8c\xc0\xb52\xe5S\xc3\x94/\x17~\x14\x169\xd8\xf7\x18\xe5\xc5nf\xf1\x87\xfe\x0c?\x1b\xf0\xfd\xec\xcd]{\x13wl\x85t\x12\x8d\xec\xda\xc1\x01T\xd1\xc8\xa2miRwn\xa5}K\xc7\x03n\x8a\xe3\x7f\x1a\xc2]\x95\xc0\xd5\x8b<\xdc\x96o\xbf\xcf\xd9\xbe\x11uL\xbc\xae\xef\xd4\xac\x05\xd7\xc5\xbb}\x13\x99|\xb0\xff\x96\x14\x07V$0z\x94[M\xe0>\x9a\xda\x9eG\\g!j\x11\xc41\xac\xd5\xc41K\x8aT\x12\x1e\x99\xdb\xf2\xb8\x81\xf3\x8d\xf1o\xb3m\x19\x011\x1c\xec\x1c\xe8\xee\xa0=\x1d\xaf\xb9\x00\x8e\xc1VCj\x97\xa6\xe2\xa5\xb8\x11\xd5\x10\xd0\xc8R\xbb4\x85\xad\x86\xe0\x98\xf9>:\x02:\x06\xba\xbb\xf1xh\t\x81\xa9\xa3\xf4;\x81\xfb\t\xc9\xe7\xe2J\x17\xd0Hi\\-P8\xf9\x16\xc5\xd7\xcf\xa3\xb5:7\xca@\xabu\x8a\xaf\x9d\xa7p\xf2-\x1aW\x0bh\xd4\x9cS\x15\x93\xcf!)\xf7\xde\xe1o\xd1\x07\xc4\x05\xd1Pv\xb7\xf5\xb6\xaf#\xe5\x03P\xbb8I\xe5\xcc\x18Q\xa1\x82*dn\xed\xc3\xa4\x137V\x8c\xaa\x98L\x82\xd4\xfb6P:=\xc2\xec\x1f\xff\x85\xd3\x96"5\xb0\x9e\xe4\xe6\x1c\xa4\x13dz\xdb\xbamaz\x17\xf0\xbc\x0b\xa0.\x1fL\xf6\x04\xb1\xc0D1\x88\xf8\x0e\x89\xfe.\xfc|\x17~o\xc7\x9awB\xea\xbd\xbd8\xd9\x14\xe1\xa5)\xa2R\xd8$\x07\x18Cj}@\xf1\xfc\xf4\x0e\xe0y\xf7\xcd!|\xc7\x97m\x04\xa9\xb8\xeaUIlZG\xa2\xbf\x0b\x8cADPk\xd7\x04>\x97\x89\xc4\x86\xce\x98\xbc\xb5`\x04UE\x14\x08\xd2\x18_\x06\xf4\x84z\xc6\x87\xa4\x1a\xe9#\xe9-\x04\xa9\x80\x11\xc4\x05X\n.N\xdcZm\xe5~\x8b8\x1a\xcb\xb6\xce\xf3\x82\xa4\x87:\xd2wu\x86\xa4\xe9I\xe2\x08\x92\xc1Y\x18-\x80\x8d\xe0\xd4\xe9\x06\x93S\x8a$@\\\x90\x04\\\x1e\xb1\\\x1cn\xd9\x11\x02\xff>o\xb9\xf0\x1f\xbb\xc4wfV\xf9\xe7\xd9\x08mM\xa0\xeb HP\xb6\xb8KT\t\x9d\x8b\x1e\x8ae\xe5\xc0\xd7K\xe4\xba\x0c\x87\xbe\x90d\xcbF\xc3_O5x\xe2\xb9*\x1f\x18p8\xf1x\x06\xa7I"\x8a\xe0\xc8\xb3\x15N\x9f\x89\xf8\xea\xfe$w\xde\xeer\xe1\xb2\xe5\xf8\x8f\xabLLY~\xfb\x936\xda\xdbd\x81\xc8\xa2rr\xc7\xabD\x9d\x81\x96\x08#\xf0\xdc\xe6\xc9\x06\xed\x01|\xee\x93>GN\xd4\xb8\x7f\xb0D&\r\xb3\xd7\x94\xae\x0e\xe1S\x1f\xf5p\x1c\xd0F<\x93\xe3\xc2\xde\x8f{|\xf9o\x11\x07\xbfY&\xdb.\x94\x9a\x8a\xff\xc8\xfe\x04A@\xb3\xbe\x9a\xe9m4P\xd5b\xda\xd0pC\xa8\xdaH\xafP\r\xb7\x92J\x80m\xfa\t\x1c\xf8t\x82\x9b7:\xfc\xfa\x95:W\xa7-\x9b6\x18\xf6|\xc4\xe7\xb6\xf7;h\xb8\x10\x86\x86\xb0{\xa7\xc7\x0b\xc7\x0c\xbf\xf8]\xc8\x85\x11K\xae\xc3\xf0\xb1\x0f\xbb\xec\xde\xe1A\xd4\xb2\x89*!ju\xa4\xbb\x83\xaa\x00L\x1c\xe3\xb9\xdc\x1d\xf9}\xfa\x9e\xeeX\xb1\x9ai\x12\x01\xf1\x04"\xa8\xd7\x15/\x11\xe7\xdc6\x16E3\x97R\x01\xe3\xc6\x1d\xf5\x9a\xe2y\x02\x0eh]c\xf0\xa6\xaf8\x06\xb94\xce\xc4\x1b\x97\x7f\xd03\xc8\x17c\x1d\x88x\xb52^\xd8\x97\xc8u5\xcf|YX\xaa\x9a"\x02\x8e\x80-\xeb\xff\x94\x83h\xb1ou\x05_Q\x10\xa52V@"NBS\t]\xe5\xf7\xe5\xf1\xe2\xa4\xdfW]\xa7\xbe\xbfLt\x16\x7f\x19\x13\xb7\x95\xcc\xda\xb8\xadj\x02\x845\xca\xe3\xc5q\xe0\x0f\xf3\x04\xba\x0e3<v\xac\xf1K\x1d\x9d\xdaG\xf7\xfaU\x85\xc7\x18\x98\x98\x853#\xcb\xa3\x13\x81\x81>!\x97]\x9d\x84\x18\x83\x8eO\xa2\xf5\xe8\xa7=\x8fpe\x9e\x00\x805<=32\xb5\'\xeb\x06\x9d\xea\xae\xa0\xfb\x12\xaf\xcc\x93/*/\xfe\xd9\x92X\xba\x81\xa95\xe03\x1f2\x1c\xbdO\xe2\xa1\xcb\xd2/P/Q\xb82=\xa6\xf0\xdd\xb9\xee\xf9iz\xbf\xc2\xdfG\x9f\x8c\x1e\x0fGG\x8f9\xed\xbd\xb4\xdcU\x9a\x11\xc0]y\xe5\xedm\x0bG\xfd\x9c\xa9\xc2]\xf9\x08-HK\x06\xe6*0\xa2>3F#\x8c\x1e[?\xc8\xb9Eq-\xd8\x9bC\xf8\xb96~\x98\xcd\x06\xf7k\xa2\'Fl\t\xc51Po\xddV\xcd\x00=\'\xbe\x18\xb7\xfc\x01\x8d\xa02F\xb1P~\xa6\xbb\x9f\x87\x16_N\x97\x1d\xf0c\xdf#p\xea<\x93J\xa5?k\xd29\xd4,/\xca\xd6\xe8\x17ga\t\xb0\x80\xb1!\xf5\xd2\x04\x95J\xe5D\xa9\x93\x877\x7f\x9e\xeab\xafey^\xff%\x8a\xa33<P*\x95\x87\xaa3W\x8aNc\x06\xc16Qe\x1eh\xa5\xb6\x00,\x08\x11n}\x9a\xf2\xcc\xc8tX\xae\x0c\xbe\xf2\x17\x1el\x05_1\x03K\xb2q\x8c\x1d\xe2p\xd8u\xfd\xbb\x83 \xf0\xd5I\xa3\xe2\xa1bV\x18\xaa\x88ZD\xeb\xd0(Q,\x16\xab\xb6Q\xff\x15\x96\xeft\x0f\xf2\xc6j\x18\xd7\xbdc\xa9"\xe3O\xb1\x13a\x8fcd\x97q\xdd\xcd\x18?\x93\xf0\x1d\\\x13\xdf\xf7\x1a\x91\xa5\x16F\xaaQX\xb6Q\xe3\x9cZ}9\x82\x9f\xf7\x1e\xe2\xb5\xeb\xcd\xbf\xe6\xc7\xa9t\xb0\xd1D\x0c\x08\xf4"\x04X0\x0e\x05,W\x888Sq\x19\xee?t\xe3\x8f\xd3w\xdd\xfe\x0b\x046\xe1\xcf\x83\xe6-s\x00\x00\x00\x00IEND\xaeB`\x82')
    PERFORMING_ARTS = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07\xb2IDATx\x9c\xad\x97\x7f\x8c]E\x15\xc7\xbfg~\xdcw\xdf\xfe\xe8\x96\xb6\x14\xa4)\xd0R\xf8\x83\x12\n\xd4\xd0P\xf1\xc7\xa2\x92\x94? \xc6\x14\x84\x88\xa8\x89!1\x81\x84\x08F\xaaR\x97\x84_\x8a\xa0\x84\xa0@\xcao\x12i\xd4\x10\xd1\x12CA\xaaF@\xba$\x96X-4)\xb4\xb0\xed\xfe\xe8v\xf7\xed{\xef\xde;3\xe7\x1c\xffx\xbbP,\xb8\xd9\xe27w2\x99{\xef\x9c\xf3\xb9g\xe6\xcc\xcc%\xcc\xa2\xd5\xf7o\xf7\xb1\xee\xb2\xfcPi\x0b\x1f-\x17\x96Z\xa6\x12o\xeaR&\x89\xef|gm1\x9b\x8d\xff%:\xbcq\xfa\xc6\xcd\xd9\xd4\x82\xe5KQs\x9f\xb4\xd6\x9c\xe6\x8c9\xd5\x1a\xb3\xc49\xb3X`\xbb\xa3R\x9e\x14.\xaaFf)\x12\xf3x\x12}[\x85\xb7\xf3\xa1\xf4P\xf3\xfb\xe7\x8c\x1e\x15@\xcf\x9d\xdb\x17\xd9\xba\xff\xa6\xf5\xd9\xc5\xd6gg\xda\xac\xdek\xbb{\xe0\xac\x87\xb3\x06\x96\x14\xa2@R \x8avj\x06\xa2\x12\x92\n\x10*dCo<uV\xa3\xfd\xd5m\x03\xfdi.\x00n\xf5\xfd\xdb\xfd\x1b\x05\xee\r\xc7\x9cx\x19j9\x1c\x01\x8e\x00O\n\x88\x02`\xe8t\x9cD\x00U\x85N?R\x01X\x016\x19\xac\xc9>\xb7\xa3lt\x03\x98\x9c\x0b\x80\xd9=4\xd5\xad\xe4\xfb\x83\xcd\xc0"P\x11\xa8\nT\x14\x02\x05\xabv\x9c(\xa0P(\x00\x05\x01\xa0\xf7ZP\x81\x921\x927i\x16\x7fG\x02d@"\x96\x83\xa4\x0cU\x85\xa8BA\x10"\x08:\x85E\xc1\xd2\x19\x06\x16 \xc6\x04N\x0c%\xea\xc0\xa8\x02\x80A\xe5\xe7\x0ep:^,!q\x1f\xb1@\x01\x08\x11BHhO\xb4\xd0\x1c\x9b@l\x97`\x00\x0c DFc\xe4 \x9aC\x07\xc6\x8a\xa1w\xf7\x85\xa1\xa1\x86\xb2v\x00D\xe6\xea\xbb\x03\xb0m` \x19\x8e{\x0c\'(,\xb8\xd1,\xc3\xe8\xc8c\xd5\xc1\xb1\x1f\x96\xc3C\x9b\x1a{\xf7V\x89\x05\x0c\x83\xb2\x8aH)=T\xf3\xbd+S\xcf\xc2\x95i\xaa\xb1\x9a\x0f\x8en&%\x10\xa4\xb0\xb5C<W\x00\x07\x00\xc4q\'\xc5\n0nRb\xb8\x9c\xafY\xf1\xec\xcc\x0b\xf6\xae\xd7\xbb\xd8d\x97\x93\n(\xcb\x90\xf5\xf4\xbc\xdc\xbaj\xf1\xc8\xf4\xe3)\xbdf\xcb\xd7\xcc\x19\xabN%\x91\x05\xbe\xb9\xf8\xe8\x004\x96\xaf\x9b\xb2\t1\xf6I\xbdz\xe9\xb3xl\x7fw\xee\xb3\x05\xc6\xd5.\xb0\xc0Z\x99\x0e\xb1\xb1\x0e\xb6\xab\xeb\'=OM}IY\x87\x93\x12\x11K\x8b\xca\xb6\xb1\x89\xc7\x16\xf6,\x89\xc3G\x03\xd0]\xb4w4Z\x93\xc3T\xef[AOL\xfc\xda8{\xa6\x18:\xce\x183O\x8d\x01s\'\xb5\x89\x19\x04\xd3\x07\xeb\xd7\xa9\xb5 \x11\x80\x18\xf0\x82\xa4xr\xe7\xc0\x19a\xae\x11\x98\x9e\xb5J\xbd\xb7\xfe\xe5W\xd5\x92\xd3/e\x9f\x03\x96`\x8c\x81\x81\xc0L\'\x9dQ\x80\x04\x80\x00\x89\x0c\x88\x15]e\x81Z,\xb1\xa8\x98\xc4\x8a\x9177\xdd\xda\xd8\xf9`\xab\xde\'\xd1j\xdb\xd5\xf3C\xc3\xe3\xadf\xbd1\x1e\xfa\x1f\x1d(g\x01\x00\xfan\xde\xfa\xf50\xff\x84\x87C\xcf\x02\xc0y\xc0{\xc0\x188"\x18}\x1f\x80ap\xca\xc40\xae\xdc\xf5\x12V6\x0f\xe2X\x0e\xe8\xf2\x84<3\xd1\xd5\xbch\xe6\xa1\xb9c\x01\x92\x848\x11\x8brDC\xdcU\x15\xe5N\n\xf2Zj\xb6^]\xf3\xf4\xed\x07\x8f\x008\xfe\xc6-\xc7N\xf5\xce\x1b\xac\x16-[\xaa\xcev \x8c\x85\x89\t\xdaj\x94 3\t(\xbb\x18\xbb\xef\xdd\xb1\xb5o\xfd\xc4\x08(\xef\x06\xbc\x07\xe5\x1e\xa8\xd7@\xf5\x0cT\xf3@\xe6\x01" &\xa0\x8a\x90*"\xb4K4ZS\xdc\xae\xca\x03!\xc5?R\x8aw\x9c\xf5\xf4\xedo|`\xe1\xe8\xfb\xd1s\xb7\x94\x0bO\xda\x10k\xdd C\xc0\xd8h\x82\xea&S\xef\xbd/\x12\xefB\xde\x90\xcb^{s\xc9\x86\xe1\x9d\x83\xcb\xf2y\x0b\xd8Y\x90\xb3\xa0\xcc\x01\xb9\x7f\xcf9y\xdb\xf9\xb4\xc4\xd0\xaa\x03\x812\x02!u\xee\x89\xe2\xad\xd6\xf8\x0b\xef\x96\x93\x17\x99\xc3\x01l\xbb\xf1\x0b?\xb1\xff\x1d\xe2\x04\x1d\x1bcm4n\xe0SV]\x1b\xd1\x1a\xb6\xbd\xbd\x17\x1a\xbf\xf4\x8a\xc1e\xa7\xf5\x13\x19\xab:\xbd\x00\xa9Bg6\x07\x96\x8e\x83\x98\xa0U\x82\x06\xee\xb4\x93@\xa4SX\x04\xc4\x0c\x0b\xac\x14\x9b\xba\xdc\xe1\x00\xe3?\xfe\xf2;\xf3o\xda\xf2\x83Zc\xf8\xe1\xa2\x9d"HN\xb4{v\xfc\xddt\xf5.\xb3Q{\xd5Xj\xd4\xe6\xa1m\x1d \x02b\x82a\x05\x92\x00\xa2P"\x10\xe8\xfdU\x91\x15\x9a:\x10H<\r\xdc\xa9Xt\xf8xZ\\} \x02\x000q\xf3+\x8f\xbb\xd6\xf8\xdd\xf5\xdc\xe5n\xe1\t\xd7\xb9\x9e\x85\xab2W\x9f\xe7\xc5P\x9e\x14u\x93\x030\xd0\x90\x90Z%\xc7\x10\x0fpJ\xfbS\xab`\xdf\xac\xa01BC\x82\xc6\x04\x84\x08\xd7\n\xa8\x07A\x1e\x01\x13\x12\xc0\x0c( \x90\xbd\xab\x7f\x8f\xf2\x08\x00`@\x1a\x07\xde\xfe^\xad\x98\xb8\xad^\x8eG\xcf\x11\xe0\x04b\x06\xa4\xb3aU\xc6\x81D\x99\xad\xbb5\xd9\xdeS\xdb}}+\x8c\xcb\xd6\x85v\xf1W[D &PH\xd0\x89\x16B\xb3\xfd\xef6\xa7{\xda\x1c\x1fLU\xdcGE\x00\x0bCEv\x13\x06\xc4\x1d\t\x00\xe0\x81\xab\xe3!`\xc31\x1b\x9e\xdd\xe6Bu-\xac\xff\x14\xd9Z\x17\x91a\x1b\xda\xa3\xcc\xd5|\xf5\xb6\'s\xe6[\xa0ra^\x94?\xef{\xe2\xfa\xe7t\xfd\xc6\x97\x1a!\xfb\x87\xb3f\xb9$f)\xe2M\xf3M\xfbNz\xec\xbb\x01\x00\xc6/\xbd\xed3Hx"\xa4\xb8TTw~ \r?R\x1b7\x9a\x13\xd2yK\x82\xf3\xcb Y\xeb\x9c\xe6\xfe=w\xec\x1a\xfc\xed\xf2\xda\xfc\xcf\xc2Yd\xde\xa3\x84\x8c)\xd13Df\x1f,\xbe\xed\xad]\x14%\x05\x88|E\rvS\xc0\xb9\xa4r\xb1$^k\x18}\xc3\xa1\x89q)>}\xde\x96\x9f\xbe2\xe7\xfd\x1b\x00\x06\xd7]\xff\xc8\xf2|\xc1U\x00\x01\xce\xc0\xda\x0e\x08\x19\x83R\x12\x04\n\x02AE"T\x93\x83\xa9;\x05B\x8c\x80\x08\xf6V\x8d\xddc\xcd\xec\xec\xfem\x03\xcd\x0f\x1f\x82Y\xc4B\xff\xacRBn\x1c\x84\x15\x0cF\xa1\x02\x90\x01\x0c0sZ"\xa8\'\x81gI\x88\xcc \xe9\x1c\xe7\x82\xc6\x17\xfb\xb7\xdd\xd6\x04\xa67\xa3\xb9JD\x06\'c!y\xd6m\x90\x04.\x11\xc8;\xb0\x91\xe9\xc3\x11u.U@\x00\x95N\x9a\x12+\xc6S\xa11\xd1\x1ffl\x1d\x15\xc0\x94N\r\xd6\xa5o\x0fDO1IP\x94\xe1\x19c\xc8\xc3\x995\x94g\xf3|\x96Y\x8d\x11\xa9\x8aI\x12O\x19K\xbdT\xcb\x9c*\xd0\xe4\xea_=Uk\xeb\x8c\xad\x0fI\xc3\xd9\xf5\xc5\xad\x0fLF\xe1\xdfE\x15820\x04Af/\xd3fq\x92\xb1\xf6\xc2@\xfc\r\x8e|e*b?E\xbe\x08Q&,+Z\x1cP1?p\xc6\xb6\xfb\x9a\x1f\x0b\x00\x00\x98e\xd3Hh5"\x04\xb5\xcc_BU\xfc\r\xd5\xb35\x13\xe3\xe5\xdf^\xc0k\x8f\x0f\xbd\xc5\x9b\rI\xcd\x1as\x97\xf3~\x11\xabb4\xb6v\x18\xf8G\x0e\xb7sTY0\xa3W?\x7f\xdd-K\\\xcf\x86:Yx\x18\x9410\x0c\x8d\x02\xd4\x84H7\x80\xe3j\xde\x9b\x04`\x98\xdb\xed\x86T\x97\x9c\xfb\xfc\xcf\xb6\x1en\xe3\xa8\xe6\xc0\x8c\xaa\xc2\xdd>To\x9e}\xa2\xeb]\x07UXg-\x919\x9e\x00\xc0Z\x08\x14I\x15\xa3\xd2N\x87\xa4\xbc\xe1\xbc\xe7\xef\xd9\xfa\xdf6>V\x04\x00\xe0\xcf\xe7_slw\xe6\xee=\xc6\xd4.\x9doj\x1d\x83\xda\xb1\x1c!\x18\xe1b\x7f\x0b\xe1\xc65\xcf\xdf\xf3\xe8\x87\xf5\xff\xd8\x00\x00\xb0\x19\xeb\xed\xc9\x17|b\xbdWw\x85\x05V\x11\x90)\xe9\xbbA\xe4\xb9\x92\xaaG\xce\xff\xd3/w}T\xdf\xff\x0b\xc0\x8c6b\xa39\xff\x0b\xfb{\xf3\xd2\x1a\x9b\xf2r\xed\xcbw\xcf\xfa\xeb\xfe\x1f\xbd\xdd\x82\xf2<FW\xcf\x00\x00\x00\x00IEND\xaeB`\x82')
    PERSEVERE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x076IDATx\x9c\xc5\x97klT\xc7\x15\xc7\x7f3s\xef\xdd]\xef\xae\x9f\xd8\xd8\xe1a\x9b\x80I\xdaB\x9aP\xd48\x0fU\x11\x84Vm$\x9a6\x8aZ\xa1\xaa_\x9a\x14\x94\x96\xa4M\xa0(\x0fQ\xd4\x92&U\xa2\x84V\x89\x80(H)4\xadD\xaaV\xa1jE\x03\x1f\xa2\x96\x97C\x0c4\xa4\xa1\xc6@\n\x18l\xec\xe0\xd7z\xbd\xbe{\xe7\x9e~\xb8k\xb3\xc61\x91\xd5J9\xd2J\xab\x9d\x99\xf3\xff\x9f\xff9s\xce,|\xca\xa6\xa6\xb2\xb9c=%\xb1\x04\xf5\x81e\xbe2\xd4\x85BJ+DB2\x18.\x98\x11\xfe=\x9c\xe4\xec\xecG\x19\xfe\xbf\x11\x90\xf5\xe8\xee8w\x88\xe1\x9b&\xa6\x97\x98\xa4\xd7\xa8S\xf1\x92x\xda\xc5q\r\x00y\xdf\x92\xcb\xe4E\x06\x87\xb36\xeb\x9f\nG\xe4\xad0\xe0\x0f\xb5\x8fs\xe0\x7f"\xd0\xb1\x91;cq~b*\x12\xcb\xca\x1a+\\U]\x06\xc98h\rZ\x81*\x1c\x17\x81P\xc0\x860\x94C.\xf5\xd1\x7f\xa6w$\xdf\x97\xfb\x8b\xcd\xf1L\xdd\x93\xb4L\x89@\xdb&be9\x9e\xf0*\xbcG\xcb?[[B]\x15x\x0e"\x12\x81\xc95\xbc)\x85R\nF\xf2H\xc7G\x0c|\xd0\xd9\x9f\x1f\xc8\xff\xe2x\x86\xe7\xef\xda@\xf0\x89\x04z6Q*>\x9b\xd3\re\xdf\xf6\x16\xce\x8e"\x0e\x0b\xc0S1\xa5PZ\xc1`\x96\xe1\xa3g\x19<?\xb8-\xc8\xf0\xc3\x19\x1b\xc8NJ\xa0m\x13\xb1r\x9fW\xcb\x9b*W\xb8\x0b\x1b\x10GG\xe0\x14\xd46\x80\x80\xd8I0M\xc1\xa3-\xe2\xab5\xe4\xf3\xe4\x8f\xfe\x87\x81\xf6\xde\xad\xc7\x87x\xa8X\t]\xec\xa0,\xc7#\xa9Y\xa5+\x9c\x85\xf5\x88\x89\xc0\x95\x02\xe5\ta\x08o\xef\xf1h9\xe0\x8e*]\x1c,\n8\xb4\xdf\xe5\xed=\x1ea\x18\x9dQ\n\x08Cp\x1c\xdc\x9b\xeaI\xccH=\xf8\x99$\xab\x8a1\xc7\x08t>\xc3\x02\'\xed\xacK\xdc4\x0b\xe5\x18\x90\xc8\xc1\xe0\x80\xa2e\x9f\xc7k\xdbJ\xf8\xed\xf6\x04\xa7N:\xc88\xda\x91\x89\x86\xd3\xed\x0e;~\x93\xe0\xb5m%\xb4\xec\xf3\x18\x1cP\x11\t\x11T\xcc%\xf9\xf9\xd98I\xf3T\xf7\xb3\xcc\x9f@\xc0h\x1e\xae\xb8\xa1\xa6\x9ct\tR\x90\x1d\x17\x8e\x1ds\xd9\xb65\xc1\x91V\x87\xdb\xee\xc8s\xcf\xf2\x11\n>\xaf\x80K\xa4\xc0=\xcbs\xdc~\xa7\xcf\x91V\x87m[\x13\xfc\xf3\x98\x0bn\xb4Ql\x08eI\xca\xe7WW\x8bb\xf5\x98z\x00\x17~F\xbdW\xe9\xb4V\xdd}c\xa5$b\xe3\xf2>0\xa08\xd9f\xa8\xaa\x12\xea\x1b,J\x83\x84\x93\xd4@a\xed\xc3\x0f\r\x97?\xd245\x05\xa4K\xa5\xa8\x1e\x14j(G\xcf\xde\x13\xdd\xaa7\xb8y\xda\x93th\x00\xc7ei\xf2\xba\xd2J\x8a\xc0G#+-\x15\x165\x074\xcc\xb5(598DkJA\xe3\\\xcb\xa2\xe6\xfcxp\x88|\x97\xc4H\xd6\xa6\xab\xadf\xe9X\n\xc4pk\xbc&5\xbe\xb2\x8a5\xb2L\xadi_\xeb\x8c\xd6$\xa6\xa7Q.\xcd\x00\xfa\xf8z<\xe3\xa9&R\x89\tw]\x198\xdb\x11\xb2\xf6\xe9av\xed\xce\x83.\\\xb5\xc9pM\x14\xd2\xae\xddy\xd6>=\xcc\xb9\x8ep\xe2~\x11H%P\xae\xbaA\xb6\xe0:\xb5\x10\x17\xadf\x10w\'\xf6\x1a\r\x1d\x9d!;\xff\xea\xf3\xbb]>\xc7>\x88\xf1\xc8\xf7b\xa4R\n\xc9_\x05\xeeB&#\xbc\xf8\xea\x08[^\x1f\xc1q\xe0\xdee.\xb3f\xebH\x8d"|\x15wQF]\xd7\xd3\'q\xed\xc41\n\x95\xc4|Lh\x16\x9a\x17;\xbc\xf1r\x8a\xfb\xbf\xea\xf2\xfb?\xfb\xac|<K[{\x88r\xc7\x83\x9f:\x13\xb2\xea\x89,\xaf\xbf\xe9\xf3\x8d/\xbb\xbc\xf1r\x8a\xe6\xc5\xce8\xf01s\x0c\x82JgC\x9c\xf17Z\xae|\x94\x82\xbc\x0f\x07\x0f\x07\xbc\xdff)/\xd5\xcck\xd0\xfc\xe3\x9d\x80o\xad\xce\xb0\xefP\x80r#\xf0\xfd\x87\x02\xee\x7f(\xc3\xdf[\x02\x9a\x1a5U\x15\x9a\xf7\xdb,\x07\x0f\x07\xe4\xfdBi\xc9U\xfeG\xb9\\\xcaa+\x93\x92\xc1\xb7\xe0:c\r\xc8\x86\xb0\xf1\xa5\x1c\xdb\xff\xe4\x93\xcd\t\xd6Be\x99bn\x83\xa6\xbaB\x91\x1b\xbe2\x94\x86\x87\x85\xa6\x06Mw\x99p\xa2\xdd\xb2\xff\xdd\x00c\xa0$\xae\xf8\xce\xd7=\x9eZ\x1d\x8f\xba\xb8\x10!\x07\x01\x82\x0c\x96h\x02\xc7\x87\x9c\x88\\ 727\xba\x86\xd1\xa60\x0fmgBr#\xc2\xbcz\xc3\xbdK]\x96\xde\xee0g\x96&\xe6\x81c\x14\x92\x8b\x18,\xb9\xd5\xe1K\x8b\r#>\x9c>\x17\xb2g_\xc0\x1f\xf7\xe4i?ki;\x13\x12\x8e\x80q\xb92E\xb3>\x12JGu99\x05\xd0\xfd\x1c[\xab\x16\xcd|\x80\x995Q\xc7"j*\xa7\xcf\t\xef\x9d\xb4|\xf1s\x86\xba\x19:"7\xc9 \x1a\xb3\xc2M\xb8\xd8\x11\xd2r\xdc\xb2`\x9e\xa1q\x96\x1a\xeb\x1f\xcah\xd4\xb9Kt\xb7\x9e\xdf\\\xf3\x18\xab\x1c\x800\xe0@\xae;\xf3@\xac\xba\xaa0\xf3\x15\x02\\_\x07\xd7\xcf4\x10\x80\xcd\x84 D\xb5\xaaahH\x18\xccF!\xa5K\x14\xc9\xa4\x82\x10l.R\xb0\xae\x02\x96\xdfe\xc0\x82-(\x15\xc9o\x19\xbe4\x88X\xf6\x038\x00\x8e\xc3\x9elW\xa6\xc7\x9b\x91\x9b&\x9e7\xd6\x0f\xae~=8\x0etv\t;\xfef\xd9{8\xa0\xb3\'\xdaW;M\xb1\xf4\x0b\x0e+\x96\x19j\xab\x14A0\xf1lD@\x81\x9fc\xb8;\xd3\xa5a\xef(\'\ni\xd8R\xdeX\xfd \xd5\xd3\x91pb\xbf5\x06\xda\xce\x0b?\xda\x1c\xd0z2*T\xad\n\xf5\x12F\xf9\xbde\x9e\xe2\x85\x95\x0e\xf3f*\xec\xc7\xa4Ji\r\x97:\xe9=\xd3\xf3\xeb\x9a5\xd1@r\xc6\x16\x85M\xfd\x1d\x97\xef+5\xa9Jqc\xe3\xba\xa2\x02|\x81\x8d;B\x8e\x9e\x12n\x99\x03\x8b\x1a\x15u\x15\xd1\xfa\x85^x\xf7\xb4p\xe4\x94\xf0\xf3\x1d\x01\xaf\xac\xd4\x18u\xd5\xcbM)\xc8\x0f1\xd0\xd1\xdb%\x9a_\x8d\xa9:\xfae\xda\x1a\xfe\xd5\xf9\x9c\xdd\xe8wu>o\xd2uQ\x15\x16\x11\x08,\xdc\\\'|\xedF\xc5\xb2\x05PV"\x98\xc2\x16\x1bB\x7f\x16v\xbf\x07\x17\xfbB\x82~A\x99Q\x02\x85\xbb\'\x96|\x7f\x17\xe2\xdb\x9fN_C{\xb1\xef1\x93-\xb8]\x19^)K\xa7\xbeK\xbc\x06Q\x9a\xe28\x1c\x1d\xbd\xb0\x02;nh\x02Q:\x1c\x13\xa5#\x18\x97\xc1\xc2d\xcav1\x90\xc9\xbe4\xfd \x0f\xab\x9dW\xee\xd2\xb8N\xa8\xbeO^\xc5\xf8\xc1\xe0Pf{\x98\xbd\x88\x96\xd16\x16Y\x10\x82\x1fL\x04\x87\xe87?(\x06\x8f\x9e\xedZ|l\xa6\x93L6\xbbyx\x80\xc7\x8a\xc1\'(P\xacD\xf7 \xeb\x1c\xcfY\x9b*-OY\x93F\xc64\xfd\xa4\xd7q\xf4@Tb1\xc1\x00C\x99\xbe\xcb\xf9\xc0n\xac\xee\xe3E\xb5\x81\t\xd5}\xcd)\xdf\xf9K\x9a\x1d\x8fu\xcax_I\xa7R\x9e\x98\x04\xa2\xbcBj\xae>*(\tQ\x92\x87`\x88L&\x93\x0bm\xfeM\x11\x9e\xad\xf91\xad\xd7\xa0{m\x13A]~\x81\xdb\x82\x90\xfb\x8c\xa3\x96h\xed\xcc\xc1x%1\xcf(\xa7P\x85\x81\r\x19\xf1\xad\x88\xf5\xb3\x12\x06\'\xc3P\xdeR\x96\x9d\xd5kx\xe7\x93\xfcO\xf9\xcf\xa9\x97f6!\xf3Q\xd4\xa1H\x15\xbc\x0cZ\xe1\xa2\x86\x139\xc5\xb9\xa9\xfc9\xfd\xd4\xed\xbf\x0b20\x11\xee\x17uu\x00\x00\x00\x00IEND\xaeB`\x82')
    PHONE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x04\x00\x00\x00\xd9s\xb2\x7f\x00\x00\x03\xf9IDATx\x9c\xc5\x95m\x88TU\x18\xc7\x7f\xe7\xbe\xcd\xce\xce\xce\xce\xce\xbe\xba\xbe\xb5d\xae\x11\x11\x06\n\xed&E%\x04Ek\x1f\\\x12{\xd1\x08\x02\rI\xb6\xb5$\x94e\x83D\x88\nLA\x8c\xfaRJX\x1f\xda\r\x89(\x146\x125\xc1m\x05+\x15*]\xddm\x99qv\xee\x8c3\xf7\xe5\x9c{\xfb\xe08;\xbb\xee\xd2~\xaa\xe7|;\xf7y~\xe7\xb9\xff\xe7\xfc\xef\x85\xff;\xc4\\\x0f\xfa\x0c,\x8c\xa8\x80b\x88\xc4\xeb\x97\xf3\x04\xf4\xd5i\x0f\xfa+\xc3v\xd5\x1e4\x07\xb5a\x04\x84\xab\xd9\xda\x84vI\xfb\xdd\x1c\x0e\xce\xf5O\xce\t\xe83\xe4Z\xbf\xdb\x7f\xc2_\x14\x1a\x12\x9f\x80\x90\x10\x10\x084L\x0c\x84\xb4\xae\x99\xc7\xf5/S?\x1c\xf2\xef\x00\xec\\\xeb\xbf]x\xd4\xd7\x1c$\x12\rmFg\x01\x01\x06\x06\x11\xac 6d\xed\xdd\xf3]\x05\xa0\xcf\xca\xf7\x17z\xf2V\x11\x10x\x8c\xd3@\x02\r\x1d\x01\x84(\x02\xb2\xa4i\xc5$\x04\xa2\xd4\xf8U\x1f\xd6\xee\xee\xf7\xc0\x00D\xe6\xdd|\xef\r\x82R;QtlZFkO\x8a\x89\xd0\x07\xcc\xb0\xc9^\x93]d\x10\xa5\x00\x80G\xce\xac\x7fS\x19a\xaf\x08\r\xd8\xfa\xf0\xe4\xeb)\xc2\xd2i\xb5a\xc3\xe7\xe9D\xb6\xeb\xb7x4\xa5.(\x05\xa6\xce\xfdN\\Qw\xb4\xbe\x10l\xb2\xc5\xad\xbcq\x1a\xb7m\x1f`\xc8\x00\xff%\xdbt\xcb\xef\xac;\xd6;\xd5)\xf9Q\xeeY\xb55I\x03!\x19\xd2\x84\xb9\xda\x8f\x13=U\rz\xb7\x8c\xdd\xd6\xc46\xadM\xe1\x8f\xc6\x1b\xb1\xf1\x8e\x1cSC\xf6\xb4\\\xe3\xc0e^|k\xc7\xe2\xdd\xad\xf18!7\xb9\x9e\x1d\xdb\xb5g?lY\xe1\xea^93GuGo\xb5!M\'\xe9\x10\x946C\x8aVu+\x1cY_\xbbci\\\'I\xc0%\x1a\x13\xcbv\x1d\x1e}\xfek\xa7\xd5\xb1\xdc\xf2\xe0$n\xb2`i\xbe\x94\xb6\x8f\x8b\x8b\x83\x8bD\x89\x9c>pO\xcd\xc1\x96\xa6$\x8d\xdc\xe0\x06\x02IMK\xec\xe0\xe0R[\x0f4Y\xcat\xf1\x90\xb6\xf0\xb5\x037\xc5)\r\x1fA\x8cD\xd04\x16\xf9b|\xa8\xb8}A\xc3\nl\xbe\xe5\x10\x9fp\x05\x1dI}\x8b\xb7-\xf5S\xe4p\xd3\xb5\x84\xacF\xc3GG\x9c>pS\xc0\xba\xce\xc21%\xa3g\xf5S\xda\x99\xf8\x99\xcf\xd2\xefG\xef\xfe\xa5my\x82s|J\x16\xa8\xe7\x05\x9a\xd0\xc8\x9c\xb7V?\xe5nL:+\xfd\x87\xd4\x9a\xe2j\xc3\x8av\r\x0e\x190pr\xdd#Z\xea\x81\xbf\xfbKBD\xab\xf4\xc6\x85(.bc\x01\x93\xfc\xc5\x02\x02D\xcbu\x0b\xf7H\x86\x13\x9c\xe8\xd3.4\xe7\x9a\x07Gf1\xd3\xdeDU\xa2\xedL[K\x8c\xef9Z\xba\xac\x1bhG\x90\xbd\xfagg1\xb73;\xa7\x99\xe0\xbdXz\xbf|R\x19\xf7%;\x8d%\x0c\xf3\r#\xc0J\x9e#\xc6\x18\x17\xe5\xaf\x19\xdd7\x06"=\xfd\xceT\x8dQ\tH\xaf/n\xce\xa0\xb0h#`9\xddt\xa0\xb1\x98:b\xfc\xc1Ec\xa2I\'\xb9\xc58\xceWS5\x15\xa6{\xd5\xf4^\xce\xe2\xa1\xb8\xc20\x93\x04$x\x9c{i\'\xcf\x08#\x8c\xa2\xf0\xb0)\xbc\xd2\xad\xcf\xdaA\xa2\xd3\xee\xcc\x97\xae\xd3Y|24\xa2\x91!\xcf8\xc3\x9cG"\x80<\xd6c\xcbVqz\x16\x80\xb39W\xf6\x84\xcf).\xb3\x98:\x04iFI#Jr\x85\xe4#\xd6\xe6)@Y\xc4\xdee\xa9\x9f\'\x92a\x85"\x01!:\xa0\x10\xd3>/\x1a\xcd\x13\xc9U\x1f\\\x9d\xa1\x81\xbd1\x9ft\xf0+\x96B\xe1\xe1\xa1P\xd3\xf6\x1dr\xcd\xf9\r3D\xdc\x16\xc9?\x93A\xe2M[\xb7Kf\xeef)tu[\xd34p\xab\x8aK\x8aeO\xfe[H\x8aw-\xac\xc2\xab\x04\x08_w\xe7\r\xd0p\xcb\x83,\x01d \x03\xc5\x1c\xff\x8e;\xc2D\x05\xaat\xda\xed)\x88\xa7{\xdc\xd7d\x8cp\xce\xaa\xa9\x10f\xde\xdawl\xdf\xad\xdc\n/t\xc5\x93za\x1e\x80j\x91Q\x83\xb9y6\xfb\x1f\xc4?\xb3^\xc0\xb6aX\xe6d\x00\x00\x00\x00IEND\xaeB`\x82')
    PIG = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06\xd2IDATx\x9c\xe5\x96\xdfo\x14\xd7\x15\xc7?\xf7\xde\x99\xdd\xd9\xf1\xdak\xef\xc6\x06S\x8c1\x96e \xa9B\x85P\x14\x11\xa4\x16T\xa5}\xe1!j\xfe\x85T\xa8\x8a*RE\x11J\xd4\x08E\n\x08\xa9Iy\xa8\xaa\xf0R\xa9\xcfm\x1f\xf2\xd46Ui\x13@\xad\x9a\x16)\x88\x04/`\x83\x8d\x83\x01{\xe3\xfd1\xeb\x99\xd9\xb9\xf7\xf6a\x7fx\xfd+\xd0>U\xea\x91\xae\xb43s\xf6\x9c\xef=\xdf\xef9\xf7\xc2\xff\xbb\t{\xfe|ziq\xf1\'\x8eR\x83F\x08\xbb\x99\x93\xe78"\x0c\xc3\xdf}y\xe3\xc6\xdf\x87FF\x9e\x16\x9ewH\xba\xeen\xa9T\x0e\xc0h]6\x8d\xc6\x1d\x1b\x86\xffx87w}\xc7\xde\xbd\xcfy\x9e\xf7R\x98$\x9b\xc6\x93\xd6\x8aD\xebG\x85\xa7\x9e\xfa\x99(\xbe\xfaj\xdf\xb6\x9d;?\xef\x9b\x98\xf8F\x13\x92X\xe7-ai\x89\xa5[\xb7\xfe\xac\xb2\xd9\xb4\xdb\xd7w\xd0\xeb\xed\xf5TO\x0f(\xd5\xf4\xd1\x1a\x1d\x04D\xb5\xdaJ\\.\xffS\xd7\xebqa|\xfc(\x03\x03`\xd7ah=Wn\xde\x9c\x7fp\xef\xde~\x87R\t1:\xbaB&\xb3\xd1\xb9\x05\xa8\x1eE\xf4\xee\xdau4\xb5sg3\xa9\x10M\xdf\xb6\xbf\x10\xa8l\x16\x7fh(\xe3k\xfdB|\xef\x1e\xf5(\xc2O\xa7\xb7\x8c)\x94Z\xa1T\xc2!\x9fo:%\xc9Fg!@kL\x18\xe2\xee\xd9\xd3\xac\x861\x1b\x03v\xffOJ\xdc\xe1a\xe2\xe9i\x88\xa2&\xe0\xcd\xe2Z\x0b\xf9<N\xe7\xa5\xd6\x1b\x1d\xa5$Z\\Df2\x08\xd7\xdd|7\x9b\x80\x11\xae\x8b\xf4<\xa2\xc5E\xd2\x83\x83\x1bAw\xd1,;;\xd0z\xed\xb2\x16\x13\x04\xc4\xe52\xe9\xa1\xa1\xc7\'^g\xe9m\xdb\x88\x97\x971A\xb0e\xfc\xb5\x00\x8cY]\xd6\xa2\x83\x80`~\x1eo\xfbv\xd4V\xfa\xf8\x9a*\xa8L\x06ox\x98`~\x1e\xdd\x06\xb1.\x07\xd0\xa2\xa0\xfd\x11\xb0\x8d\x06q\xa5B\\\xaf\x93\xde\xb1\x037\x9f\xdf\x9c\xf7\xc7\x991\xb8\xf9<\x16\xa8\xdf\xbfO\xca\xf7I\xf5\xf5\xadR\xd9\x06\x90\x07L\x92\xf8T*\xd4k5\xad\xe3X\xa9\\\x8e\x9e\xf1q\xa4\xe7\xfdw\xc9\xbb@\xa4\xf2y\x1c\xdf\'|\xf0\x80\xda\xfc<*\x95\xd2~6\xabL\x92\xf8yZ\x83h\xb9T:\x811hk\xbf\x97\xdb\xbf\xffEg`\xa0\x19\xa0\xad\xd6V7\xfcG\xd6V\x7f;\x06\x90\x94J,\x7f\xf1\xc5\xef\x1d!\xfe\x80\x94\xf4\xe7\xf3\xbf\xec\xc8\xf1m\x90\'\xcf\x9d\xfb,\xf7\xcc3O\xb7{\xff\xb7\x9f~\xca\xdd\xa5%\xbe\xb3w/\x87\'&\x9e\\\x07Bp\xa9X\xe4/SS\xec.\x14x\xe9\xe0A|\xcf\x03kY\xbev\xedz\xff\x1bo|S\x80\x05V\xdb\xf0G\xaf\xbf~\xd8\xc9f\'\x91\x12k-\xbf\xbat\x89__\xb9\x82\x10\x82\xbfNMq\xee\xe5\x97\xf9\xd6\xd8\xd8\xe3+\xa1\x14\xff\x9a\x9e\xe6\xf4\x87\x1fR\x8d"\xac\xb5T\xc2\x90\x13\xc7\x8e!\xa4\xc4\xcdf\'\x1f\xbe\xf6\xdaa\xde{\xef\x12\xb4\xbb\x00P\x9ew\xc8\xcf\xe5\x1c\x84 \x0cC>)\x16I9\x0e\x19\xd7\xa5\x1a\x86\\\xbeuk\xe3\x98\xdeb\xf7Wn\xdf\xa6\x1a\x86d\\\x97\x94\xe3\xf0q\xb1H\x18\x86 \x04~\x7f\xbf\xa3\xb2\xd9Cm\xf7\x0e\x00\xa1\xd4\xa4\xe8\xe9\x01c\x10B\xe0:\x0e\xb6Ur\x0b\xa4\x9c\xd5\x99\x85\x94\xcd\xb5\xc5sZ)\xdadYkI9\x0e\xa25E\x85\xef#\x95\x9a\\\x03\xc0\x82\x14J\xed\xc0q\xc0Z<\xcf\xe3\xf8\xb3\xcf"[Z\x18\xc9\xe79\xb6o_S\x03R\x92,/\x13LMQ\xb9z\x95\xca\xd5\xab\x04SS$\xcb\xcbM\x10\xd6rt\xff~F\xf2y\xeaQ\x84\x94\x92\xe3\x07\x0e\xe0\xb5\xcf\x05\xd7EH\xb9\xe3\xedVn\x01`_y\xc5\xfdjt\xf4\x8f\x03\x07\x0e|\xbb]fk-\x97n\xdedvi\x89\xe7\xc7\xc7\xd9\xb3};hM\xfd\xce\x1dV\xa6\xa71q\xbcJ\x89\xb5\xc8T\x8a\xcc\xd8\x18\xfe\xd8\x18(\xc5\xf4\xc2\x02Wn\xdff\xb4P\xe0\x85\x89\tD\x97o\xf9\xea\xd5\x8b\xb9\xd9\xd9\x17\xc5\x85\x0b\x8dN]\x85\xb5\x02c\xb0]msdr\xb2\xd3\x82VkVff\x08\x8aE\\)q]\x97\xb85#RRb\xb4&(\x16\x01\xc8\x8c\x8d\xb1gp\xb0\t\xdaZl\x924)\x11\x02\xd1l\xcd\x8e\x98\x9a\x00\x86\x87\xb5\xb56 I\xd0]\x00H\x92\x0e\xc7\xbaZe\xe5\xce\x1d\x94\x94\\\x0f\x02\xbej4x\xbe\xbf\x1f\x80\x8fK%\x06\\\x97}==\xac\xcc\xcc\xa0\xfa\xfbQ\xbd\xbd\x10\xc7\x1b\x04\xeaX\x8b\xd1:\xe0\xc2\x85\xa4\xa3\x01q\xfa\xb41\xc6\xcc\x13E\xe8$\xd9\xb0L\x92\x10-,@\x1c\x13\x1a\xc3\x07ss\x9c\xbf{\x97\x858\xe6~\x14q\xfe\xee].\xcc\xcd\x11\x19\x03\x8d\x06\xd1\xc2\x02f\x938:I \x8a0\xc6\xcco\x98\x03$\xc9gQ\xb5\x8a\xe9\xeb\xdb8~\xadE\xd7j\x08!\x08\x92\x84\x87qLl-\x0f\xa2\x08\x0b\xcd\xdfqLMk\n\x8e\x83\xae\xd5\xd0\xebw\xdf\xaadT\xa9\x80\xd6\xd7\xd6R\x00\x88(\xba\xb8\xb2\xbc\\O\xfb\xbe\xaf\xbff\xfe\xa7\xa4$%%u\xad\xf1[\xe3\xd6ZK\xba\xf5\xbem\xbaM_\x97))\xa9\x97\xcbu\x11E\x177\x00\xc8\xcf\xcc\xdcX\xf2\xfd?\xc9(:\x1e\xb7\xda\xa9\x1b9\xbe\x8f)\x95\xc8*\xc5\xf7\x07\x07\x99\x0fCvg2X\xe0H>\xcf\xcet\x9a\xacR\x18cP\xbe\x8fn\x1f\xbb]\xfc\xbb\x8d\x06&\x08>*\xcc\xcc\xdc\xe8\xbc\xeeF\xb8t\xea\xd4a\x99\xcb}$\x07\x073\x891\xab\x1f\x85\xc0j\x8d\x9d\x9d\x85j\x15+\x04V\x88\xce\x143\x80\xb0\xb6\xa9\xf0\xde^\xe4\xae]k\xaeb\x16p\x84@/.\xae\xd8r\xf9\xbb\x853g.w\xf6\xd6\r\xa0p\xe6\xcc\xe5F\xb5zV\x94\xcb`\xcc\xaax\x1a\r\x8c\xb5\xd8\xe1al\xa1\x80p\x1c\xa4\x10\xd8Vp\t\x08\xd7\xc5\x16\n\xd8\xe1a\xb4\xb5\xe8FcUx\xc6 *\x15L\x10\xbc\xdb\x9d|\r\x05m\x9b}\xf4\xe8\xcc\xa8\x94y\'I~LO\x0f\x8du\xb7_Q(@.\xd7\xbcp\xb6yv\x1cH\xa7\xc1q\x9a\xd2n4V\xcb\x0e\xa8j\x95F\xa5\xf2\xf3\x82Rg\xd7\xe7\xdb\xf2t)\xbd\xf9\xe6\t<\xef\xa7*\x9b\xdd\x1eII\xd2\x12[;\xf0\xa6\xd6\xfa.\x84\xc0\x11\x82\xb41\xe8Z\xed>q\xfc\xee\xc0;\xef\xfc\xa2\xddzO\x04\x00\xe0\xd1[oMJ!~\xa8\x1d\xe7\x078\xceH\xca\xf3H\x84h\x82\x81\x0e !\x04\x82&\xcf\x8e\xb5\xc4Q\x84h4f\x95\xd6\xbfQq\xfcA\xee\xec\xd9\xe2V9\x9e\xe0|\x85/O\x9d\x1a\xcc(u\xc4J\xf9\x9c\x81\xbdV\xca\x11\rC\x02\xbc\x16\x82\x15i\xed#a\xcc\x1cpCY\xfb7%\xe5\'}\xa7O/>.\xf6\x13\x01\xe86\x0bb\xee\xe4I\xcf\xef\xebsUK\xc4\x1aL\xbdRi\x8c\xbc\xff~\xb8Y\x99\xff\xa7\xed\xdf1\x16\x99\xd8\xe1\xb0\xa8]\x00\x00\x00\x00IEND\xaeB`\x82')
    PIG_2 = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07qIDATx\x9c\xedW[h\x1c\xd7\x19\xfe\xfesfgfgW\xbb\xab\xcb\xeaf+\x8e\x85\xad\xa6\xb5\x9b\x8a$`L/v\xfd\xd0$$\xd0\xf4!\x81\x92B)%\x82@\xf4\xd26u\xc1\x0e\xeb\xc566\x89\r\xae\xfd\xd2\x16J\xdfZHJ\n\xae\x83C\xd3\xb4\x0e\x8d)\xa1\x16$\x10\xd7\xb6l,#k\x93\x95v\xbd\x92\xf62\xb7s\xeb\xc3J\xb2\x1c\xcb\xb7\xbe\xb6?\x0cs8\xf3\xff\xe7\xfb\xce\xf7\xff\xf3\xcf\x19\xe0\xff\xf6\xbfn\x04\x00\xa6P\xb0N\x7f\xf4\x11\xdf\xb44Y\n\x02\xda\xb9sgL\xc5\xa2\x06@\xb3\xcf?\x9fj\x02\xdc\r\x02\xb1\xee\xd4)\x1f\x00&\xc7\xc7\x1d\\\xbe\x0c\x00\x88\xa7\xa7\r\xb6l\xc1\x96\xb7\xde\x12\x04\x98\x07"pnl,\xb1yx\xf8\x98\x9d\xcb=\xa6\x8c\x01\x8c!N\xc4[\xb3\xb3\xa780ce2\xcf\xb2d\xf2\xab\xc4X\xd2HY\x93\xbe\x7fV6\x9bU\xbb\xb3s\x17w\x1c\xa6\x01C\x80\x91\xadV#,\x97\x7f\xd8w\xe4H\xf9A\x08X\x99\xe9i\xc6\xb7n}\xdc\x1d\x1e\xde\x06\xa5\x00"\xc0\xf7!\xc2\xf0k\xa9u\xeb\x12,\x93Y\xed?\x08c\xb6\xcar\x19\x8cs\xb0\xbe>@k\xc0\xb2\x10^\xbb\xd6RW\xaf:\x0f\x02\x0e\x00\xd6\xd2] \x8a\xb0L \xacT\x90\x1a\x1aJ\xb0t\xba=w\x8bf\x04+\x9fG03\x83d\xab\x050\xd6\xf61&\x86e=\x90\xfc\x00\xc0\x00\x00\xc6\x00R\x02R"\xaeV\x01\xcb\x02\xf3\xbc\xdb\xc1\x97}\x19\x83\xd5\xd1\x81pv\x16\x88\xe3v\xacR\x86\xcf\xcf\xb7\xfe+\x05\x8c\x10.|\x1f~\xadf\x98\xe7\x91\xdb\xdf\x7f\xf7(c\x90\xe8\xea\x02\x01\x08\xe7\xe6`\xa5RPQ\xe4\xa9\xe1\xe1=\xf3\x87\x0e\x95\x98\x10\x97\x9b\xd5\xea\xc7\xbf9~|\xa6\x08\xe8\xbb-E\xe7\xc6\xc6\x12\xc3\x03\x03/A\xeb\xc7\x9c\xf5\xeb_\xf4\x1e~\xd8\r\x82\x006\xe7\xe0\x9c\xb7w|[\x14!\x14\x02\x9c1XJ\xa1u\xed\x1a\xb8\xeb"\xb9n\x1d`\x0c\xe2FC\xeb0\\\x10\xf5\xfa?e\xbd\xfe\xeb\xaeB\xe1\xcfw$\xb0<X8p\xe0\x95\xec\xe8\xe8\xf1OJ%:x\xea\x14\xb6\x0e\x0eb\xf73\xcf\xc0\xb1\xac\x9b\xdeK\xf2OW\xab\xd8w\xf2$:\\\x17\xc5\xe7\x9eC\xda\xf7A\x8e\x03\xde\xd1\xd1\xf6!j\xd7\x861\x88*\x15\x1d\x95\xcb\xbf\x15\xd3\xd3?\xeb9q\xa2\x0e\x00\x95\xd7^{\x1c\x8c}\x9e/\x16?c\x00`\x00b\x9e\xb7\x1d\xaeKg\xaf\\\xc1\xe5\xd9Y\x9c\x99\x9cD\xa5^\x078\x87Q\n&\x8a\xda\x8b\'\x12\xf8xz\x1a\x9f\xce\xcc\xe0\xdc\xd4\x14&\xcbeX\x9e\x07\x19\x047Ij\xdd\xae\x0b\xad\xe1\xe4\xf3,\xb3y\xf3K\xd6\xfa\xf5\xbf\xfc\xfb\x8e\x1d\xed\x943\xd6\x80R/N\x15\n\xae\x05\x00\x97\x9fz\xca\x1e\xb4\xedM0\x06\xdb6n\xc4{\xe7\xcf\xe3+\x83\x83\xe8\xc9d J%\x04SS\x90A\x00\'\x97\x83;2\x82G\x1fz\x08#\xfd\xfd\xe8p]l\xea\xedm\x93\x14b\xcdZ\x81R\x80\xeb"54\xf4\x83\xd1]\xbbN\xcem\xdf~\x9e\xb5k/\xceH\x99\'\x00(\x8d\x8dy\xd9\xd1\xd1s\xa9\x8d\x1b\xbf\x0c\xadQ\x0f\x02\xb8\x8e\x036?\x8f\xb9\x89\tT\x82\x00y\xc7\xc1\\\x18bCo/rO<\x81\x961\xe0DH:\x0eT\x14!\xaeVWj`Mc\x0c\xcdK\x97\xce\xc6\x95\xca\xdf\xc0y\x16\xc6(\xc3\xd8>\x06\x00\x83\x13\x13\xc2\x08QE\x1cCD\x11R\x9c\x83+\x85\xb8T\xc2\x85\xc5E\x1c\xbb~\x1d\x9f4\x9b8:=\x8d\xc6\xe2"\xc2r\x19\x1e\xe7\xb0\x01\x88(\x82\x0c\xc3v\xde\x89\xd6\x06_"`\xa5\xd3\x8f\xc0\x98\x86\x01\xbe\xa4\xb5>\xd9S,\xd6\x19\x00\xd0\xc4\x84\x10\xcd\xe6%\x13E\x10Q\x848\x0c\x11\x85!\xb4\xd6p\x19C.\x91\x80\xc79r\x89\x04\x18\x00%%\xa20D\x1c\x86\x90Q\x04\xd1j\x81\xdb\xf6\x9d\xc1\x97\xd2\xc1m\xdb3\x8c\rC\xa9#\xf9\x83\x07\xcf\x007;!t\x10\x9cn\xdd\xb8\xf1#\xa4R\\k\r\x10\xc1tvb$\x9f\xc7O\xd3i8D\xd8=<\x0c/\x97\x83\xf2<\xe80\xbc)w\x10\xc0\xea\xee\xbe\xb3\xfc\xcb\x04\\7\t\xd7\xfdW\xcf\xde\xbd\x7f]\x9e^!P[\\|\xa7+\x99<\x9dJ$\x9e\xf5\xb5\x861\x06\x94H\x80o\xd8\x00\xcf\xf7\xa1\xa5\x84g\xdb\x80\xe7A)\x05#e[\xf2 @\xaa\xa3\x03\xccu\xdb\xd5\x7f\x17c\x8c\x811vK{e\xcb\x83\x91\x13\'",.\xbe\xec\x97\xcb\x1f\xb0%i\xe30\x84P\n\xc2u\xa1\xd2i\x08\xdb\x86\x10\x02q\x14A\x84!\xf4\xe2"\x92\x8e\x03\xb7\xb7\xf7\x9e\xe0\x00 \xa5\xd4$ecM\x02\x00\xd0\xf3\xfa\xeb3\xbc\xd9\xfc\x9eYX\xf8KZk0\xdf\x87\xf2}\xc8f\x13\xa2\xd5\x82l\xb5\xa0}\x1f,\x08\xe0\x1a\x83l\x7f?\xbc\xa1\xa1v\xd3\xb9\x97\x11A\x06\x81\x1f\xd6j\x97VO[_\xf4\xcb\x1d><_.\x16\x8f\xa4s\xb9\x1dN:\xed\x88z\x1d\xa6\xfd\xb5\x03\x88\xc0m\x1b\x96\xe7\x81\xbb.`Y\xed\x9d\xdf-\xf7\xab\t4\x9b\xe7\x1b\x17/^\xb9+\x01\x00\xe8\xd3\xfa\xfd\xfa\xdc\xdc\xdb\x99l\xf6\xfbV\x7f\xff-\x00\xa6}hi\x1f{\xd6j>ka3\x06Q\xad\xc6\xf1\xfc\xfc\xb1\x91w\xdf\x8dV?[S;*\x165\x11E\xea\xc6\rD\xb5\x1a\xc4\xd2\xeb)\xa2\x082\x8a \xe3\xb8}\tq_\x97V\nQ\xbd\xde2\x95\xca\x87_\xc4ZS\x81\xc9\xf1\xf1\xbc\xb2\xed\xef\x98l\x16za\x01\xa2\xd9\x04\xa5R \xce\xefk\xc7+\riI9)\x04\xb8\xe3d\xac\xee\xeeo\x02\xf8\xc3=\t\xe4\xb2\xd9o+\xdf\xefo\xd4j\xb0\xd3i$\x00\xc4\x95\n$\xe7\x86R)Z^\x98\x88\x90`\x0cD\x04\xad5\x84R\xed\x9aXNM2\xb9\xb2f\x92s\xae9\xff\xd6}\x11\xf0\x81\xed\xf5 `\xa9R\xc9\xa4;:(\x9d\xcbA\x87\xe1;\xc2\x98m \xea\xd1Z\x83\x88@a\x18I!>\xd4\x8c\xf9$e\x06D\xdf \xce\xb9f\x0c\xa4\x14T\x1c\x03\x9c\x83)\x85(\x8a\x10\xc7\xf1\x93\xe6\xd5W;\xe8\x8d7\x1aw$`\n\x05\xef\xbc\x10OV\x8d\xc1\xe7RR\xb7R\x18\xac\xd7\xaf\xdaR\xfe\xdc8\xce)\xa3u\x8f\xd4\x1a\t\xc6`\x84\xb8\xd0\xddh|\x17G\x8f\xfa\xb5={\xb6\xcf\x13\xbd\x17\x12y0\xc6$\x00t\x0bA\xbe1X\x8ccT\xa5\x84G4\x90r\xddG\x01\x9c]\xc6\xbb\xad\x08kR\x8e:D\xfd\x03\xc0\xa4G\xa4\x941\x92\xb4\xfeE\xfe\xd0\xa1\x7f\xcf\xc7qm\xb2\xd5\xc2\x85f\x13SA\x80X\x88\x0f\xe8\xe8\xd1\x16\x01\xa6\xcb\xb2>[P*,I\x89\x92\x944\'e\xac\xe2\xf8\xfd\x99 \x10\xd7\xa5\x04\xb7,\xb8\xc9\xa4\x1bj\xfd\xf4j\xbc\xdb\x08H\xcb\x9a\xebe\xec\xe9G,\xeb\xeb\x03\x9c_\xec#z\xbb\xff\xc0\x81?jc\x08De\xd7\xb2\x90#\x926\x11l\xa2OW\x856m\xc0\xee%Z\xecg\xac\x9af,\xce\x02\xe3\x9d\x96\xf5\x8f>\xc7\xc1\x06\xc6~\xdf)\xc4\xaf\x18\xe0\x9a7\xdf\\\xa9\xe6\xdbR\xd0W,^\x01p\x05\x00j\xc5\xe2\xcb\x14\xc73Dd\x00`f\xef\xderR\xeb?e\x12\x89\xdf\xf9\xc0O\x180\xb1\x1cw\r\x90\xbd\x89\xc4\x99\x841\x87\xb5\xd6\x8e z\xc5\xd9\xbf\xffb\xd7\xbe}od\xb5n\x0e0\xf6c*\x16CS(\xd8x\xe1\x85{\xf7\xed\xb5,\xd8\xbf\x7f\xa3)\x14\\\x00\xa8\xed\xde\x9d5\x85\xc2\xca\x06\x8c149>\xbe\xf2c\xb2\xecG\xab\xc6k\xd9\x7f\x00\xe3E\xe7\x1b9+\x9e\xfa\x00\x00\x00\x00IEND\xaeB`\x82')
    PIG_NOSE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x069IDATx\x9c\xedVMl\\\xd5\x15\xfe\xce\xbd\xf7\xcd\x9b73o~\xe2q\x82\xdd\xd8\x9e\xd0\x08\x07D\xad(\xaa\x1a\x95\x8a\xa6"\x8b"*\xb5\xab\xb0\x00\xd2\x16(\x16BH\xce\x02\x05\x0b\xd7An\x9a\x86PEDU`\x81\x8a\xd2T\xb0\x81\r\x8bTA\xa5\x91\xda\x05\x15B4\xd2T\x01+\x0bb\x85\xc4\x0e\x8e=\xf6x&\xf3\xf7\xee_\x17\xf3\xc3\xccx\x88\xeb\xfe\xac\xdaO\xba\xd2\xbc7\xdf9\xe7;\xe7\xdc{\xee\x03\xfe\xd7A\x9b5\xb0\x00\xbb\xf6\xe4\x93I\'\x1a\x1ddB$\x01\xc0(\x95\x97\xa5\xd2\xc2\xd0\x1bo\xe4\t0\xff\x15\x01\x8b\xcf=\xf7\xf5\x90\xe7\xfd\x88\x87\xc3\xfb\xe1y{X(\x14\'\xce\x05\x00X\xad\x95\x0e\x82\x82-\x97/\xeaZ\xed\x82,\x16\xdf\xbd\xe3\xd4\xa9+\xff\x11\x01W\x0f\x1d\xba3\x1e\x8fO\x88d\xf2\xd1\xd8\xd6\xad}H$\x00\xce\x01\xa2\xfa\x02\x00k\xebKk`m\r\xb7n\xde\xcc\x05\xf9\xfc[A\xa9tj\xe0\xe4\xc9\xb9\x7fY\xc0\xd2\xd4\xd4\xa3\xe1d\xf2\x97\xb1\xe1\xe1\x0c|\xbf\x1e\xb0\x19\xac\xa77\xfa\x92S,\xa2t\xed\xda\xdc\xad\xe5\xe5\xe9;^z\xe9\xadM\t\xb0\xfb\xf6\x89\x95\xfb\xef\x9f\xf1\x06\x06&\xbd\x91\x11\x06\xce\x01\xb3\xa9\xd6\x02\x8c\x01Z\xa3|\xf5\xaa)/,\x9cH\x0bq\x84ff\xd4\x86\x02\xde>p\x80\xef\xdf\xb5\xebd"\x93\x99\xe0\x83\x83\xb7\xcfx#4*\xa2o\xdc\xc0\xea\x95+\xa7\xd3\x97/\x1f\xa2w\xde\xd1\xed\x14\xd1m\xf3\xc0\xe8\xe8\xa4?2R\x0f\xbe\xd9\xac\xbb\xd1\x10\xcf\x07\x06\x900\xe6\xd9\x1c\xb0\x00\xe0x;\x85\xb5?,NN>\x18\xd9\xb6\xed\xe7N3\xf3\x1e\xd9l\x88^<k\xe1\x0c\x0e\xc2\xdb\xba\xf5\xc8\xe2\xe1\xc3\xdf\xef)`nb"\x19\x8a\xc7Ox##\xe1\x96\xfa\x16\x8b\xd5K\xa9u\xfd\xf7WA\x08\x98f\xcb\xday\r_\x91L&\x1c\x8a\xc7_^\x9d\x98H\xae\x13\xe0\xfb\xfe\xe3\xfe\xf6\xedcp\x9c\xce\xe0\x9cc>\x97\xc3\xa13g\xf0\xec\x9bo\xe2oss\xf5c\xd8#\xf8\x9f.^\xc4\x8f_}\x15\xc7\xce\x9d\xc3J\xb1\xb8^\x84\xe3 ><<\xa6\xa3\xd1\x9f\xb6\xcc\x00`\xe9\x89\'|\x1e\x8b\x8d\xf3\xbe\xbe\xce\xe0D\x90J\xe1\xe9\xd3\xa7q\xee\xc3\x0f\x91L\xa7\xb1\\*\xe17\x8f<\x82\x81T\xea\xcb="\x04\xfe\xfe\xd9gx\xf8\xf8q\xac\x16\n\xd8q\xd7]`\x9c\xe3\xf9\x87\x1e\x02k\x1e\xcb\x86\x08\xd6\xd7\x07\x91H\x8c\xdbg\x9e\xf9-\xbd\xf6\xda\xad\xba\xc4\xfe\xfe\xef\xb9\xa9\xd4(\x18\x835\x06\xd6ZXk\x01\xce\xf1\xc1\xa5K8\xff\xd1G\x00\x80\xc2\xca\n._\xbf\x8e\x0b\xb3\xb3\x9d}&\xc2\xef\xde\x7f\x1f\xab\x85\x02\x00 \xb7\xb8\x88?\xcf\xcebnq\x11 j\xf9\xb3\xc6\x00\x8c!\x94L\xeeZ\xf2\xfd}\xad\x160\xcf{\xc0K\xa5\xc8(\x05\xabuk\x01\xc0\x07\x9f|\x02\xdd\xc8\xd4\x18\x83b\xa1\x80\xec\xf5\xeb\x90\xd5j\x9dc\x0cJkk\xb8\x90\xcd\xb6\xf4\x94J%\xe4\n\x05d?\xff\x1c\xb0\xb6\xc3\xa7Q\n^*E<\x1c\xde\x0f\x00\xc2\x8e\x8f;\xabB\x8cA\x08h)[\xe5""\xa0Z\xadg\xd1\x86Z\xad\x86\x85\xd5UT\xaaUDC!\x10\x11*\x95\n\xbeXYiq\x8c\xd6(W*\xb8\x91\xcf\xc3J\t\xad\xda\xe6\x0f\x11\x18\xe7\x80\x10c\x1f\x8f\x8f;"\xe7\xba\x9ep\x9c\x8c\xd2\x1a\xba\xad\xff\xac\xb1\xebW\x8a\xc5\x0e\x01FkT\x82\x00R)h\xceADPZC\xaa\xce!\xa7\xb5F9\x08\xa0\xa5\x841\x06\xed\x87\x9a\x88\xc0\x1c\'\x93q]O\x94\x85\x10>\x10\xd3J\xd5\x8fP\x03\x96\x08\x9c1\xc4\\\xb7\xc311\x06\xd7q\x80F9\x89\x08Vk\xf0\xae\xe3\xc9\x18C\x88\xf3:O\xeb\x0e\x01\xba>+|\xa1\x14\x17\xbe1\xc6Z+\x8d\xd6\x1d\x02\x00\xc0u]l\xdf\xb2\xa5\xe3](\x14\xc2\xb6X\x0c\xa2\x91%\xa1\xbe\x91R\xbe\x8f\xe5\xc6&$"\x84\xc3a\xf4G"\xb0\xc6\xd4\xe7GW\x05\xac1\x01B!\xcb\xf2\xf9|\xd5J9\x0f\xa5`\xba\x96\x0c\x02|ch\xa8\xc38\x1a\x8b\xe1\xee\xfe~\x84\x88\xa0\xa5\x84\x92\x12~(\x84o\xef\xdc\xd9\xe2\x84=\x0f[\xe2q\xecJ\xa7!\xa5\\\xe7\x17J\xc1*5\x9f\xcf\xe7\xabl\xc7\xd9\xb3U\xabT\x96\x82\x00Z\xeb\x8eU\xad\xd5\xb0ot\x14\xbb3\x19\x00@\xc4\xf7q\xe7\xc0\x00\xbe3<\x0c\xd5\xd8\\Z)\xc0\x18<\xbcw/\x9c\xc6\x80J\xa6\xd3\xf8\xd6\xd0\x102\x89\x04\x82\x1e~)\x08@Zgw\x9c=[\xad_FR\x9e\xaf\x16\n?\xb3\xbeO\xedm\xd0\x00\xa2\x8e\x83S\x07\x0f\xe2\xd7\xef\xbd\x07\'\x91\xc0S{\xf7b{,\x86\x9a\x94-^Ek\xdc\xb7s\'N>\xf6\x18\xde\xcef\xb1gt\x14?\xd9\xbd\x1b\xcc\x18\xa8\xae\xb62"T\x8aE\xab\x95:\x0f4\xae\xe3\xf9\x17_\x8c\x84\x19\xfb\x0bO\xa7\xbfY\x03@\r\xa3\xa6\xa9\xc39\xa4\xb5\x90J\xc1\x13\x02\xba1X\x9a\xa3\xc86\xfa\xeap\x8e\xb2\x94\xe0D\x10\x8cA\x1b\xd3q\xdf["\xb8DP7o~\xdc\xb7\xb6\xf6]z\xe5\x95J\xeb\xff\xdc\xd4\xd4\x83\x88F\xdf5\xbe\xef\xaan\xe7@\xc7\xb3\xc5\xfa\x0f\x89n^\xf3"o\xb7\x13D`\xc5b\x8d\x97J?L\x1e;\xf6\xc7\xf6\xff\xeb"\xa6\xa7\x0f#\x1a=\xa1<\x0f\xea\xdf\xfd\x16\xe8\x82`\x0cN\xb9\x0c].?\xdf\x7f\xf4\xe8\xcb\xcd\xf7\xeb.\xf8\xdc\xf4\xf4a\xb8\xee/L$\xe2\xd6\xac\xed\x99\xed?\x8b\xa6\xadK\x04*\x97k\xb6V;\xd2\x1e\xbc\xa7\x00\x00Xy\xe1\x85\x1fX\xd7\xfd\x15y\xde\x98d\x0c\xd2\xdau3b#0"8Dp\xb4\x06U\xabY\xab\xd4\xd4\x96\xa3G\xff\xd0\xcd\xfb\xca\xe4\xf2\x93\x93)\xe3\xba\x07-\xd1\xe3\x8a\xf3{\x85\xeb\n\x05@6\xaa\xd2-\xa7\xd9\x7f\x87\x08\x0e\x00\x19\x04\x8ak}\x89)u\x86\x18\xfb}jf&\xdf+\xce\x86\xd5\x9d\x1f\x1f\x8fD\xfb\xfb\xefSD\xfb-c{\x0ccw\x83(i\x88\x1ck-\x07\x00"\xd2\xccZ\tk\xf3\xcc\x98Y2\xe6\xa2\xb0\xf6Bii\xe9\xaf_{\xfd\xf5\xf2\xed\xfco\xaa\xbd\xf6\xc0\x01\x8e{\xee\x89V\x95\xea\xab1\x966\xc6x\x00\xc0\x18\xab\xb8\xc6,\x87\x85\xc8\xe1\xd3OK\xdd_\xbe\xff\xc7\xed\xf0\x0f\xe2\xc2#\xc8\x8f\xaeE\xda\x00\x00\x00\x00IEND\xaeB`\x82')
    PILL = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05\x8dIDATx\x9c\xb5\x96\xdboTu\x10\xc7\xbf\xf3;\xe7l\xd9\xde\xc2v\xb1,\xb7611b#!\x86\x8b\xc6\x16*A\x8c\x18L\x8c\x08v\xe5\xd5W\x1f|\xf0\xff \xf1\xc9g\x13Z\x8a\xbe\xc8\xcdK\x95^\xa8\x84\x16,\x97\xd8\x00/H\xa1[ l[{\xdb\xee\x9e\xdf\xcc\xf8p\xce\xd9n/HKa\x92\xc9\xc9\xefw\xcef>\xf3\xfd\xcdof\tO\xb1\xf6\xf6#\xce\xab\x89\xb1\xca\\~\xd6\xd8\x19\xc7\xdfw\xb4k\xeai\xdf\xae\xc6h\xe1\xc6\x95\x9f\x9a\xd7U\xad\xe3t\x99\xa7\x1f\x19\xd2\xad\x04\xac\x11_G\xadE\xdfl^\xda\x1b\xf6_\xfe\x99\x08\xfaR\x00\xee\\j<\x10\x8f\x9b\xe3\xc9\xb5h\x88\xc7\x15P\x01\x04\x80\x02`\xe0\xd1c\x91\x89\t\xb4\x17f\xf8\xeb7\x0f\xf5?|\xa1\x00\x83\x97\x1a\x0f$\xaa\xa8=\x95\xa2\xb5\x10\x01D\xa1\x02@\x15\x10\x80D\x01U\xf8y\x83\xa1\x8cv\xfb\xbeI\xbf\xf1\xc1\x9f\x99\xd5\x02\x18\x00\x18\xbc\xbc?\x19\x8f\xe1\xdbT\x8a\xd6B\x05E\x81i\xee\xa9!\x8b\xe7\t\xea6`\xaf\xe7p\xdb\xed\xd3\xeflz!\x00d\xf3\xc7\xd6\'\xcd\xeb\x10\x06D\x81\xff9b\x11\xc0u\x18u)\xecq=n\x1bh\xdf\xbe*\x08s\xe5\xbb\x1d^\x99+\x87\xe2q\x058\x8c\x1d\xa8\xfdT\x0eU\x82\xe706\xa7\xa8\xa9\xa2\xc2[\x15\x84\x19K$\xca]\x07\xafA\x05\x1a\xd6\x9dF\x85\x07-\x02\x01\xf3\x81D\x01\xcfa\xd4\xd7\xa2\xa9"\xe6\x9c|^\x08\xb3\xbe|\xd6\x90\xea\x1aD\x05W\xea\x11\x88jI\xf09(\x11\xc05\x8c\xfaZ4V\x1a\xd3v\xfd\xfbm\x9bW\x0c\x90\x9d\x19\xf5\xd9\xc7\x18$<\x02)\xf1(8\x07)\x17\x8f\xa5\x04N5\x80\xd8\xf2\x8a6\x95\x979\xad\xb7W\xa8\x84y\xef\xc8\xe0t!\x8f~X\x02ip\xfd\x02\x98\xf0\x19*\xa3\x12@\xa0\x14"\x04Q\x01\\b\xd4\xd5\xa2\x89@m\xbf~\xf3\xee\xc6e\x03\x10A\xd9\xc7\x89\xc7O\x84\x83\x86\xa3P\x9e\x83\xd0b\xe6a\xf0"\\\x04\x14\xc0\x11\x00\xc7\xb16w\xd3}k\xb6\x17\xed\xe7v\xef^\xd6q\x18\x00x\xd8\x1b\xfb}t\x1c?\xf8\xb3\x06\xa4\x1a6\xa1\x10\xa4T\x89\x92\xb5\xf2\xdc\x1eA!\xa4\xf6ng<+\x9d\xf1\xd8Vc\x1a\xe3\x8e\xd3\xb6\x1c\x88b\'\xbc\xd1\xf1\xf6\xfar\xc2\xc9\xba\x8d\xd4\xec9\x0c\x89^\x153\xc7<U\xc0\nX\x05\x89@D\xec\xbd\xee\xca\xec\xd4o\xe5\xc9\x1aaW\xc4\xa2\xa0\xc0}\xb6\xbd\xe3\xac-\x87\xfb\xfa\x1e<\x13\x00\x00\x06\xcf\xef\xd9\x10s\xf3\xad[R\xd4\x1csy\xae\'\x85\xd2\x07u AQ\xb2\x82T!\xcc\xf6\xc1\xc5\xea\xec\xcc\x1fU\xc9\x04\xc4e\xb6`f\x88e\xf8*x`\xb9w\\s-\x87\xfbn.\t\xb1h\x1a\x0e\x9e\xdf\xb3!F\xf9\xd6-\xb5\x1a(\xa14\xff\xfc\xc3\xdbBP\x88\x88\x1d\xbeX\x9d\x9d\xedI$\x93\x10\x97\x99a\xad\x05\xb3\x85\xd8\x00\xa2\xa0\x8aa\xcb\xbd\xff\xce\xce\xb6\x1c\xbe\xb9\x18\xc2,\xdch8\xd83R\x98\xe6\xf4\xfd\x8ct\xf9y\x03c\x05(\xbaB\xad\x824\x90}\xb8\xa7*\x9b\xefI$k]\xc7\x85!\x80\x08\xc6\x18\x182 2\x00\x11<\x15l4\xd4X\xe5ym?n[\xdc\'\x16\x01\x00@\xc3\xe1\xab#\x85<\xd2C\xc3\xda]\xc8\x13\xc8*\xe0\x0b\xd4\n\x8c\x04\x99\xdf\xef\xaa\xc8NwV\'kH]Q\x0e\xe4,\x0e/\x02\x11\x81\x0cA\xc9\xc0\x11\xc1\x06c\x96\x84X\x12 \x82\x98\xc8Iz\xe8!\xba\xfd<\x01\xacAp\x15\xfb\xcf\x85xv\xb2\xa3"Y\xa3\x81\xec\xcc\x0ca\x81\xea\xc2\xe1A\xc1!\x13\xc1\x15F\nh\xac\x8c\xc5Z\xcf\xec\xda\x95z&\x00\x00\xec\xf8b 39\xa6\xe9\xa1G\xa6\x9b\xc5\x01\x8c\xda\xbb\x17\xca\xb2\x13\xbf\x94%k\x94]\x16.\x16\x9cH\x08!\xb2\xe4$S\x10\x1cf\xa4\x80&\xc3|\xfcBs\xb3\xfbL\x00\x00\xd8\xf1\xe5@frR\xd3\xf7\x9eP\xe7\x8d\xf3e\xf9\xf1\xb3^2\xa1\x12\x04\xb7\x0c\t\x8b\x8e-CD R\xda\xbcd\x1e\x87\x00p\xadE5\xf0\xd9\xf4\xcc\xcc\xfb\xcb\x02\x88 \x06\xcf\xe1\xd8\xbd\x0e\xf7\xaf*\x82\xabQ\xe6\xa1\xfcl\x05\x12\xaeU\x18\xa2\x02\r\xa7+T\xc3\x9b\xac\xa1\x12@\x02p\\\x91\x16-)\x9be\xd9\xe9\xed\xdb7\xc5\xcb\xbc\x13\x1b\x8d\xb3\xd7\x83\x82\x8c\x032\x06\x86\x080\x04\n\xb3UU\x88*T"0\t\x80E\x00\x04\xfd?C4(\xcc\xbb\x97\xa5@d\x1f_\xbf><\xe5sz\x98\xb9\xc7W@KT\x10\xcb`\t\\\x84\x83w"!\xcc\xe2\x025@\x8d_]\x1d[\x11\x00\x00|20\x90\x99\xb6\xdc2\xcc\xd2]P\x85X\x0b\xe1\xf9\xcdGXB\x08\t D\x17\xdf\x10\xa2\xdcX\xa1\xc0+\x06(B0\xa73!DP\x8c\x81\xccs>\xb7\x8e\xa4\x9f\x8bM\xb0Dw6\xc7\xe33\xcf\x05P\x84\x10I\x8f(\xba}\x05\xd8\x067!ra\x01\x0b\x07\x83\xab\xc4\x0c\x80\x1c\x11,pf_W\x97}n\x80\x08\x82\x81\x96\x11\xd5\x1e6&(\xba\x12_\xf8\xa7\x96\x00\xa81\x18U\xbd\x957\xa65\x02Z\x95\x1d\xbczu$\x07\xb4<\x04\xba\xd9ua\xb0\xc4\x84\x0b\x03\x911xb\xccx^\xf5\xabO\xfb\xfb\xb3/\x04\x00\x08\x94\x18w\x9c\xcf3\xaam\xa3\x8e#\xe480DEw\x8cA\xceq\xf0\x88\xe8\xef)\xe6#\x87\xae]\xeb\x88~\xbb\xa2>\xb0\x0c\xa3\xb3;w~\xe8\xa8\x1euUw\x91j\x12@N\x8c\xb9U\x00\xce\xe5\x8di\x8d2\x7fY\x00Ekoh\xa8\xf4kj\xbcD\xa1\xc0S\xf5\xf5\xd3GO\x9d\xe2\xa5\xbe\xfb\x0f2\xef\x06\xd5\xba\xc6S\xcc\x00\x00\x00\x00IEND\xaeB`\x82')
    PINEAPPLE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07IIDATx\x9c\xad\x96{pT\xe5\x19\xc6\x9f\xef\xdc\xf6\x9c\xb3\x9bMv\x93l\xae\\\xc2%"\x82R\x02\x12*\x08\x08\x14\n\x85:\xd6X\xe90\x9d\x16)V\xdai\xd1QG\xc7?Bf\xca\xb4\xb5U\xea\x94\x811:\xc2\xa8e\x06\x19F+\x0e\xb6H\xb1\xa1J\xb9\x8e\x10\xc3-$\x84$\x9b\xebf\xb3\xd7s\xff\xce\xf9\xfaGo\x8e\x03\x9b\x05}\xfe\xfb\xce\xfb\xcds~\xef\xf3~\xe7\x9b\x03\xe4\xd0\xa2\xc6E\xc2\xa2\xc6EB\xae=\xb9\xd4\xf8\xcet\t\x0c$\xd7\x1e.W\xd1\x80\xa1\xdap7\xcfoZ\xb8\xfaF\xf5\x9d\x87\x9e\xfa\xc6\x1b-/\x8c\xfb\xf2\xf3\'_\xaaW6l\xff\xe6\x8fz\xa2\x85k75\xd7\xe5l \'\x1d\x00\xcc}nA\xad\xacp\xfb$I\xec\xe1x\xae\xf1\xa3g?:\x07\x00\xdb\xf6>V&\xca\xe4\xb8\x07\xb4\x1a\xa1\xaa\x86\xa6%M\x14\x006\xefX\xb6\xca\x83\xbb\xd5v\xecn\xc1R66?w$\xf5\x95\x00\x00`q\xd3\xe2y\xb2,\x1dQ\x14\xd1\xe2<\xb2\xed\xc0\x96\x0f\xb6?\xbf\xe7\xa1\'\x82\xa5\xcaN#\xebPjc\x9e\x08\xb1#c\xa5\xb6\xb9\xcc\xfe\x99\xa5;m\x9e\xe3=\xd0\xfct\xcb\xc8X\xde7\x07`  `\xff]\xaeyq\xe5\x13\x05\xc5\xcaN\x89\xe3\xc1\xd9d\xb7\xdfKE\x02\x11~55\x19h\x96o\xf6\xf9\xe4IR\xd0[\x96\x8ck\x9a\x99\xb5\x976?\xf9\xf7\x93\xff\xb3b \xe4\x0b^y\x01\xbcu\xa21h\xa4\xb4\xa5 \x9e\xce\xa9\xfc\xf1\x8d\x0b~\x97\xf9\xc1\x1f\x1f\xfc\xa0\xa4\xba`\xb5\xe0\xf1`\xa6\xee12\xc2\xf1\xe0\xe0\xe7\xc2\x90\x02\x04\xa6e"9`l\xdd\xf1\xf3\xc3M\xbf:\xb0\xa5B\x95\xdc\xfbT^L\xdc\xa1\x14\xb4,\xf9\xcf\x88\xf2\x06hll\xe4Jg\xa7\'Q\xe2<\xe5zt)\x18\xdd\xdf3\xa2\xf5q\x01\xe1\xf7E\xa5\xaa*s\x02\xfc"c\xccs\x88Mm\xd8\x8e\x89x\xbf\xde\xa3\xb9\xf2\xb3\x8aOY\xad\x08\xc2<\xbf\xcf\xf7\x9a$*{\x9e^\xfb\xf2MG\x91\xd7\x19\xd8\xb6o\xc3O\x18\xf1^a\x84\xda&eNay\x91\x1aT\x15I&\x1e\xaf\xdb:\xb1,\xc3\x1bIg\xf5\xbe~G\xe7$9\xe4#|T&\xc2\x8f\xb7?\xf6V\xcbX\xdey\x01\x00\xc0\x0b\xbb\x1f])\xf9\xb1W\xf0\xb3\x10#,\x11\tW*>A\x90u3\x8b\x8e\xe1\xb8\xd1\x11\xcfPI\xf0\x15\x08Y\xd2*zx\xe8\xcd_\xbe\xd7\x99\x8fo\xde\x00\x00\xf0L\xf3\xf7\xd6\x89A\xefu^\xa6*c@$T\x86k\xa3\x19\x9c\x8d\x0eB\x12\x04\x88\x06\xdf\xe3\xe7}k\x0el9\xd8\x9a\xafg\xce\x8b\xe8\x8b\xda\xf4\xea&\x91\xf1\xa6\xa9\xa7\xad\x84\xe3P\x18\xa6\x8e\xae\xfek\xb8<0\x00\x8bR\xf0.\x87\n5\xd8\xfd\xad\xbb\xa63\xc6X\xde\x8d\xe5\r\xd0\xfcx\xb3\xd3\xed\xa9-Tw\xceX\xa6\x03\x8f\xb9p]\x1b\x95\nEX\xf1\xb1\xb0\xe4\xa7\x8a \xbf{dY\xddEB\xc8\r?\xb9\x1b)\xef{~\xfd\xf2\xf5\xfey\xa7\xba7\x98>y\xc6\xb0\xcd\x90*\xa6 \x9c\x0b\x01\x0c*\xa5D\xeeN\x91H_w\xbdr\xa8\xed\x13\x00\xa7\xf3\xf5\xcd+\xaa\xf5\xeb\xd7G\xd6Tu\xec\xb9\xbf6\xf5\xed\x8b\xb1\x08:R\x01D\xfd&tP\x10\xc6\xc0\xe9@U\xca\xc1\x8aY\xc3\x18M;\x89\xbd\xc7\xc2[v\xbc\x7f\xee\xcd\xaf\x05\xa0\xa1\xa1AZ5n\xf0\xed\xba\xcal\xc3\xccY6\xda{\nah@2\xc5!R\xac#9\xca`e(D\xd9\xc2\x8c{\t\x98\x96\xc1\xbe\x0f\xfd\xda\xd5\x98\xb2\xf6\xa5\x83\xadG\xc7\xf2\x1fs\x04\xf7Wg\x1f^Zo7XI\x01mm\x12\x8a\xaay\xd4NL\xa2\xa7[\x82\x10\xf0\x01\x9e\x8d\tUi0\x9e\xc3\xe7\xe7%h\x96\x8c\x87\x172\xff_.z\xbf\xae\xfe\xac~q4z\xc2\xc8\xe5\x9f\xfb\x10\xd6\xbd*N\r\xc77\x97\x86\x182n\x10\x9e\xac\xa2\xba,\r\xf8DT\x14fp\xa53\x00\xd16\xa1V\xca\xf0\x8f+\xc0\xa4\xa0\x8e\xe1\x84\x82$\x950\xbb\xca\x98\xfb\xe8=\xc9\x95c5\x98\x13\xe0\xf9{\x0f\xdfieQ\xd7\xdb\xc5ar\xe90\x02\x82\x85\xd4\x10\x07o$\x8d\x9eD)\xa6\x94\'`\xf0~\xc4\xfa\x08\xd8\xe0(\xa2Y\x15\xcb\xef\xd7`3\x13\x03Q\x9bp\x1c\xbe3\x16@\xce\x11\x84\x91\x9e+(\xb2\\31\rA\xe6\xe03\xfaq}\xa0\x12Cb\x00E\xc5\x0e"\x15\x14\xa5q\x1bW\xaeH\xe8\xcc\xf8Q>\x8d\xa0db\x08%\xe3m\x18&\x85p\xcd\x9dS_]\xad\x9c\x88Fo:\x86\x9c\tDd}\\MHCr\xd0\x06\x86Faf\\X\x94\x83\xe9\xf2\x08\x8b\t\x802\xc8\x9c\x85"IG\x8a+\x80m30\xcb\x063m8\x94\xc7\xeciNU\xd2\xabPo;\x01ApC\x93j\x1c\xb4wH\xc8R\tFA\x04Sj\xb3\xb04\x86\xf6\xbe"L\xce\x0c"\x96\x96\xa0)Ex`\xa6\x83\xeb\xbd~\x9c=\x99\x06<\x1d%\xe5\x85\x80H}\x93\x8b\xcd\xc2\xcb\xfd\x88\xdfV\x02\xd40\xf9x{\x02\xc9\xac\x80\x1e\x1a\xc1\xd4\xea\x04\xd4b\x01\xa1\xb0\x83\x88\x18\xc7\xa7W#\x88\xa5eL\x9fF!\x96\x14`\xeat\x0e\xaa\xe3\xe0|g!\xd2#)\xa4F3\x08\x85\x85\x9c\xef\xc8Y\x1c\xd2|\xe9\x84\xad\xa0n\x96\x89\xf15\x1e\xda\xa3*\x10K\xc3\x88\xdb\x18\xcc*\xa8\xa8p\xc1D\x0e\xbd\xbd\x0c\xd0\r\xc4zL\xc4\xa4Yxd\xf3/\x10\x9ax\x1f\xba\xfa\x05\xda\x1b\xb3\xb29S\xceU\xcc\x18\xde\xa0\xe0\'P+\x15L$\x04WO9h9\xed\x83_\xa4\xa8\x99\xcaP<Y\x00\xcd\x00\x97\xcff\xd1~\t\xa0\xa2\x0f\x0b\xd7=\x08u\xea\x1a\xf8\x85\x0c\xbc\x0f?\x1b\xb9|Q\xc8\xdcv\x02Y\x9b|~\xaa\xcb\xe7\xc6;4\x0c\xb4kH\xea\x04rU\x106\xc7C \x14 \x04\x02\xcf@<\x07\x9e\xccCR\x1d\xb4\x9f\xfa+R\xe7^\xc7\xf1\xc3\x1f#:\xe8\xb5\xfd\xb4\xb15\xe7E\x943\x81\xd4\xa0pF/q\xbb\x0e\xb7xS\xca\xc2\x14\xf5+\xc2PKx$\x07\x83h\xfb$\x01\xb5\'\x01\xc3\xf1\x10\xae\x94\xb1|f\x10pm\\=\xf71\xde\xd9\xf5\x0f\xf0\x9c\x08I\x94\x8elm\x82w\xdb\t\xbcq\xfcxf4\xe9\xbc\xbd\xa4\xce\x85\xbf\\\xc5\xc0\x80\x03X\x14\x8a\xabC\xb4\xb3\xe8\xd4\xca\x91\xa4\x12\x82\xaa\t\xc0EVc\x88&\x0b\xb0rY\x00\x15\x15V\xdf\xb1v\xe5\xbd\\\xfec&\x00\x00\xa7{\xe9\xae\xba\xd1\xc0\xf7\x97\xcc\x97\xee<z(\x8esg\x80@\xc0\xc4\xb4\xc5\xf5\x98;g\x1d\xb4\xd8e\xb4\x1e\xf9\x13N\xb6\xc6`h\x0c\xf3\xe7\xa9P\x822.\xf4z/\x1e=\x7f\xbe\xef+\x03\xbc\xfb\xcfk\xc35\xa1\xbb6F\xbb\x86\xf6\xcf\xb8;P\x19\xa9^\x8a\xa1\xebm\xb0M\x1d\x8e\x9e\x84\xa5g\xe0y\x0c\xc5\xa5\x01\x14M\xb0p\xe9B\x06\x97\xa2\xf4\xb5gv\x17\xee\x1a\xcb\x1b\xb8\x85\x7f\xc2M+\xc6\xcf~dm\xd9+sV\xfep\x81\xe8\x0c\xe1\xd8\x9f\xf7b$]\x00fh\x98;\xddE\xed=e\xe8\xeaL%\xfevL\xdb\xfe\xf8\xce\xd2\xdf\x00g\x9d\xaf\x15\xe0\xdf\x9a \xffvS\xf8\xbb\xa6\x85U\x91\x12\xf3\xee;j\x85P2\xc5\x9c\x8bm\xf4\xba\xc8\x93O\x07F\xb0\xff\x0f\x07/]\xb8\x15\xc7[\x04\xf8\xbf\xea*\xea\xd4I\x95\t\xd1\xca\x8a\xde\xfbW\x02f\xbe\x1d\x7fY\xff\x02\x06\x12QTi\xd8\xff\x13\x00\x00\x00\x00IEND\xaeB`\x82')
    PISCES = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07zIDATx\x9c\xad\x97k\x8c\x9de\x11\xc7\x7f\xcf\xf3\xde\xce\xb5\x97\xedn\xb7\xda\x0b][D \x15\x91\x14\x89-\x90\xda\x14bb\xb8\x08-\x10\xb9\xd85.\xb7 F\x82\x9f\xd4RB\xf8\x02\x18\x13#j\xd5\x12l\xf1R>\x88h\x9a\x98Mi*`H\x80"(\x15J\xb17J\x97v\xb7\xdd\xdds\xf6\xecy/\xcf\x8c\x1f\xce\xd9\xd3=\xbd\xd0\x968\xc9|8o\xe6\xfc\xe7?3\xcf\xcc3\x8f\xe1\x13\xc8\xa6\x0b\xd6\x84\xa5\xd2\x91\\9\xcc<\x80J\xe2\xbbj\xb5\xa3\xbej\xc7\xda\xe4l\xb1\xcc\x99\x1an\xbd\xf2{\x9dE\xe3\x96\x03K\x03c\x16Y5s,\xa6\x08\xa0PMU\x0e\xa8\xd1\xb7Rx\xb9\xae\xe3[\x96m[7\xf8\x7f!\xf0\xf2\xb2{\xce\t\xc5\xeb\x0b\xf1\xbfQ2\xfe9Sl\x88\xa7\xa0\xdat\xdd\x841\x06\x9c\x81QI\xa8j\xba\xb7\x8e{&\xb3n\xdd\x92\xadO\xee\xfd\xc4\x04^\xbe\xe2\xbe\xde\xb2\xf5\x7f\xd0i\xf2=\xa1\x1aPE\x1b\x9e[\xae\x8f\x072\xc6\x801$F\x19\xd4\xfa\xbe\x9a\xa4k/\xfb\xfbO\xd7\x9f\x15\x81\xd7.\xe9+d\xc5\xdc\xe3\xd3mx\xf7\x0c\rP\xd5\x13\x1c\x9eN\x0c`\x8ce\xc8\xc4\x8cH\xfa\xf3\xa3Q\xf0\xe0\xd5\xfdO\x8c\x9d\x96\xc0\xdfV<P\xec\x88\x93_w\xdb\xc2\xcd\x05\xb1\xc8D\xc4g|Z\x9a\xc0M\xc6\xd6\x18jV\x19p\xb5Ma.\xe8\xfd\xc2q$\xec\xe4\x1f\x9bV\xae\xf4\xa6\xc4\xc9\x133m\xe1\xe6\x9c3\xc4\x921,1\x95,FE\xd1f\xedO\xab\xa2T\xb2\x98a\x17\x13\x8b#\xe7\xa0\xdb\xcb\xaf\x1a\x1b\x8f\x1f\xd75k\xec)\t\xcc>8\xf3\xf6i\x04}ygpN\x18)\x07\x94\x1f\xb8\x1e\xef\xa6%\x0c\xd9\x14\x11wZ\xef\xe2\x1cC6\xc5\xbbi\t\xa5\xef^\xc3H\xc9\xc39!\x9f\x19:Lx\xe7?\xb6\x0c\xdeqR\x02\xfdK\xbe3/\x87\xf7p\x87\x86FTq\xe2\xd0\x8e"\x1d_\xbd\x94\xb9\xf7\xdf\xc0\x94\xde\x15\x0ck\xda8\x88pRE\x95aR\xa6\xf6\xae`\xee\xfd70\xe3k\x97\xa1\x1dE\x9c8\x04\xa5\x83\xd0\xe4\x8c\xff\xd0\xb6\xcb\xef\x9e{\x02\x81\x02\xee\xceN\x93\x9b\xa3"\x88*\xd6zx\xbb\x07\xd9\xfb\xe83d\xd5qf\xdd\xb2\x1c{\xe9\x02\xc6\xd3\xa4\xd5\r\x93\x15U\xc6\xd3\x04{\xe9B\xbaoYNV\x1dg\xef\xa3\xbf\xc3\xdb=\x88\xb5\x1e\xa2\x8a\x8a\xd0e\xa2yV\xec]m\x04\xfa\x17\xdf;#Ts[(\xe0&@Q\xca\xea\x93l\xde\xce\xc0\x1f\xb6`\xc3\x80\xce\x1b\xafd,\x00qr\x02\x01qJ5\x80\xce\x1b\xaf\xc0\x86\x01\x03\xbf\xdfB\xbay;e\x02\x94\x86\x8dS%p\x10\xa9\xb9\xb5\x7f\xf1\xbd3Z\x04r\xa1./\xe1\xcf\x15\xa7\x88\x1cSU\xa5lC\x86\x9f\x7f\x85\xf8\xf00\xe5\x8b\x17\xa2\xe7t\x92fY\x9b\x9d\x88\x92f\x19f~\x17\xe5\x8b\x17\x12\x1f>\xca\xf0_^\xa1\xecE\rr\x93m\x9dR\xc2\x9fW\x88tY\x8b\x80\x15\x96\x16\t\x10m\x8fLT\xb1\xc6b\x07F\xa8l\xdf\x89_\xc8\x93\xff|\x0fI\x96\xb6\x95\x01U\xe2,!\xb7\xa8\x07\xbf\x90g\xf4\xf5\x9d\xd8\x81Q\x8c1\x8d\xd4\xb7a\n%\x02\x8c\xe8\xe5\x00v\xd3\xca\x95\xa1\x8a^dD[\xc6\x8dz)\xe2\x04q\x0e[K\xa9\xfc{7\x16\x88\xe6\xcf"VA2\xd7\xa6\x89\n\xd1\xfcn\x0cP}{\x0f\xdex\x8a8\xd7(\xd7q\xd8\xc6)\xe2\xf4\xa2\xd7\xfa\xfa\x02\xbf\xb47\xccy\x98\xd9\xd24\x9a\x90\xba:\xc6\n\x16B\x9f,\x89\xf0\xc7\xea8 ?g&\x1fv\x15\x89E\xc14\xa7\x93*\xce\x16\xf9\xf4\x9c\x99\x08\xe0\xc6\xeaT\xa6\x87\x8c\x87>$\x19\xc5\x9a#2\xde\xb1ij\x14\x0f3\xfb\xd0?\xc7\xf2\xe6\xafK\xef\x9e\xdeYg\xc7,r\xb3&\x08\x88s\x8c\xce.\xd1\xf3X\x1f\xd1\x9cNp\x82\xf5}l\x14\x80(Y=>\xe9e\xe0\xe7"\xb0\x06\x89S$\xcb\xc0\xb3\xc4\x1f\x0c\xb2\xfb\xc1uL9P\xc5z^\xe3\xe4\x1b\xc3A\xc6\x07\x86r\xe6\x02\x1f@P#\xcd\xf6\x03Z\xe9jE\xd8\x8c\xf2\x8ce\xb2\xad1\xad\xd4#r\xec[\x13\xda\xcf$\xce\x9c\x06UU\xba\'\xfeg\x8c%:Pag\xef\x8f\xd1\xc8\xc3\xc5)\x1dW}\x91s\x1fZ\xcd\xd1\x97\xfe\xc5{?z\n\xeb\xdaK \x9e\xe1\xdc\x87W3}\xe9"\xde\x7fd#G\xfa\xb7\xe3E\x01&v\x14k\x19\xc6\xf8-^\n8\xa4zt`\xcc\xf9\xc9p%\xcerS\x0f\xa8\xb2@D\x98\xb8\x9fB,A\xd5A\xc5Q\x8b\xeb\xd8b\x0e\x0f\xa8\xed\xfb\x88\xf0`\x85\xb2\x1fM\xda\x06\xa0\x92\xd5\xa9\xed\xff\x88N\x16a\x8a\x11\xf9\xc1\x1a\xc5(\x0f\x06\x8c\xf1&\x9d/\xc5X\x8f\x0cw\xa06\xb58nW\xedx6IE\xdf\xccPP\xdaZP\x9bd\xd2\xc8\xa3ta\x0f\n\xd4\xde\xff\x10\xcf5\xd28Y=g\xa8\xbd\x7f\x10\x05\xca\x17\xf6\x90E\xde\x84\xbb\xb6VD!S\xc5a\xde\xbc\xf3\xf5u\xe9\xc4(~qT\x92F\xbb\x88\xb4TEH\xb3\x0c7k\n\xd3\x16\x9fGR\x1b\xa7\xfa\xc6.|\xeb\xb5\xd9\x89\x08\xbe\xf5\xa8\xbe\xb1\x8b\xb4Vg\xda\xe2\xf3\xc8\xba\xa7\x92f\x19z\x9c\x9d\x8a2\xaa\tNy\x11\x9a\x83\xc8\x04\xc9\x0b\x15M\xf6O\x8c\xccV\x16D\x19Mc:\xaf_B\xbek:\xc3\xaf\xbeK\xf2\xde\x00\xd6\xd8\xb6\xa8\x1a\x03\xcb\x90\xec<\xc8\xf0k\xef\x92\x9f\xd9A\xd7\xf5_f$\xad\xb7&jK\x81\x8a&\xfb\xc6\x82xk\x8b\xc0\x8aW7\x0c\xc5\xea6\xd4Q\xd4)\xae9\x84F$\xa1p\xedb\xe6\xdd~\x15Y\x9c\xf2\xc1\x86~\xa2\x9aC\x8e\x1f\xaf\xa2\x88BTs\xec\xdf\xd0\x8fKR\xe6\xddq5\xc5\xeb\xbe\xc4\xa8$\x88\x13\x9c4\xb0\xeb\x08u\xd5\xdf~\xfd\xd5\rC-\x02\x00\xb1\x9a_\x1c\x96\xfa~AQ\'\xa4i\x86.\xe8\xe2\xfcGz\tJ\x05\xf6\xac\xdfLm\xdb\x0e\x02\xcf\xc7\xa9\x9cP\x02\xa7B\xe0\xf9\xd4\xb6\xbd\xcd\x9e\xf5\x9b\xf1K\x05\xce\x7f\xa4\x17Y\xd0\xd5\xc0r\x82\x00\x87d|_\xdd$\xbflu\xe9\xe4\xf6\xfd\xf3y\xb7~s\x1a\xe1\xfa\xa9\xce3"B\xa5#b\xce}\xd70\xbe\xff\x10\x877neJb\xb1\xb6m\x879AD\x84\xd1P\xe9\xbam\x19\x85\xf9\xdd\xec\xff\xc9\x9f(\x0f&X\xcf2\xe2;\x1d&]}\xed;\x1b\x9e>)\x01e\x8d}\xee\xb3\xbb~6\x8b\xdc]Q\x06\x99\n5\xcd\xb0\x02\x05\x1b`\xacA\xf5\xd4\xab\xb46\x9bCE\xa9I\x8axP\xc0\xc77\x96\xd8\x87C^\xfc\xe4\xf6\xff,\xb8o-k\xe5\xa4\x04\x00\x9e\xbf\xa4\xaf@u\xec73$\xba9Ji\xdczf\x92\x83\x8f\x8d\x7f\x92\x8dNl\xc6\x86z\x00\x836\xf9\xe3H\xc4\xb7n\x7fkc\xdbRzR\xbc_~\xaa\xaf\xd0U\xaa>V\x16\xef\x9ei\xceGD?\xc6\xfa\x14,\x00c\r#^\xc6\x98uO\x8e\xe6\xed\xf7\x8fw~Z\xc8M\x0bW\xad.\x88\xff\xc3\xa9\x1a\xf6\x04\x19\xad}\xf0\xc4\x9b\xe8\x18\x9c\x01\xb0\x86\xd4SFL\xba/\xb6\xd9C7\xec\xda\xf4\xd4\xa9|\x9c6\xa6\xa7?\xb3r^\xc9\xd8o\x07bo\xcd\x89\x9d_T\x1f\xdb\\\xd1\xdb\x80\x0c\x885TMF\xdd\xba=\x89\xd5\x8d\xaa\xf2\xabU\xff}v\xdf\xc7\xe1\x9f\xf1s\xe3\xe9\xcf]7\xa3\x90E_Q\xc7R#\\\xe4\xc1l+\xa6\x04 V\xab\x0e\x0e\xa8\xe5M\xf1x)\xf6\xe3\x17\xeex\xe7\xb9\xa13\xc1=\xcb\xf7NC\xd6\\\xb02\xecH*\xb9\xce\xa4\xc3\x03\x18\x0c\x8f\xb8#a\xb9\xbev\xc7\xb3g\xfd<\xff\x1fw\xfe\xe2^\xe5C\x0c>\x00\x00\x00\x00IEND\xaeB`\x82')
    PIZZA = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06\xc4IDATx\x9c\xbd\x96m\x8cT\xd5\x19\xc7\x7f\xe7\xdc{\xe7\xde;owfvfg\xdfW^\x16yY)[\x17A\x81\xa5\x82k\x10\xac\x88\x06\xdb\xd2\xa2U\x9b\xd5~\xc0\x96\xb4\x91\x9a\x984&m\xd3\xd2\x98JT\x12_RCj\x1a4!J\xad\xdb\x17\rt\x95\xbe\x84BK\x11T\x14\n\x0b,\xdd\x85e\x97aggg\xee\xdc{O? \x16\x0b\x84]\n\xfd\x7f:\xb9\'\xcf\xf3\xfc\xf2\x7f\xces\xce\x85+\xa0\x97\xee\xc3\xda\xfa}\xf4\xcb\x89\xbd\xac \x80u\x8b0\x1b\xab\x9dy\xe1\x98\x7f[\xccVs\xcb#\xa2\x13\xf2O\x8c5\x8f\x18k\xc03\xf33\xd1Tu\xf1\x1e\'\x1et$\xa3~k\xd6\xf14S\x0f\xe8\x1e\xb2\x8f\x9e\x1c\x10-w<\x9f\xef\x1fK\xbe19\xf0\xec\xad\xd1;3\xe9\xc2\xe35I\xef\xfal\xa2L(\x14\xa0\x04\x94=A\xdc\x92u^&\xb6\x04\xf2\x1b\xc6\x92sT\x0e\xfcpV$[Y!~\x94My\xf77f]\x11\t\x07\xe8:\x04\x80\xa6\xdbDSY\xc2\x155\x1c+X{\x06Krn\xebCo\xe7F\x0bpI\x07\x9el\x8b\\\x97r\xd80\xa1\xaa\xd4\x92N\x961-\x10\x12\xa4a\x11s\xb2\xc4R\xd5\x18\xd1(X:\xe9\x88\xd6\\\x18\x0c\x16\x01\xaf\\\x11\x80\xf5\x0b\xc3-\x8e\xc3\xa6\xa6\xaa\xe2\xb8x\xdc\xc70\xc10t\xa2N5\xd1T5z8\x82\x08\xe9`\xea\xa0i\xc4-\x03k\xc4\xbbS\xc0+j\x94\x00\xf2b\x1b\xcf,N4\xa6\xd3\xbc<\xb9\xbe8.\x99\xf4\t\x99`\x85#dj\xa6\x92\xc8\x8e;S\xdc\xd4\x19\x0e\x04\xfb\xfb\\\\\x04\x84$\xa6\xa5/\xdc\xf1\xfa\x1d5\xa3u\xe0\x82\x00O\xce\xae\xb3\xb3)o}S\xad;\xd5\x89\xfbh\x06\x98\xe1\x18\xe9\xea)\x98\xf1$\x84t\x84m\x90\xf7\x05?\xde|\x82W\xb7\x8f\xf0\xd4\xe6^\\ \x9923\xb6\x0c-\xfe\x9f\x00\xc6O=\xbdz\\\xd6]\x9c\x88yh:\x84\xac\x08\x99\xdaI\x84\x9c\x08"\xac\x81m\x80i\x90\xf7`\xa0 h\x9d\x92\xa4\xbb\xdf\xa7\xe4A4\xa6c\x86\xe4\x97\xb7n\x9d?\xaa\t;\x0f\xe0\xf5\x8exk\xda)?Z\x11sA\x82f\x98\xa4\xeb\x9a\xc0O\x92\xfb\xc8ah\x7f\x9c\xc07\xc0\xd0\xc8f#\xdc\xdb\x9e\xe2\xe0\xb1\x1c\x0f/\xad"\x1a7AB$\xa2\xcf\xab*\xd5\xdf0\x1a\x80\xcfPv\xae\x9ahZz\xefOj\x13\xae\x83\x00!\x0c*j\x9b\xf0s\xd5\x1c\xdbV\x89ogQ\xa7\xf3\xd8\xbbO\x91]^\xc4\xa8\x90\xcc\xfa|\x9aY\xb35\x90g\'Z\x90I\x9b\xa1\\\xb1\xf45\xe0Ocr\xc0\x0c\xf5\xdd\x93\x8e\x94\x17h\xd2\'P\x12\'{\rV<\xcb\xe0\xfbY<\xcfAx.2f3\x92\xcf\x92\xdba\x82\xa1\xa1\x84 \xc8+\xf2\x7fU\xe4\xdeU\x94O\x08\xa4\x05VH,\xfe\xa8\xf3\xab\xf1Q;\xf0\xd6\x9a\xa4cQ^\x13\xb7|<O\x10Idq\xaa\x1b\x08\x02\x03\xb7\xcf\x85\xe1\x1c\x181\xd04\xf0=\xdc\xd3\x16P$\xc8\x0bz\x7f))\x1c\n\xa1|E\xa8\xd6\xa2\xfaK%\xa2\x19\xad>\xefz7\x03\x9bG\xe5\x80\xf4\x82\xbb\x1c\xd3\x9b\x16\x04\ni\x84I\xd6O@X!dL\xc7\xac,\xa3\x94\x86\n\x02P\nB&f\xda\x05[pj\xbbA\xe1D\x1a\x99\x8c\xa3e\x93x*A\xff\x1b\x8a\x84\xa5K\xdb\xd6\xbe\xd7\xd9\xb9\xc8\xbc$\x80\x02!\xa5\xfab\xc4\x94\x04\x81 ZQI(\xe1\xa0t\x1dajT\xb4\x07\x98\xa9\x11T\x7f\x8e\xe0_\xc7\x89V\xf6\x92\x98/\xc0\xd7p\x8f\x05\xa8\x81A\x82\x81AT\xb1\x04#y\x8a\x87\xca\x88\x92 \x12\xd6Zk\xa9h\xb9d\x0b\x04\xa8-\xc8u\xdd9+/\x94\xb1\x08W\xcf\xa45\x890t\x94\x14\x98\x8d\x92\xdao\x06\x14\x0f\x83\x16\x11\xd8\xe3%\x84\x04\xe8\x12#\xe5\x83\x17 \xb3I\x94\xe7#\xe2\x0e\x9a\x1c\x04SPa\x18z\x7f\x7fq%\xf0\x97\x8b\x01\x9c\xf7\x18u\xaeJ\xd5\x89\x90~{\xa6\xbe\xea\xa1\xa6\xe6kf\xc4\xd36\xca\x13x\x05\r<\x85\xe6HdL\x82\x92\xa0A\xb9W\xd1\xf3\x92N\xb9\xe0\xa0\x86\x86\x91j\x84\xca\x15\x92x\x9b\x0e\xbe\xe0H\xcf\xc8\xd0@\xef\xf0M3\xee~m\xcf\xa8\x00\xcej\xfd\x12\x92\xd7\xb5\xcfx\xac1\xde\xf8\xdd\xd0\xce\x98\x18\x1e\x08C8\x8c\xf0\x0b8\x9f+\x92\\$\x10\xba\x04K\x12\xf4\xc0\xe0N\x9d \xef\x12iV\x84\x9buPg\xb2{e\xc1\xbe}\xb9\x97\x9b\x97\xbcz\xef\x99n\x8f\x12\xe0\xac\xfe\xf8@\xdb\xb7R\'+\xd6\xdan"\xe47\xd6\x10\xe4GP\xb9S\xd4>\xe8\x13n\xd1\xd8\xf5\xde \x86)\x996%\x01J\xfc\'cQ\x9dY[\x92\xc3\x07GJ\x1f\xff\xedx\xdb-\x8f\xfc~\xfb\x7f\xe7\xbf\xe4u9\xe7\xe7\xef\xac{\xfb\xd1\xe9}\x95\xbduO:G\xca5\xe5\xb2\x84\xaa\x0c\xc2\xcd\xb1\xeb\xc3\x93l\xfeC?\xba&1t\x8dI\x13\x13\xe0\x05\x0c\xfd\xd9ch\x8f\x8d\x10\x01\x896\x9f\xbaI\xb6\xd9}\xc0Z\t\x9c\x07p\xd1\xd7\xf0\\\xdd\xb2v\xf7\xc6\x83\r\xfbn=Z\xd3\xb3\xb9\x14+`\x87]\xec\t\x12]H,\xcb\xa4\xe8J\n\x05\x1ft\xc5\xf0nE\xdfk\x16\x85#\x11\xf2\x07\xc2\xf4m\n\x13\xf4\x05$*\xad\x05\xcfu\\\x1f\xbe,\x00\x80\xa5?8\xb0w\xce\xf3[\xef\xda_u\xf0\xebG\xeb>\xf8\xb0\xdf\xcd\xd3<9\xc5\xcd7\xc4\xb9q\xba\xcd\xf4)\t(+\x86\xf7\x82*\x82\xea?\x8e\x18\xceQ\xee\xf7\x19\xde\xa3\xa8k\x88L\x99|c\xc3\xb2\xcb\x06\x00@\x10,}v\xe7\x86m\x87\xf7\xce\xeb\xfa\xd5\xc7\x8f\xbd\xfb\xc6\x81C\xb5\xb6dq[5\xd2\xd0@\x17\xc8\x08\x90\x88#\xa2\x11\x84\x13\x03]\x07C\x91\xac\x08\x89\xa8c\xacZ\xb7\xea\xb3\x17\xd3\x98\xff\x8a\xcf\xd5O\x97\x8d\xaf\xac\xac\x89\xdf\x96\xc8F\xef\xae\x9b\x94jo\x9e\x99\xb1\xf4\x01\xc1\x91\x17t\xdcS\x16\xca+c\xd7\x16\xa8\xe9\x90h)\x8d\xa3\xdd\xc5`\xdb\x96\x81\xdb\xbf\xf2\xf8\xaf\x7fsE\x00\xce\x91x\xfa\x81\x96\xd9\xe3\xa7eVOlN.k\x88\xc6\xf5\xd2\x07:J\x94\x88\xcd\x94hI\x01\x01\xf8\xbe\xa0\xab\xeb\xe4\xba\x85\xf7o\xfa\xf6\x95\x06\xf8T/>2wa\xc34g\xcd\xc4\xc9N\xfb\xb8\xa6\xe8\x99\x8f\xe5O\xc6_\x93\xbc\xf7\x8f\xa1=\x9b\xd6\xf6\xcc|\xa2\xab\xabxU\x00>\x91\xf6\xe2\xea\x05\xcb\xeb\'\xc6\xbes\xed\xb4xk\xe3x\xfb\xd3\xd3\xd6\xd3\xe3\x16\xbb\x0f\x14o\x9a\xb3b\xe3\xdfa\xac\x87p\xf4\xf2\xbf\xf1\xb3-\x1b\x7f\xf1\xdc\xc1/\xfc\xee\xcd\x13\x0f\xbe\xb3up\xd7\xf1\xbe2(A:eX\xb1\x94\xb1\xe0*\xd5\xbd\xb0\xda\xb3\xd3#\xbf}a\xf9\x8a\x7fn\xbbogq\xff\xc3j_\xd7\xca\xa7\xce\xee]\xad\x16\\P;\xde\xeapb\xf6H\x07\xbe|\xff\xda\xf9\x1b\xde\xfc\x7f\xd6\xbe\xa8\xfe\rg\xe3O%t\xfb\x0b\xc1\x00\x00\x00\x00IEND\xaeB`\x82')
    PLUS_1 = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05\xb9IDATx\x9c\xb5\x97]\x88$W\x15\xc7\x7f\xe7\xde[\xd5\xd5]\xdd=;3;\xb3\x9b\xcd\x86\x1d\xc5\xf8 \x12Y_\x04\xc5\x8fUD\xc9\x8a\xf8 \x0b"\x98\x08\x8a\x0f~\xe1\x93o\x0e\x8b\x0f\xfa\xe2\xc7\x83\x04\x82\x88\x92\xc5D\\DD\x10\xc5\x07AD\xfc\x88 bL0\x9aH\xd6\xddMf7\xf3\xd5\xd3\xdd\xf5u\xef\xf1\xa1\xaa\xa7\xbbw&1\xb30\xe7\xa5\xa0\xaa\xce9\xff\xf3?\xffs\xea\x96p\x97\xa6\xeb\x98\x8d\x15:\xff\xb8Ev\xe12\xd5\xdd\xc6\x91\xbbq\xdaz\x9c\xf7\xda\xd8}I%z=\xa1\xbcV\xe6\xd5\x8f\x96\x7f\xc6\x15\xb9\x8a?v\x00\xfac\xec\x96\x9a_-\xbe\xe1\xdc\xfb\xd0\x18\xf0T[[\xecll~w\xf9\xb6~^\xbeH~\x94x\xe6\xa8\x00\x9e\xbd\x89\x13\xe3:\x10C\x10\xd0\x08\xb7\xb8\xca\xc2\xe9\xe5O\xdf^\xe2\xe1\xa3\xc6;2\x80\xa8\x8f\x88H\x8cj}C\x15\x14\xdc\xc2"\xb6\xe5.\xe9:\xeeX\x01\xc4\x05F\x8c$s7U\x01\xc1Z\xdbg\xed\x98\x01\xb4!B\xec\xf2A\xf9\x04\x82\xf7\x1bW\x7fAy\xac\x002\xcb\xfd6\x8a\x16\xe7\\E\xa0\xcc\xf1U\xf5\xd4\xa5#N\xc2\xd15\x90\xf0\xe1\xf6B\xdaBg\x18\x10\xc8v\xc7A=\xbf;j\xbc#\x01\xb8\xf9}\xd6\xe24\xf9\xa4iwA\xc3\xcc\x13\xa5\x1a\x8f\xb6F\xdb<yl\x00^\xf8\x06\xed8\x91o\xf5WW\xce\xa2v\xfa@\x04\xb4\xa2\xcc\x8b\xbf\xfe\xf1\xb7\xbctT\x00\xafI\xb1\xffz\x84\xd5\xf4\x84|\xf3\xc4\xe9\xd5\x8f\x10\xdfY=\xe0\x0bT\xab?\\\xba\x8a\xd7G\x89n[\x12g\xb1yE\x0b /)\x06\x81\xf2\xcd\x9fc\xef\xce\xd8\xaf\xba\tU\x91[?\xe0\xc1\xa4\x17\x7f\xb5w\xea\xe4y\x92\x05\xf6\xe7\x7fb\xc6\x10\xc6;\xbc|\xed\xfaO\x9c\xf2o1\xbc\xcd8{N\x8c\xeb\x89u\x0e\x11T5H\xf0/\xe7\xa3\xec\x91\xe5\x8f\xf3m\x11\xf6\x83\x1c\n\xe0\xc9G\x89\xd6\x12\xde-\xb1\xf9B\xdc\xeb_\xec\xae.\x1b$>\x98\\\x84P\x96\x8cn\xdd\xc4UC\x92\xd4B+\x85\xb8\x07Q\x07\xc4\xd4-\x02\x10ex\xe3\xc5\x90m\xed|\xf0\xe4\'\xf8\xf5$\xc4\\\x0b\xb6\x1e\xe3u\xde\xf1!\xe7\xa2\x8f\xba4}{\xba\xbc\xe8p\t(\x07\x937\x96mob\x8b!I[@Z`Rp)`\x1a\xbf\tXK\xba\xd27\xe3\xdd\x9dw\xc1!\x00n]\xe1=\xae\xdb\xbarbi\xf1,\xed.\x98\xa8v\x0e\x87\'\x9e%\xd0\xccIYk\xb0F\x98#\xd8\x80\x1f\x16X\xb81\xfb\xb6\x03\xf8\xcd:N\x9c\xf9r\xf7\x9e\x95\xb3\x98\xb4v|\xd5\xc43\x01\x926\xa3]@\x14\x172B\ta\x94\xa3\xd6M\x01(\x18*\x86[\xdb\xcf\x84\xc0\xcfg\xfd\r\xc0\x1b\xcf\x10\xbb\xc8\xdc\x87\nT\xe5A\x95\xbf\xa2)6\x8a\t*\x0c3\x18g\x81*\x1f\xa3\xc5\x10)\xc7H(\x11\r\xa8\x06\xbcW\x92^\xf7\x9ckE\x8fo\xfc\x90\xfb\xe7\x18\x00 \x00\xc1\xd7\x98\xb4\xa1O\xfe\xffqA5`\rtb\x88b\x0bq\x07\x92.D)LX\x10\xa9\xdb)\xdan\x87\xe1;7\x9f\xbb\xfe\x15]\xf7\x0f\xc9e\xc2\x14\x80\xa0\x84\xaa~9L\xb8\xb1\xb5\x92_\xc9D\xf0yNd\x94\xc8\x01\xc6\x81k\x81m5\x1ajT\xb8\xff\xe9\x06l\x1b\xe3\xdc\x03\xd7\xfa\xbe\x05\x8c\xf7\x01\x08\xaa\x04\xdf$l\x10\x1bmF\xc9\x1e\xceF\x08\x94\xa3=|\x05!\x80\t\x1e\xaa\x02l\x01\xe2\xc0\xda\x19&\x9b\xab\x1f\xa2e\xf5\xcc}\xbb\xf5\xc9\xc9\x01\xf8E\x14UE}M\x7fMW\xa3f\x03\x12\xa6\xc0\xa4\x86\x0b\x90\xeflS\xec\xeda\xa3\x88A\x11pE\x85\xc9\x06\xa8\xc9P\xb1`\x1db\x1cb\x0c\x18\x83!\x90\xef\r\x9e\x17\xf5_\x97\xcb\x849\r\xa8*x?Mb&\xf4\x99\xe9Bi*\xd1\x10\xc8\x06\x03\xb2\xedm\\\xab\x85\x08\x98Pa\xad\xc1\xc61\x12\xb7\x91\xb8\r\xc6\xa1\x08\x1a\x14\r\x15ReTe\xf9\xec\xd2\x80\xbfO\xf2\xce.\xa2Z\x034\xc9C\xc3\x80\x98\x86\x85\xa6\xea\xd1\x18_\x14\xa0J\xef\xe4\x12eQ`\xb2]Zm J \xe9\xd5\x9b\xd0\xc5\x07[fN\x10\x17\xe1\xc2\x8b\x83\xed\xf3\xc0\x9f\xa6\x00\xae\x01gh\x18\x80Py\x8csS\r\xe8\xb4\xfa(\xb2\xc4q\xa7\xa6\x15\xa8\xb2\xacY\x19M\x9fuF\xf5\xfb\xca\x9b-S\x83Dds\x0c\xf8%\x14\xd4\xa3\x15\xa0\x94\x85\xe2T\xb1\xd1D\x84\x93\xfeK=\x1c\xda\x80U\xa5\x95XFU\xc4\xde\xa8$\x8a2\xdcD\x8cq\n6\x9aN\x91\x80\x8c\x87\x14\xc3\xc1/O\xe5<=\x07`\xeda\xf2\xcd\'\xf8\x1b\x12\xde\x8aW|U\xb3o\r\x07\xfa\x7fG9\x10\x02\xa2\xe0\x15|\x80*\xab\xd0l\x0fd\xb4\xef#"X\xf1\x8c\xf6F\x7f\x1e\xe6|v\xf93\xd3s\xa3\x03\x10A7\x9e\xe0k;[\x9c\xef\xa7\xfa\x96\xd8\x82\x0f\xbe\xf9\x98\xcc0\xb0?\x05\x13f\x95l\\"\xa1\xa2\xdf\x11h\xb5!Y@\xa3\xb4iCC\xbf\x08"\x9e,\xbf\xde\xdd\xfco\xb6=[\xc2\xbe\x08W?\xc6?o|\x8f\xf7+\\\xf4\xca\x9bD\xf4\x03P=\xd0\xea\xcclFfz\xdb\x00\x10\xf5L\x17\xb7\x80\x18\xc4\x1e\xb27\x8c\xc59{o7%\x05\x863\x1e\x87\xdb\xcd\xc7Hc\xcb\x83\xd6rQ\xe1\x1d\xb1\xe5\xb4\x8a\xb4c\x87\x8d"\x98\x8a\x01|Q/"\x179$\xe9@\xbb\x0fq2\xbf;\xca!\x9b\xff\xb9\xf1\xd3\xa5S\xe1\x92\\\x98\xfe\xcc\xbe\xa6\x7f\xc3\x97\xbeCW:\xdcc\x1ck^8\xe3\x0c\xcb\xaa\xf40\xf4\x05\x16\x04\xba\xaa\xc4A\x89\x8d\xd0\x16+}1\xa6\x14\xe3b\xb1&\x95\xa0&\x94\xf9\xef\x87\xb9\xae\xdf\xfb\x10/\xcc\xc6\xbe\xab\xbf\xe3\xc3LAXG\xfer\x06\xbb\xba\x88\xf3O\xa1\xb6\x8f\xb4ZX\x93 +\x9fbp\x98\xdf\xff\x00J\x84_\xf6\xc0\xdey\x17\x00\x00\x00\x00IEND\xaeB`\x82')
    POINT_DOWN = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x03\xf6IDATx\x9c\xb5\x96Mh\\U\x14\xc7\x7f\xf7\xbdy3/3\x99\xc9\xc7Xc\x8cA\xab\xa5"JqY\xdc\x15\xa5\xd0M\r\x82\x85&E[h\x11Q\xa9\x0b\xc1\xaf\x85t\xe1B\\HA\x107mP[\xdd*(\x05\xf7\xe2N\x10\xab\xae\xaa`b\xd3\x98\x0f\x9b\xccd\xe6\xbdw\xef9.f\xa6\x99\xa6\xc9\xcc\xbcL=px\xdc{y\xf7\xfe\xee\xff\x9e{\xcf1t\xb1\xa5\xf3\x94\xaa\x01\xbe\xf5\x91V\xdfP\x1dum\xed\x7f\x80\xc7\xef%6\xc7\x88\xbb\xcd\xb7\xd5L\xa7\xc1\xe5K<\x9f+\x84\x1f8\xfc\xd0@\xac\xa0\x88\x82A\x80\x18U\x14\x00\x15\x9c[\x92j\xf2\xda\xe8I~N\x03\x90\xd9i@/\x12\xde\x0c2o\x15&\'\xf6\xa2\x014\x97\xda~\x1b\x06\x92\n\xab\x7f\xce\x1d\x87t\x00\xdeN\x03\xd7\r\x87\x82b\xe9I4\x07\x02\x88\xe9\xec~\x1e\x93\xc9=\xbb\xf49\xa5\xbb\x01`r\xa1\x99\xce\x8f\x96<\xb4\xc3\xce[\xa6\n\xf8\x14\xcb\xc3\x8f\t\xbc\xde7\xc0\xdc\x05\x1e\x08\xc2\x81#\xf8!=\x014!\xfc\xc1a\n#\xc5\xb7o\xccr\xaa/\x800\xc3\xe1\x81R\xb1\xdc%F\xb7\x9d.?6\x1e\x96\xf6\x94>Y\xfc\x823\xbb\x050\x04\xe6\xe9\xcc`\xa1c\xdcmk\xaa\xa0\x1e\xe1\xd8x.,\xe4?\\\x98\xe5@j\x80\xa5\xf3\x14\xb3\xb9\xf0 ^\xd0\xbb\xfcw\x80x\x14\xc7\xf7\x0ce\x03\xf3\xae\xbe\xb7s\xa0o\x0b\xe0\r\xb2\xd7\xcb\xe6\xc6;\\\x90\x1e\x00\x142y\x82\xa1\xe2\xd4\xe2\x83\x1cL\x05 \x01\xfb\xbc \x9bK\x7f\xfe[!`\xf0\x9e\x91l&4\xa7S\x01\xa8O9\x9b\xf3\xfb\\\x9d\xa6\n\x03\x04\xf9\xfc\xd4\x8dY\x1e\xe9\x19\xc0\x18\x1a\xcb\xab\x03\x95t\x0eD7WI*\xeb\x80\x82@a\xa44\xe2\x07L\xf7\x0c\xa0\x8aU\x11\x10\x97\xde\xd5!ID\xbc\xb6\xd2\xec\xb3x\xe1\x00~68\xf1\xc7G\x0c\xf7\x04\x008M\xbb\xf3\x96\x8bC\x95\xa4V\xad\xdd\xd4\xa8\x0e"\r\x15\x86\x8b\xfb\x07\xcb\xcc\xf4v\x04\x82U\xb7\x8b\xdd7\x15@%\x12\xc7\xec\xc6\xfaZ\x8ci\xa8\x10\x14\xf2\x04\x03\xc1\x1b\xd5\xcb\xdc\xdf\x15\xc0Bl\xad4\'K\xef\xaa\x9a\x15\xf8&\xa9T\xae`kM\x15\x0c\xc5\xa1\xc2C5\xe1pW\x00\xdf\xb1\xe6\x9c\x93\xc6\x8f-i\xdb\xbcK\xdb\xa0\xc6(5\xa9\xcb;\x95\xc5\x7f\x9711\x18\x8b\x87\xb4\xea\x88\xae\n,\xa8\xb3\x826d\xb5\xb5z\x9b\xbc\x8ed\xa3\x86:{\xeb\x96\xd8Z\x1dI\xe2M\x15D\xf0 [>\xc9\xd5\xb8\x1a\x9f\xa8.\xae\\\x8d\x96W\xd6WW\xd6\xbf\x8d\xe0\xbb\xae\x002\xca/I-\xfa\x11\xad\x81Ip\xd1\x06\xaa\x9b\xe7\x9cD\x11\x88\xbd\x05e\x93\x18g\x13Z\xc0\xed\t\xa4\xfc\x02W\xfe\xfe\xcb>\xb5Q\x8f\x9e\x18\x19\xd3\xa9\x89\x19\x96\xb6\xaewGE4q\x94\x8d\x85K\xf2\xe2\xea\xfc\xda\x9b\x9e\xef=,\xa2\x93\xb90z\x94L\x00\n*\x82\xaa`\x14\xc04o@\xf3\x8bAU\xc1\xdf\xa4\xd8\x7f\x965`m\xeb:;*\x00p\xdf\x0c\xd7F\xa7y\xe9\xa7_\xe5\x88X}fu\xb9\xfa\xbdF5 "\xeb9<\xb5\x9bA\'\n\xae\xed\xddH\x99Bw\xac\t\x01\x0e\x9d\xc3\x02s7>\xd6\xe7V\xb4~\x0c\x984J=\x13\xc9\xe9\xd2hn\x1f\xc6\xc3\xc35\x92\xa6H#}\x88\x82\xf6N\xd1\x11\xa0ec\xafR\x01.\xb4\xda\xf3\x17\xe5k\xe7jg=c&\xad\xd3\xc9\xe1\x929\x80\xba\xe6\xe8\x1d\x81\xde\xd1v\x95s\'N\xf1\xfb\xe8q^\x1e\xfaM\x8fz\xf0\xa5\x1fl\xbe\x1b\x06U\x95\xde\x15\xe8#\xe9\x839\x87\x88\xc1\xa0\xda\xf6.\xdc\x1e\x84\xdd\xac\xa7#\xe8d\x9e\xc14nB\xb3#e\x11\xd57\x00\x82i\xdc\xcf\xcd.\xebz\xaff\xfa:\x02\x00\xe7a\xdb\xdb\xaa\x18_n\xef\xfb_\x01\xd4\xf2C\xa5\x82\xc5\x07|p\xca\xa2\xfa\\\xeb\xf5\xff\xfeK/`\xf12g\xc2\x0c\xaf\xf8\x06\xbf\x1e\xf3~y\x86\xaf\xee\xc6\xbc\xa9l\xfeS\xf2\xd7?\xa3\x90\xf6\xbf\xff\x00\xac\xef\x82\x05\x8b\xdf\x81\xd5\x00\x00\x00\x00IEND\xaeB`\x82')
    POINT_LEFT = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x03\xb8IDATx\x9c\xed\x95Mh\\U\x14\xc7\x7f\xe7\xde7o>2\xd3\x8c\x994\x83\x18,\x8a R\xa8\xe0Jp\xe5\xa2\x1b\xa5nE\xc1$\x95\x82\xe0Fp\xe5V\x10\xa9\x1b\xa5\xd0]\xa8\xa9"Q\x11\x11\xbb\x12*\x14\xaa\x08~,\x14,j\x88\x84\x18m\x92\xa6\x9d\xcc\xd7{o\xde\xd7\xbd.fb\xc6\x98&\x93\xa4u\xd3\xfe7\xef\xbd{\xdf\xbb\xe7w\xcf\xff\x9c\xfb\xe0\xae\xeet\xc9~>\xfa\xf3=*\x05\x97\xa7HPi\xc8\xc5\xc3\xa7\xb8\xfa\xbf\x01\xcc\x9d!;ZU\x9f\x0e\x8f\x0c=\r\x1a\xbf\xed\xcfw\xbc\xe8\x9dv\xc2\xec\x03\'\xa9\xdfv\x80\xda\x07\x1c\xc9\x14\xb2\xbf\x16\xab\x95\x1ch\x10K\xea\xf9x\r\xef\x97\xb8\x13\xce\xa6\x86\x8f\xaa\x13\xcc\xdf6\x80\x85\x19\xca\xe5\xa2\xf3}\xf9\xde\x91\x87 \x0b"\xa0\x1cP@\'\xa0\xb5\xde\xac\xc5\xbe\xffy\x12\xdbw\xab\x93|}\xcb\x01\x00\xd6\xde\xe7D\xa1\xe4\xce\x14*\xe5\nN\x1eD\x83(P\xba\x0b\x94\x06\xb4\xaf\xd7\xa3\xa4\xdd\xfc\xcc\x0b\xec\xe9\xf1\x93\xfcxK\x01\x00V\xcf\xf1\xa83\xa4\xde\xc8\x17\x8b\xc7s\x87JY\xc9\xe4@;\xdd%E\xba+\'>\xde\xeaZ\xcd\xaf\xfb\xaf\x8dM2\xbd#\xc0\xef\xd3T\x87\\\x1eT\x9a\x0c\x16\xbbc\xf4\x18\x94C\x14\xa7\xe43\x9a\x13*\xc3d&\x9f\xafd\x87G\xc8\x0c\x95\xfaV\x17\x10C\xb0\xb2\x1c\xb5j\xcd\x97\xaa\x13\x9c\xdf\x16\xe0\xc6,\xcf\xe5\\N+\xa1\x9a\x1a\x14"\x9b;A\x10\xa5\xf8\xd7\x98\xa8\x8d{\x83\x92\x08+9\x11\xc9(7Gv\xb8\xbc%\x82\x00)\xfe\xeaJ\'l4\xdfl58{\xe4e\xd6\xff\x99\xfe\xf9,\xc5\xf1Q~\x18.\xf30i?\xb9\x06\xa5z\xfe\xea\xae\xbf\xaa\xdf\xeb\xbe\xf9\x8d\xe7\r\xb0msm1\xed:\xadZ\xfdJ\x1a\x85\x17\x92\x98\x8f\xab\x13\xfc$\x7f]\xa0P\xf0\xf8\xae\\\xe6()`\x01\xb5\x1d\x80\xda\x04\x90\xed\x00\xfa\xe6o&\x11 \x01\xe3S_\xbc\xf6\xd5\xdar|\\\xdd\xf7\x0c\xbe\xb1\x9c\t\x02\x02\x04\xd0t[J,`H\xe2\x94\xa8\x93\x10\x85\tq\'&\x0ecL\x92\xee\xaf|\xad\x05\xab\xc1)!ZWJ\x11\x8e\x03Py\x9e\xe9k\xe7\xf9-py\xdc\n\x8e\xb2\xd6B\x8a\xb1\x08\xf0l\xa1\x989Fb\x11\xb1\xa0,"\x8a\x1d\xf69\x18\x08\xa0\xf2\x88\xb3166\xc5e\xe0\xf2\xd6w\xd7?\x94\'\xf2%\xf7\x18\xc6\xe9\xb3Bu\xad\xdaw\x13\x83\x88\xa8\x9a\xb7\xa3a\x1b\xb0v\tc\x00\xdbK\xa1e\x97&\x1dH\xc6\x8a\x1e\xad\xb0{&\x93\x98\xb7[\xeb\xe1\x9c5)\xc6\x18\x8c1X{p\x02\xd5sqW\x80\xb1I\xe6\xc2\xd8\x9c\x8b\xfd\x90\xa0\x1d\xd0\xf1:\xc4at`\x00,J\xbc\xbe\x1a\xd8I\n\x8an\xd1\xc5\x95\xecf\xbb\x1d4\xbe\xa0\x1a\xb9\x01j\x00\xc0\x1a\x16Ml\x0eTt[%V\xd4=\x0c`A\x97\x80O\xea\xf5\xf0K\x92\xb8[\x7f\x07.\x01\x01A7\xfc\x0130\xfa\x02M/\xb4S\xeb5o.l\xb7I\xa2x\x7f\xd9\x10\xe9\x9d\xb21\xd6$iIa\x06>O\xee\x9f\xe2*V\xfe\xc8\x1d*\xe0\xb8\x99\xc1\xb3 \xd2;;\x00\x13\xe0\xaf\xad\x9a\xf6\xe2\xd2\xb7\xd6\x0f_\xad\xbcBk\xa0"\xec\xc9\x82]@Lo\x17r\xf3+\xd2}\x1d\x03&$m\xfa\x04\xad\xf6\xf5(\xf0\xbfHC;{e\x81KO\xbeN\x07`/\x00(\xec[\x8d\x95\xd6\xd1l>z\xcc(\xc7\xd5Z)\xa55J+t\xefg\x95\x1a\x88\xc2\xc4\xda4\xee$a\xb8l\xa2\xe8\x9b8N/\xe9\x98\x8b\x95\x17Y\xfaO\x82\xf6\x02\x00\xb00C\xae\xacx\xa4#\x8ck\xa1\xa8\x84,\xa0\xad\x90\xd5\x82XC\x94\xa4\xdc\xb0\x11\xf3ZX8|\x8a\xd6^c\xdc\xd5\x9d\xa5\xbf\x01b\xb7\x8dm\xab\xaf\xff\xaa\x00\x00\x00\x00IEND\xaeB`\x82')
    POINT_RIGHT = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x03\xaaIDATx\x9c\xed\x96Oh\\U\x14\xc6\x7f\xf7\xbe;o&3\x99\xc9\xbf6\x7f\\\x04K\x8b\xa8\x1b\xbbp\xa7\x82\x82\xdd\x89\xdd\x88\x84\x885A\xdc\t\x85\x8a\x08u\xe1N\xdc\x89"\xa2 V\xa4\x94\x8a\x82\x1b])\xb8p!\x82\x08u\xa3\x04\xaa$M\xc5I\x9b\xc9L&\x93\xc9\xfbs\xcfq\xf1&&\xc1\xd4\xcc8\xc1\x8d\xf9\xe0ry\xef\x9d\xf3\xbe\xef\x9c\xf7q\xee\x83#\xfc\xdfa\xfaI\xbeu\x85\xbb\x028\xe3\x05\xc9\x85|9\xfc4\xb5\xffD\xc0\xda%\x865d6W\x08/\x14\xcb\xc5\x93\xe0Y_k}q\xeb\x0fy\xea\x9e\xf3D\xbd\xbc\xcb\xf5\x12\\\xfd\x98S\x81e\xc6\x16\xf2\xb3\xa5\xa1\xd2}A\xa9\x08j\x00O\xd0\x8c\xcf\x0c\x96\xa2I`\xf1\xd0\x05\xdc\xfc\x90G\x06\x06\xcc\xbc\x1b(\x9e-\x8fTF)\x0c\x80\x00\x92\x82*\x90\xe2\xc5/E\x01\x8d^\xc8\x0f\x14P\xbd\xc4i\x977\x17\xc3J\xe5\xec\xe0\xb1\xe1\x107\x00\xa2 \x1e\x100\x06d\x8b\xd6\xed\xfaj\xdaN_:1O\xfd\xd0\x04\xac\\\xe6\x85R\xb9\xf8Fq\xe2\xf8(\xae\x08JF\x0e\xa0\x8a&\x11[\xcdf\x1c57\xbe\x8a[\xf2\xea\xc4\xf3\\\xeb\x95\x1c\xee`\xc2\xeaG\xcc\x97\x8fW\xde\x1b\x98\x98\nQ\xdbis\x86\xa4\xd5$j\xd4H\xda\xedU\x9fp%\x8d\xf9<\x17\xb2))!\xb9\x03\xd9\x8cx\x125\\\x9f:\xc7\xca\xdf\x04\xd4\xdfeD\x86x1?T\xb9X\x9c\x98,@\xb0\x87\x1c j\xac!q\x84\xa2\t\xaa[\xa8\x86\xa8ZPP\xc9\xe2UP\xd5N\xee\xde=\xb0\x88\x17\xaa\x91\xe7\x95\xb1\x19\xae\x1a\x80\xdaU\x1e@\x98\xb1a\xfe\xc9\xf2\xd8\xf0\xfdvp\xb8\xe3\xee\xfd\xb0M\xe43/\xa8\x07\xd9}-\x999\xb7\xef\xed~\xbe]L\x00\x8d:\xbf\xb4c\x1et\xdf\xbcF\xc1\xd8\xdc;\xc3\'\xc6\x1f\xc6\x96\xd8\xaf\xea\xbd\xfc\xday\xa1f\x9e\xd8\xbd\xff\xb5\xd8\x7fI\xa7\xe7YXZ\xad\x82\xbb\xf7$\x81\t\x82Q\\\x19|\xa7\xc2^a@\x12\x8fO\x13\x10AU\xc0\x0b\xd6\n\xce\t\x18\xcd\x88;\xe4\xed6\xed\xc4\xf3\xf6\xe9\x97i9\xbb\x8e1\xa5Ne}Lf\xf1\x1e\x9f\xfa\x1d\x01\x08\xcdf\xf2\x13\xc2\'\xd6dU\x89\xc1\x18%\xf5\x9e\xef\xc6\x9f\xe5[\x00Wka\xa6\xac\xb1\xff\x9a\x99\xac*W\x08q\xa1\xdb\xf9\xde6ek3]\x1e}F_\xff\xa7T{l\x0cP\x13\xf4%\xa0#\x82\xdd\xce\x17\x0f\xe8\xd2Aiv\xad\x851\x86\xfe:\x00\xa8*"\x82\x88\xa0\xe2i\xd4\xe2\x854\xe6\xcd\x83\xf2\xdch\xa6\xbeo\x01I\x14\x93F1\xea=9+x/\x1f\x8c?\xc7\xc2\x81\x02\x1a\x05\xcc\xd8!t ,\xe4\tC\xd7\x99\x11\x11\xb2\x91\x96\xbb\xc9\xb3#\x80\xd1>M\xb8\x1b\x06$\x11L\x97\xc7\xb2mlb0\x04}\xfe\x1ce\xc3\x05 M\xa8\xd7\xa3\xafQ>\xed&\xcd\x95-\x82\xa4\x1e\x93\x80\rw\xdc\xdc\x0b\x0c\xa4qB\x1am\xd2\xde\x8c\x17Z\x91\xceM\xcf\xb1\xdeM\xaa\x1d;OS\xa2\xe8\xc2\xc6\xe2\x8d\xef7W\xaa\x82\xb4\xc1\x02\xd6f\xe7}7Pp\xa1\xa3P)\xa2j\x96\xa6\xe7\xf8\xbd[\xed\xd6\x80\x8e\xcc\xf2\xd9\x0f\xd7\xe2G[+\xb5\'j\xbf.^\xdeX\xbeq\xdb\xaf\xaf\x82n\x81\xd5,\xca\xda\xce~\x87\x15X0\x82\x8a\xfeF\x0f\xf3|\xdf\x12o\xbe\xcft\xbe\xc8\xe3.\x1f<f\x82\xf0!W\xc8O\x1a\x97+\x84\xa13\x81\x05D\xf0\xe2Q/x/x\xef\xc5J\x1aG\xed\xe8\xc7\xa8-\xe7&\xe6\xb8\xde\x97\x80\xddXx\x8bJe\x88\xbb\x8d\xe1\x94\t\x18s\x96\x10EE\x89\x00o\x94H\x94\r\xa7,\xd7\x85\x9fO\xcc\xb3\xd5-\xf9\x11\x8e\x00\xf0\'\x91f\xeep\x8a=\x13\xc1\x00\x00\x00\x00IEND\xaeB`\x82')
    POINT_UP = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x04\xe3IDATx\x9c\xc5\x97K\x88\x9cY\x15\xc7\x7f\xe7\xde\xefU\x8f~\xa4+\xe9\x8e\x12I\x04#\xc8\x18\x87\xa0B6\xba\t\x08\x81\x80\x88\x183\x8cC\x96.\x15\x86A\\Eg\xe9\xc2\x99\x9d\xcb\xe0\xc0d\xe2k\xa3\xb8\x12\x89\x08\x06\x95\x04A\xd4,\x0cD\x13\xa73\x0f\x93\xaa\xea\xae\xee\xefu\xef=.\xbe\xaf\xbb\x15\xaa\xca\xee\xd0\xd1\x82\xcbWu\xbf[\xe7\xfc\xcf\xff\xfc\xcf\xb9\xf7\n\xcf\xe0\xa3W1\xdb\xcf\xf1\x81aNq\xe2\n\x8f\xe7\xad5\x87\xee\xfc\xe6\xc9lt&\xbdf:\xdd?./%\x7f\x18\xdeH\xbe8o\xbd\x1c6\x80\xd1\x0f\xe3/\xf7\x96z7\xa2\xc1\x1a\xb8\x9c\xf1?\x1e\xdd/C\xfd\x89\xb5KL\xa6\xad?t\x06\x82\xeaG\xa3^\x06\n\xd8\x0c\x1b%\xab\xa1\xe0\xd8\xac\xf5\x87\x0e\x80\x10\x04\x14B\x00\x04\xc4H\xd2\xa1\xfb\xbf\x03\x00\xa0\xa1\x1d\nF\xc0\xcfNu\xf4l\x00h\x0b@\x10@\xdcl\x00\xcf\x88\x01\xdd\x1d\xaa*\xa4\xff\x0f\x00\xb4C\x00\x13?\xdb\x14\xe8U\xcc\x835\x96~w\x93\r\xc0\x81\xee\x82\x10@\xcc!3\xa0\xb7?\x19\xef|\x7f\xefMN\x8f>&?]^\x8b\xef\x9d\xff\x82\xfc\x04\xd53\xeai\x08\x00T\x11\xe6h\xe0@\x0c\xe8\xad\x13\x9d\xf1\xfa;_\xdbz\xf8\xa7\x0b\xe3\x1f\xc5wq\xf5w\xbd\xc8\xeb\xcb\'\x8f_ ^\x82\xed\xcd\xcf\x0f\xdf^\xa7\xae\x95$m\xff$\xc0\x1c\x06\xe6\x02x\xf4\x06\xab\x91p\xae\x0e\xac\x7f\xf0\n\xb7\x87\x7f_\x7f\xe5\xc8\xea\xe2\xb7Y\x18\x80/>;z\xf0\xe8\xf9\xc8\xc8\xc7\x91.\xa8@\xda#J\xec\x9ec@\x10$\xe8L\xa6g\x02\x18~\x9f\xb3\xb6\x9f\xfe \xe9/|\xc4\x97E1\xbc>yM\x0c\x17\xe9\r\xc0\xa4 1i\xe7\xc99WVm\xbei\x95/\xad\xf7f\xa8"\x07f@o\x13\x8f\xee\xc9\xb7\x16\x8e\xaf\x9c&\x1b\x80+:\xbe\xbc\xff\r\xef\xb4"\xb0Wf\x80\xd06\x1d\xa4}*\x88\xb4\xc3\x80\x08\x12fkm\xea\x8b\xc7w\xe9 \xe6\xd3h\x04>@P\xe2H,\x84\x8e\x06\xd78\x0b\x0e\t\xbe\x01\xe2\xffmN\x03b\xed.\x08\x01\xea9\x9dp&2!x\x82k~\x04\x87\xfa\xd0(\xdb\x15M\x94\xaeD\xb4n\xdeW\x13\xd4\x97h\xb1\x85\xaab\x93\xac\x89\xbe\xf5;\xaf\x0c\xa7k`\x00l\x00\xd5\x16$\x8bP\x17@h\x8cU\x13\x02B5\xd9\xc0\xd5\x8aWak\xbc\x85n\xd6M\x16lJ>\x1a\x91,,\x12\xf7\xfb\x80J$O[\x86U\x0e\xdbC\xa86w{\x8b\x969\xf9\xa4\xc6\xf4\x96I\x8e\r0\x91E\x8c\xc5\x18\x03\xa6!\xd4\x179\xf5d\x03u5\x91\x95\xb8\xd2p\n\xb85\xcd\xc5\xd4\x14\x0c:\xc7\x82\x1a)B]\xc3\xf6c\xb4\xcc\xf1\x18\xe2,%/\x02j":+\x03\x92~\x9f(\xeb`\x93\x04\xb1\x16\x11AD\x88\xb2\x8c\xce\xf2"\x91U\xd2\x14!\xe8\xa7f\xc58]\x03\x9bQ\x10\xb1U\x15\x12\xb6\xf3\xc0Ve\x88zK\xf4\x06G\xd1\xb8\x87\xafk|U6B\xdb-\xf8V\xf9\xd0\x882x\x8c4{\x81\x88|\xe6\xfe5\xb2i\xae\xa6\xa6\xe0a\xf1H\x17MRf\xabk8g\x10Q\xac\xb5\x10\x94\xde`\x95*/\xd8~\xff=\xa2\xac\xb5\xa9M\xe9\x89\xb5$\x9d.FB\x03\xc2{\xc0c`\xe5To\xba\xaf\xa9\x93\x1f\x1a\xe2\xc6+~\x83\xe0\x89\xd2\xac\x89\xcc{T\x1a!\xc6\xdd\x1e6\xcdpe\x81 `\x0c\x82\xc7\xbb\x9a\xad\x7f\xbeKg\xa1Gd\xa0\xa9"\x87\x8a\x16d\xad\x8a\xf7\x93\x02\xf9*\xb5j\xf8\x0b\xa1\x04_A\xf0M\x84;B\x13\xc5D\x11I\xbfQz\xdc\xed\x12w\xfbdKKDIB>\x1a\xa3\xc1\x81z\x085\x04\xbdOA\xb9o\x06\x00\x82\xd3\xbfQ\x95 is\xbe3\xd1^sQ\x01Q\xc0\xa3\xaa\x08\n\xc1Q\xe7\xdb\xf82\xc7XC\x9d\xe7$\xb69\x19\xf9\xc0\x1d\xb9\x8c?\x10\x80\xc8\xf0\xeb\xc9\xb8r\xfdA\x15!Q\x9bg\xc3nI+ \x8a\x84\x9d\xe3\x97\xc7\xe0\xe9\xf6R\x0c\x81P\x95\x10\x1cy\xa1\xde\xc6\xfcf\x96\x9f\x99\x9d\xf0\xafc\xeexW\xdf\xc2\xe7M\x1a\\\x9b\x0e_\x81\xaf\xf7\x9e\xa1\xde\x9d\xb7&`\xd4\x83+18\x10\xa5\xac\xf9\xfd\x92\xf2\xabY~\xe6^L\x86oq>I\xcc\xcf\xbb\x8b\x9d\x14\x89v7\x97=\xdcm\xf4!\xb4\xf9v\r(m\xd8\xde.(\xaa\x9a\x8bG^\xe0\x97O\x05\x00\xe0\xf1u^\xeef\xe6;Y?6`\xf9O\xd2\xda\xf6\x18|\x0b\xa0=\n\t\xe4\x05UQ\xf0\xf5\x95\x17\xf9\xde<\xfb\xfb\xba\x9a=\xb9\xceW\xd2\x84W\xbb\x99\xfd0\xb1\xb4{~\x0b`G\x03\xadc_CQ\xf3\xe7\xca\xf1\xcd\x95\xcb\xfc\xec\xbf\xd9\xde\xf7\xddp\xf3:k\xb5\xf0\xa5\xc8\xf29U\xce\nt\x8c`U!\x08\x0ee"\xf0[\xef\xf9\x85\xf7\xfc\xf8\xe8Kl\xec\xc7\xee\x81/\xa7z\x153:\xc5\xe2\x96\xc1\xc6\t\xcb\tx\xb1l\x04\xf0+\x97\x18\x1f\xd4\xde\xbf\x005\xc3VI\x8e\x18\x01w\x00\x00\x00\x00IEND\xaeB`\x82')
    POINT_UP_2 = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x03\xf7IDATx\x9c\xbd\x97\xcdk\\U\x14\xc0\x7f\xe7\xbe\xf7f\xded&\x1f\x93\xa4\xd3b\xd1\x12\xb3P,\xd4\xadt\xe57\xa8\xff\x80\xa5\x06\xb1V\xbb\xe9\xd6\xb5t\xa1Vt#\xb80Z\x94j\xdaH7U\x047\xd5\x85\x08EA\xa4\xd0"\x08&\x05m\xda\xda6\xd3|Lg\xe6\xcd\xdc{\x8f\x8b7M\xd2&1\xf3\x92\xd2\x0bgq\xb9\xf7\x9e\xfb;\x9f\xef>\xc88.|L\xe9\xdc\x07\x14\xb3\x9e[o\x98,\x9bgO\xb2odg\xfc\xcb\xc3\xa3\xf1\xd9\xd9\x93\xbcq/\x00\xa4\xdb\x8dW\xbe\xa4\xd2S\x8a\x7f\xef\xdb\xf5\xe0N\x10j3Wm\xe3\xc6\xc2\xd3\x95\x03\xfc\xbc\x15\x80\xee=\xd0f$\xc8\xf7T\xd0\x104\xa44\xd4\x1bJ\x81\xbd[\xb9<\x13\x80\x11\x02\x04\x05@\x15D\x10\x08\xef\x1b\x00n\xadp\x19\xbd\x7f\x00\xe1\xea\x841\xe0\xef\x1f\xc0\xaa\xa18\xef\xd1\xb7\xb7\xa2#\x0b\x80\xbf\xd3\x01.Q\x8c\x91}s\xbb\xc3\xef\xaa\x93\xf2\xc9\xf5/xt3\x00\xdd\'Q\xc8\x1d1p\x08\xc5r\xff\x9e\xfc\xb6\xca\x1el\x93\xb9\x7f\xae={}\xb2\xf9\x99\x81\x82Q\xfenU9\xb5\xfd0\xb5{\x07\x00\xa8.#\x08\xe0\x88\xc0\x87\x10\x94\x18x \x18mW\xff=\x1a\r\r\xa1\xcd\x84\xb9\xb0\xfa\xf2\x8dO\xed\x81\xf33\\}\xea\x08v\xcb\x00r\xbb\n\x04P@\x0c"\x1d\x1e\xafx\thiD\x14\x16\x91\xde^\xcaa\xfe\xb9\x9b\xfe\xf2\x0f\x8f\xf7\xcb\xa5\xea\xd7n\xca8}\x7f`?\xd3w\xeb]3\x07~\x1b\'\xaaN\xb0kj\x9c\xfe\x15;\x05\x14\xbc\x07\xf5)\x85\x00\xea@\x1d\xa2\x1e\tL\xba\xee,\x1a\xc6\xf4\xf4\x15\x1f)\x8f<\xf4Lyd\xe7\x9b\xe4\x82\xe33\xe3\xf4l\x080s\x82\xe1\xd1\xb29\xddS.\x9d\xdf\xbe-\x7fvv\x82\x17\x96\x16U\xc1;\xf0\x8e \x08\x08\xa3hi\x8eB\x94\x8f\x97\xe6\x82\'(\x94\xc0\tH\x81\xb0PzB"v\xdf}\xdf\xaa\x10\xe4\xe1\xc5\xfe\xc1\xfe\x97\xa4\xafL\xde\xdb\xc7\xfc\x95k\x13W?o>i\x94\x16\xaa\xa9\xf5^1\x81\xc1\x04\xb9\xf4B@\x04\xa2B\xdc\xf1NGy>\xbfr\xbfD!;6\x0e\x81G\xbc\x02\xce\x81\x13z+\xe5\xc1\xa8\xc7\xbc\xabBAP\xbfdqF1B\x00\xf4m\xe8\x01M8S\x9b\xab]\xec/\x14FP\x01\t\x88\x8b\xc5\xe7\xeb\xad\xc5)A[\xa8\xcb\xa3\x19;\xb0\n\xa1\x01\t\xc8m\xe8\x81m\x07\xb9\x9c4\xdb\x1f\xb6o-\x02\x1e\xbc\xa3P\x8cs\x12\xf0\xaa\xaa\x8f\xf1\x9e\xcd\x88\xa0xYm\xf0\x9aUP\xabs\xe2\xd6|\xfdO\xd4\xa6\te\x84\xb8\x10\r\x88j\x94&\\F\xe9$\xa5h\x97\x00\xa3\x87\x98wm\xf7\x95O\x1a\xa9\x17\xd4\x93+\xc4\x18c6\x15\xff\x14@\t \xe8\n\x00\xc06\x99\xac\xcd7\xab\xa8\x05\xe7\x88r!\xf98\xec\x94\x9c\xcf,\xde9TH\xba\x06\xd8\xf1:\xd36\xb1\xdf\xe0\xda\x80[\xbex3\x1ePG\x92x\xb5mf\xbb\x06H\xdd\xc0\xb1\xdaB\xd2\xba\x1d\xc7\x951M\xa5\xdb$txg\x13U\xfe\xca\x0408\xcd\xaf\xed\xa6=\x8dZ\xd2\x8a\xf0\xcb\xadX}\xa6D\xb4\xce]\t,\x173\x01\xc8\x11<\x9ewj\xf3\xed9Xa}\xd6*\xc0\xe2\xac\x9e\xad\x1cd1[\x08\x80\xc1W8\xdfh\xf9\xb7\x1a\xb5v\x92Bd\xec\x01\xea\xb1\r\x87*?\xae\xd5\xbe\xbaz\x11U\xf6sl\xb1\xae\x87\x1au\xdfXN\xc8n\xadw4\x1a:\x8b\xe7\xccZ\xba\xbb~\x92m\x1f\xe3x\xad\xa9\xefY\xab\x80\xa6_\xc6n\x04\xa5\xed\xf5\xfb\xe11.m\t\x00\xc0x>\xaa5\xf8cu;Yg\x084\x1a8\xab\x9cXWg\x16\x80\xe11\x16\xbc\xf2-\x01\xac\x12\xb3\x86\x84\xd0jq\xae\xde\xe2\xa7\xf5tf\xfe\xb3\x11\xc7\xe4\xfcM\xf6\x8a0\xa4\x9d\xde\xdey\x99E\x1d\x14D@\x95|\x10\xd0\xb4\x96\xa3#\xaf\xd1\\W_V\x00\x80\x0b\xa7\xc8\r5\x89L\xbc|~>\xc1\x04\xf5\xe5y\xe80\xc5^\xdc\xf0\x18\x0b\xff\xa7\xeb?\xf5\x87\xdfN&\xe3N\x15\x00\x00\x00\x00IEND\xaeB`\x82')
    POLICE_CAR = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x04\xa9IDATx\x9c\xed\x93klSe\x1c\xc6\x9f\xf7\x9c\xd3\x9esZ\xb6\xb1\xae][\xdc\xc0\xca\xb6\xc2\xd6\x05\x88\xb8\x89\x80\xc9H\x134L\x88\x81%\x0b$j\x88QC\xd0\x04\xc3GaFb4\xd1H\x88Q0#\x1a\x83\x9aH\x08!!\x01\xcc\xc4e\xd9\xb4\xa0+Y\xa0\xee\xe2\xd8E\xb6\xae\xbb\xaf\xd7s\xda\xd3s\xde\xd7\x0fS@Y`\x93\xf8\xc9\xfd\xbe\xbd\xb7\xe7\xff\xe4\xff\x7f^`\x91E\x16Yd\x91E\xfe\xef\x90\x87\x15\xe8\xafY\xefe\x19}3\xad\xab\'\xe6]{\xb8/.^\xa7\x9f_\xea\xa6\x16\x13k\xed\xfe\xf6\xe0o\x0fz/<\xac\x81T*\xb5\xb3\x84#\xeff$\t\xd6e.\x90\xdc8&\xad"\x96h\x91\xc3\x00\x8e\xfc\'\x06\xda\xda\xdar\\.\x97\x97RZ\x86+\xad\x1b\xd3\xa3#\xd0KW!\x19O`\xb5[D\xed:\x1bXR[\xba\xaf\xb9Y\xaa\xa9\xa9I\xdfOkA#\x08\x85B%\x92$\xbdj\xb1\xc8;\xac\x16k1\x03$\x1d@\x862\x08\x04\x90y\x1e\x8a\xaa@\xcf\xea\xa0\x94e\xcc&\xe1\x86\x9aV\xce\xa6R\xea\xd7>\x9f\xef\xd6C\x19\xe8\xea\xeaz\xc9\x96\x9f\x7f\xc4\xeep\x14\x8dMM\xa3\xfdz\':o\x0e`xl\x1c3\xb18\xd6\xfbV\xe1\xb5\xdd\xbbp\xe8\xa3\xe3\x98\x8e\xc5Q\xec.D\xd5\x1a\x1f\x9eZW\t-\x9d\x1e\x9a\x89F\xdf\xf3z\xbd\'\x08!\xecn\xdd\x07\x8e\xa0\xa3\xa3\xc3*\x8a\xe2\xfb\x0e\xbb}\x7fF\xa78\xf1\xcd\x19\x04:B\x88\xa7T\x80\x10\xf0\x1c\x0f\x9d\x1a\x88\xc6\x13P\x14\x15\x93\xd1\x18\xa2I\x15S\x89\x01\\\xeb\xba\x89\x96\xabA\xec\xdbSW\xect\x16~\xda\xdd\xdd\xed\x0b\x85B\x07|>\x9f\xf6\x97>w\x9fv\x9b\x03\x81@5!\xe4\xac\xcb\xe9\xdc\xdf\xfb\xfb0\x0e\x1d;\x81\x8bm?C\xc9\xe80\x99\xcd0\x9bL\xe0y\x0e\x1c!\x00\x034-\x03B\x088\x8e\x83I\x10`\x16Et\r\x0e\xe3\x83\x93\xa7\x90T\xd2p\xd8\xed\xfb\xb2\xd9lc \x10(\xbd\xa7\x03\xa1PhI,\x16\xab\xe68\xae\x82\xe7\xf9RM\xd3\x1e\xcf\xcb\xcb[\xe7t:\xa5\xc1p\x04\x1f\x9f:\x8dxZ\x83I\xe0\xc1\x98\x01f\xdc1k\xe8:(\xa5\xd0\xb4,\x18\xa50\x0c\x1d\x8c\xcdNW\xe09\x0c\x84#8}\xa1\t{w>\x07\x97\xcb\xf5\xc2t4\xba\xad\xbd\xbd\xfdx0\x18|\x87\x00\xc0\xf7-=U9\xb2\xdeh\xb1\x98\xcb\xad\x16\x93 \xcb"\x08!`\x8c\x81\x10\x82\xb1\xc9)\xf4\x0e\x0e\x81psG\x86R\x06g\x81\r\x9e\xe2e\x08\xf5\xdcDJM\xff\xed.\xa3\x0c\xb9K\xac(/}\x0c\xbc\xc9\x04~|\x1cC\x8d\x9f\xcdD&\xfaW\x92\xe6\xe6\x06\xc9f\xa1M\x9e\x15\xb6M \x16$\xb4\xcd\xd0\x0c+\x08\x18\x18\x9b\xcd\x0b\xc7q\x10x\xfe\xbeY\xa1\x94\xc20\x0c\x08\x82\x00B\xee5J\x19\x85\xae\x1b\x00\xcfC\x18\x1b\xc5\xf4\xc17\xa7"}\x83eB&3l\xb1\x17\x8e\xaf\xce\xb1M@\x89\xe8hh8\x83\xc8\xa4\x0c\x8e\xdc10\x97\xe0|\x99\x95\xb8\xa3\xc3\x00H\x8c\xa2V0\xb1\xb2\r\x1b \xfc\x1a\x00\x82?%Y63\x8a\xc0/Q|\xf7C\xf4_\x17[\x08]\xe5\xe5x\xd2f\x87p\xa53\x8e\xe0\xb5Q\xf4\xf7\r\xde>\xe4y\x1e\x15+\x8a\xe0q:`P\x8a\xde\x91Q\xf4\x0c\x8d,\xb8\x88,\x8aX\xe3Y\x0ewA>\x94t\x1a\xa1[a\x84\'\xa6\x00B`0\x868\xfe\xfc\x05\xb99"/\x08\x02t]\x07\x00,w\x14\xa0\xba\xb2\x02\x9bkw \xa3\xaah9\x7f\x0e\xd1\x94\x82\xf1\x99\xd8\xfc\xab\x13\x82UEnl\xac~\x02U\xfeg02\xd0\x07\xe9\xd2\x05D\x93)(\x19\r\x1c!B6\x9b%\x82\xdf\xefO$\x93\xc9\x93\x84\x90\x97\x15E\x11\x19\x80G,\xa2yyI\xa9PR\xb9\x16\x86\x9eEOG\x10e\x93\xd3\xd9\xbcB-\xcd\xcf\x91\x07\xc6\x18e\x8c\xd1\xdbk\x00<\xc7\xc1\x9d+\xe7\xad\xac\\\xcb\xad\xf0\xae\x86\xcd\xe5FG\xe0GTx\xbd\x89\x84\x96\xd5\x1d\x0e\xc7\r\x8f\xc7\xa3\x90Y\xb3\x04\xf5\xf5\xf5vY\x96]\x1a\x00\x84\xfb\xb7H\x92|\xec\xe9\xda\xe7\xa1\xa5U\xb4\x9c?\xa7s\xb2T\x9f-p\xb7\x8b\x8c\xdd\xf3\x1dTUMq\x1c\xa7\xfds\xdf\x08\x0f\xbe]\xe4y\xf4\x8d*\xff\xb3\x18\x19\xe8\xc3\xd5\xcbMa\xd3\xd2\xdc-\x86%\x7f\xc2\xe9t\xa6\x8f\x1e=\xaa\xce\x19\xef\xe6\x86\x06\xa1\xb1\xf5\xf2aF\xe9\x8b\x0c\xc8\x08&\xfe\xd8WM\xad\x9f\xcc\xbf\xff\xb3\xbc^W\xe7\x98\x98\x08\x7fH\x08\xb7\x95QcX\xb4Z\xde\xfa\xf2\xc2\xe5K\xf3\x16x\xc5\xef\xcf\xdb\xbb}{\xceB\x0b\xdf\r!\x04\xbb\xb7m\xca?PW\'\xcfu\xfe\x07\xe6/\x05\xed\xf1$~\xbe\x00\x00\x00\x00IEND\xaeB`\x82')
    POODLE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07\xdfIDATx\x9c\xad\x97kl\x14\xd7\x15\xc7\xff\xf7\xcec\xbd\xef]\xdbk\xc0^\xdb\x91Y\x9b\x06l\x12\x8a\x13T5H@\x80\x05C0\x02\xe1\x04\xf7\x91\xa8\x0f!(\xb4\xfd\x10T%\xa4r\xdd\x0f<\x94\x0f\xadT\xda\xc6D\x11\x89*\xaaf\x05\xa2\xa5\xc1E\x18+\xc6\x18\xa9\x80R\x8a\xdb\xd2b,\xdb\xe0\x17~\xac\xd7\xeb\xdd\x99\xd9\x99;\x8f~p\xd6]\x1boy\x88#\xad4s\xef\xff\x9e\xf3\xdbs\xeek\x08f[\x05\x00\x1e\xc0\xed\xcc\xc6\x86\x86\x06\xea\xf3\xf9<K\x96,)\xa7\x94\x92M\x9b6]\xc7\xb36\xcb\xb2\xc8\xa65\xaf|R\xbd\xec+\x9d\r\x07\x0ex2\xfbn\xdc\xf8\xe2\xbd\xde\xde\xde\xfb\x03\x03\x03\xf1\xa1\xa1\xa1xGG\xc7\xbbG\x8f\x1e\xf5>\x8b\xb8$\xfd\xf0\x87\x0f?\xac\xa9*/8\xe3\xc8\xe1s\xee\xf4E\xcf\xfd\xe3\xee\xc8\x8f\x93zr8\x98\x9b\xbb\xec\xc5U/\x9f[\xf9\xf2\xaaBB\xa6\xe5\xa3\xa3\xa3V"\x91\x18\x8dF\xa3\xbfjnn>\xd2\xd8\xd8h>-\x00\x9f~\x10yT\x17-\xca\xcb\xa1\xc4\xc0\nG\xce\xb6\\\x9fc\xa5\xac\xa8#~\x8f=\x94\x83\x84\xa7\xaf\xb7\x07\xc5\xa5\xcf\xc12M\xe4\xe7\xe7\x93\x82\x82\x82\x05\x86a\xbc\xed\xf3\xf9~\r`\xf2i\x01h\xfaaJg\xe7\xbb\xfa\x1eL\x10P\xd8D\x0eKC\x0b\x8b\xec\x9c\xf9U\x8fS\xf4\x10\x87\x1f\xfe\xbc|\xe8\x8cA\xd7uh\x9a\x86T*\x85d2yq\xf5\xea\xd5\xd2\xd3\x06\x9f\x05\xf0\xd6\xf7\xf7}q\xb7/\xfa\xfa\xcd\xdb\x03\xb7\x922\x83i\x9a\x08\xe4{\x91\x94R\xb0\xf8\x1cPB\xa0\xaa*4M\x03c\x0c\xe3\xe3\xe3lbb\xe2\xf7\xd5\xd5\xd5\xec\x99\x00\x00\xc07\xf6\xec\xb9t\xf5\xaf}k\xafu\xf6\x1f\xea\x1b\x88%\xf2\xf2\xbc\x08\x16\xe6A\x97\'\x91HJPU\x15\xaa\xaa"\x95JA\x14E>\'\'g\xe9\x93\x04\x8bD"E\xa7N\x9d\xf2g\x05\x00\x80w\x8e\xbe\x13\xdb\xf9\xd6w\x0e\xff\xa7g\xe4\xd0\xe4T\xca\x80\x05\x80\x10\xe8:\x83\xa6i3\x10\x8a\xa2\x10\xc30\x1e;\xfd\xed\xed\xed\xdb\xab\xab\xab\xffVUU\xf5yKKKY\xba\x9d\xcf6 \x91\x94o\xcaJJ\xf7\xbaE\xce0\xa7\xd3O\t\x01\xa5\x14\x93\x93\x93J,\x16k4\x0c\xe3\xa3\xc7\t~\xec\xd817c,,\x08B\x81(\x8a\x05\xa2(V\x01\xe8\xc9\n\x10\x89DB.\x8e\xecw\xba\x9c\xb6\x98l@\x83\x00\xa2j\x00,\x10B\xc0\xf3\xbc\x8d\x102\x11\x0e\x87\x1f\x99\x81+W\xae|7\x18\x0c\x1e2\x0ccaoooJU\xd5\xdf\x01hK\xf7\x93L\xf1\xd9\xb3g}%%%\x87\x03\x81\xc0n\x87\xc3\xe1\xd35\x15C\xc3C\xd0\x98\x01\x8e\xe3ft\x82  \x16\x8b\xfd\xa5\xad\xadm[cc\xa3\x9e-\xf8\xf9\xf3\xe7+B\xa1\xd0\xb5\xb2\xb22\x9fa\x18\x18\x1f\x1fW\xbb\xba\xba^_\xb7n\xdd\x9f\xd2\x9a\xcc\x0c\xd0\xa2\xa2\xa2\xa3\xcb\x97/\xdf\xc3\xf3\xffkf\x86\x89\xee\xeend\xb6\xc9\xb2\x0c\xaf\xd7\x1b\xae\xad\xad=YYYy\xf4\xf8\xf1\xe3w._\xbe\xfc\x10\x88(\x8a\x85\x9a\xa69\x07\x06\x06`Y\x168\x8e\xb3QJ\x97djf\xbc\x9e>}\xfa\xb9@ \xf0\x06\xcf\xf3\xd0\xf5i_\x84\x10\xf8\xfd~\xf0<\x0fI\x92@\x08\x81eY\xe0y\x1e\xc5\xc5\xc5\xd4\xe5r}3??\xbf\xb6\xa2\xa2\xe2J\x7f\x7f\xff\xbe\xad[\xb7\xde\x9b\xc3ps||\xbcKQ\x94e\x1c\xc7A\x92\xa4qUU/f\nfVAnnn\xb1(\x8a9\xba\xae\xc30\x0c\x18\x86\x01]\xd7!\x08\x02***\xe0\xf1x@)\x85\xddnG(\x14\x9ay/**rWVV\xd6\x14\x16\x16\xfe"\xd3\xf1\xae]\xbb\xb8\x8e\x8e\x0e\xce\x9a\x1cQ\xa4\x89\x91\xe1\xb1\xb1\xb1\xdfh\x9a\xb6#\x1c\x0e\xff}\xde\x0c\xc4\xe3\xf1{\xb2,\'L\xd3\xb4\xa53\x906\x97\xcb\x85\xaa\xaa*0\xc6\xc0q\x1cx\x9e\x07c\xd3\xfb\x0fc\x0c<\xcf\xc3\xe9t\xbev\xe6\x93\x93\x87\xb5\xa4\xfc\x99\xaf\xac,\xbf\xb8\xb8x\x9f\xcdf\x7f^\x89\x8f\x95\xdc\xef\xe9\xf9\xd9\xd6\xba\xfa\xc6\xb9%\x02\xe6L\xc2\xf6\xf6\xf6_.^\xbc\xf8GN\xa7\x13\x00`Y\xd6l\xf1\x97%x\xc8\t\xa1\x18\x19\x1e\x80K\x1d\xc6\xc8\x84$\xbb\x83\xcf\xe7\x84\xca\xcb)\x00\x98\x96\x85\xbb]]\xb7:;;7\xd5\xd5\xd5=\x98;v&\x03---/\xb9\\\xae\xb5\x89D\x02\x93\x93\x93\x10\x04\x01\x1e\x8f\x07\xe9\x130\x9b\x11B I\x12,y\x1c\x0e;\x857/\xe0(,)\x85eY0M\x13\x94R\x94\x96\x96\xbe\x10\x8dF\xb7\x0181/@$\x12\xf1\xfa|\xbe\x13\xc1`p9c\x0c\x8c1X\x96\x05\xc6\xd8#\x01@\x08\x12Sq\xe4s\x0c\xb0\x08t\xc3\x84\xae\xeb\xa0d:\x83\x94RX\x96\x05\xc30\x9c\xf3\r\xa7\x00\x10\x08\x04V;\x1c\x8e\x17\x14E\x81\xaa\xaa3iflz\xfb\xfd\x7f?\x9d1p\x94\x02\x84\x82\x99\x80\xc9\xdba\x18\xc6,\x8d$Ip:\x9d;\xda\xda\xda\xb6e+\x81\x0f\x00QU\x15\xa6\xf9xw\x8btf(\xc7A\x91e\xf8m&dSD\x8e7\x0f:c`\xd6l?\xa1P\xe8\x95\xc1\xc1\xc1\x15---k7l\xd8pc\x16\x00c\xecZ"\x91\x88y<\x1e\xff\xdc\x15\xf0(\x08I\x92\x1e\xc4\xa3\xd1\xf7\xfbG\x07MW\xfe\x82\xcd\xe5U%\x1bU5\xf5\xd0de\x8c\xc1\xedv;\x05AX\x01`6\xc0\xc6\x8d\x1b\xef\xb6\xb6\xb6\x1e!\x84\x1c\xb1\xdb\xed\x9ciN\xd7q\xbeU@\x08\x01\xc7qH&\x93qEQ~nY\xd6\x9f\xc3[\xb6\xdc\x05\x80\x0b\x17.|6\x11\x8d^/X\xb0\xc0\x9f^\xa6\xe9\x8c\x12B\x10\x8b\xc5z\x18cm\xb3|f\xbe\xb4\xb6\xb6\xee\xe08\xae\x0e@\x11!d\xa5 \x08\xf6L\x88/g\xb6\xc5q\xdcD*\x95\xfa\xe9\xab\xaf\xbe\xfa\xdb\xb9Yimm\xdd\xed\xf5z\x0f\x13B\x02\x00\x88\xcdfsPJ\xa1\xaa\xaa\x15\x8dF\x7f\xb8~\xfd\xfa\xe3Y\x01\xd2\xd6\xdc\xdcl\x13\x04\xe1\xb8\xdb\xed\xfe\x9e\xa2(\xb0,\x0b\x82 @U\xd5\xf3\x84\x90\x13\x9a\xa6\xdd\xd9\xbcy\xf3\x9d\xf9\xc6\x02\xc0\x993g\n\xdcnw\x89 \x08\xfbsss\xdfd\x8c\xa5\x0f\xb0\x0f\xd6\xacY\xb37S;\xefq\\SS\xa3677\xbf+\xcb2t]\xaf\x17y\xeaP\x93SI)\x16\xffIm}\xfd\xbf\xb2\x05N\xdb\xce\x9d;G\x01\x8c^\xbat\xe9\xdf\x8c1\xa4R)\xe8\xba\x01\xc30\xe4\xb9\xda\x87nD\x19\x10c\x07\x0f\x1e\xdc\xa7\xc6Fn\xfa9\x1dT\x9a\xbcX[_\x7f;\x9b~>3\x0c\xe3d<\x1e\xffTUS\x16\xaf\xcbH\x0c\xf5\xdf\x7fl\x80\x03\x07\x0e,\xdd\xbbw\xef\x1f\x17W\xae\xf8ZAy\x15\xdc\xc5!\xa1\xa9\xa9)\xeb\rj>\x0b\x87\xc3\xa3\xdd\xdd\xdd\xdf\x8a\x0f\xdc\xbfN\r\x15y\x85\xc1]W\xaf^\xdd\x1d\x89Df.\x17Y\x01\x1c\x0e\xc7\x0f\xca\xcb\xcbk\x16\x15\x16Q\x97\xc7\x0b\x9b\xdd\xbe\x8c1f{\x12\x00\x00\xb8u\xebVi\xf7\x83\xb1B\xc1_\x84\xe5\xd5/}\xdd\xef\xf7\x7f\xec\xf5z_L\xf7g\xfdG\xb2,\x7f\xde\xdf\xdf\xffm\x8f\xc7\xe3\xb2,KJ$\x12\xef\xef\xdf\xbf?\xf9\xa4\x00D\x10\x16S\x9e/\xd6\x18\xc3\xe0\xe0\x10\xa6\xa6\xa6F(\xa5cY\x01\xac\x86\x06z\xb6\xb8x\x95\x0e\xb3\xc4R\xa5h\xb4\xbf\xcf\xa5\xa4\xd4\x8f^\xab{\xe3\x83\'\r\xde\xd0\xd0@\x83\x1eO,\xc1\xd8?\x87\xef\xf5T\xba\\.Hr\xea\xd8\x96\xed\xdbg\xe6\xc2\\\x00\xf2i0\xf8\xb6\xcb.\xbc\xe7\x12x\xb7\xcfm\x83(\x12m0\xa1,\xc4t\xb9\x1e\xfb\x1b\xb0\xa9\xa9I\xf0q\xe4\x88M\x14\xde\\\xc4Qw\x81\xdd2x\xc8,:\x16\x9d\xb5\xd5>\\\x02\xce\xbc\x94\x90\x95{\x00\xbc\xf1\xb8\xac\x1a\xc0\x98\x05\xf4>Ip\x00\xf0\xfb\xfd\xa695qN\xd3\xf5\x1b)\xd5\xf4))u\x8a\x99\xc68\xc0wf\xea\xfe\x0b]\x98\xcaK\x1d\xab=\xbf\x00\x00\x00\x00IEND\xaeB`\x82')
    POOP = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07,IDATx\x9c\xed\x96[l\x95Y\x15\xc7\x7f{\x7f\xdf9\xe7;\xa7\xed9m\xb9\xb6\xb4@\xa17\xda\x02e\xb8\x0f\x972\xe8\x80\x80\x83`\x06M\x08!\x1a\r\xa3\xc8\x0cN\x88/\x9a\xc9d\x1e\xd4\x88Q\xc3\xcc\xbc\xa8\tF\x9d\xf82\x06\xc8\xc4\x8cNtfd\xacd4\x08\xa5\x9d\xb6\x01\n-\xb4@;@/\xe7\x94s\xfb\xf6\xc5\x87\x03\xc4r)e\xbc<\xb9\x92\xfd\xb4\xf7\xfa\xef\xff^\xeb\xbf\xd7Z\xf0\x7f{L{\xb9\xa9\xc9\xfdO\xe2\x89\xc7uxau\xdd\x8bR\xd8\xf9\xe9T\xf6X6\xe1\xbe\x7f\xf8\xec\xd9\xc4\xbfC@>\xae\x83\xd1\xa6?\x16\x8d}yv\xc5\x9cc\xc5%\xc1\x13{\x97\xcd\xdd\xb7k\xc1\xb4\xbc\xff\x19\x81t&9\xe0E\xf2\xd5\xdaOm\x10O=\xbd\xb9aNe\xf5k\x93\n\x8a\xdf\xd9\xb3t\xee\xca\xff:\x81\xbdK\xe7\xd6G\xc2\x91\xefO/\x9d\xe1"\xa0x\xca\x14V\xacY\xc7\xf2\x95\xabV\x15E\xa3\xbf\xdb\xbb\xac\xf2\xd9\xc7%0a\r\xec_^3[z\xc1w\x166.\xaa\xae\xa8\xaa\x01{\x1b@\x08\x1c\xc7a\xe0j\x1f\x1f\x9eh\x1eL&F\xd7\xbf\xfe\xf7\xf3g&\x8a;\xe1\x08d\xady\xb6r\xee\xdc\xea\x8a\xaa\x1a\xb4\xd2h\xad\xd0Z\xa1\x94O&\x93f\xf2\xb4\x12*+\xab\x8a\x8d\xb4;&\x8a\t0\xf1/eL\xdc\xf7\x95UY_\x18k\x1ep@ \x84\xc0j\xab\x1e\x87\xc0\x84"\xb0gqI\x04)t\x7f\x7f\xbfJ\xa7\x93\x18\xad1J\x8dY\xda\xf71\xd6"\xa4\\\xf9\xf5%\x15Kw\xec\xc0\x99\x08\xf6#5\xb0oY\xd5B\xd7\x0b\xfe\xb4\xb0\xb0\xe8\x89\xd2\x19e\x81\xb2\xf2\x99\xb9\r{/\x92@)\x9f\xbeK=\\\xb9\xd2\x97N$F\xdf\xb5V\xec\x7f\xedD\xfb\x85OL`OS\xf5\xe4\x88\t\xbc__W\xdf0\xad\xb4\x0c)%w\xc2/\xeeq\xb5X\x04\x02)\x05\xcaW\\\xb9\xdc\xc3\xb9\xae\xf3\xcdq\xad6\x1f>\xf1\xf0b5n\n\xdc\xb4\xde^2}z\xc3\xd4\x92RT6\x83\xefgQ\xbe\x8f\x9fI\xa3n\x8bPk\x85\xd2\n?\x93\xc6\xf7\xb3d\xb3Y\xb4V\x94\x96\xcf\xa2\xb8\xb8x\xb5\xa7\xf4\xc6q\xef\x18o\xd3\x11NMA~\x01\xc6\x18\xca\x16.\xa1t\xde\x02\xac1\xf4}t\x9a+\x1d-c\xce\xce\xa8k\xa4l\xfe"\x84\x90\\\xed<\xc3\x95\x8fN\x13\xcb/\xa0_\xf6W\x7fb\x02\xda\xd8\xf3\xf1\xf8\x08k\x9e\\G\xc3\xc6\xed\xdcJ\xa5\x90BR\xb6`\t\xff8\xf6\x1b\xba\xfe\xfa\x1e\x08\xa8|r=\x8b\xb7\xed$\x99\xce`\xadaF\xc3\x13x\xf91\xdaZN\x1b\xa1u\xe7xw<4\x05{WV\xadUF/%\x1825k7\xd2\xde\xd1\xc9\x96M\x9b\xd8\xf6\xb9\xadt\xf7\xf4P\xff\xd4&d0\x84\x0c\x84\xa8_\xbf\x99\x8b\xdd=l\xdb\xfa\x0c\x9f\xdd\xbc\x99\x8e\xceNj\xd7}\x86P^\x01\xca\x98U{\x16\xd7\xcd\x9c0\x81=\x8b\x17\x07\x9e_U{0\x96\x1f\xfdc\xe5\xec\xd9_\x99S]+\x03\xe1\x08\xa7O\x9f\xa2\xbd\xbd\x9d3g\xce\xd0\xd6\xda\x86\x17+B\xba\x0e\xd2u\xf0\xa2\x85\xb4\xb5\xb5\xd2\xda\xdaJ[[\x1b\xa7O\x9d"\x10\x8ePQ]#\xcb\xcb\xca\x0fD\x0b\xdc\x0f\xf6\xad\xae{`\x81\xba/\x05\x81\xc0\xe8\x8e\xc2h\xec[\x15\x15s\x08\x04\x02\xe8\xd4-\x127\xfa\xd9\xb0a\x03;w\xee$\x14\n\xb1\xb6\xa9\x89\xc1\xdenR\x898\x00C\xbd=45\xadc\xf7\xee\xddd\xb3Y\x9e\xde\xb0\x91\xc4\xf5~Tj\x94\x99\xb3g1ytt\xd6\xf9\x8b\x17\x7f\xfe\xc2\xea\xea\xb3\xaf6\x9fk\x1d\x97\x80\xe3\x88\xadS&MFJ\x07\xdfWd\xd2\xc3|\xf8\xe6\xafi\xda\xfd5\x0e\x1d:\x04@jd\x88?\x1fy\x83L2\t\xc0\xdf\x8e\xbcA\xd3\x97\xbe\xc1\xc1\x83\x07\x01\xc8\xdcJ\xf0\xc1\xaf\x0e\x93\x1c\x19A:.^$\x8f)E\xc5\xb1\xdek\xd76\x00\xe3\x13\x10B(m4J\xf9X\x9b\xab6\x17O\x9e`\xe8Z\x1f\xe5\xf5\x0b\xb1\xc6\xd0\xdb\xde\xc2H\xffU\xa4\x9bs\xbf\xdcv\x8a\xb7~\xf8\x12\xe5\xf5\x8b\x10B\xd0\xdb\xd1\xc2\xd0\x95\xcb8\x81 Z+\xac\x91\x18k\xb1\xf6\xfe\xbas\x1f\x01m\xf4\x1f\x86\x87GvF"y\xc2\xe6J+\xa1h!#\xd7\x07\x18x\xfb(Z\xf9H!\x90RB&}\x875\x03=\x17\xb8\xd6\xdd\x85\xe3\x06\xf0"y\x84bEdG\x13XcP\xd60\x12\x8fg\x04\xe2\xddq\t\xec[Y\xbb\xc5\x11\xe2\x8b\x80P\xca\x07\xa3!:\x89M\xfb_\xa2\xb8\xa8\x98k}\xbd$n\x0e\xa0\x92I\xac\xca"\xac\x01\x0bVJ\x84\x1b\xc4\x8dD(\x984\x95\xe9e\xe5\x0c\r\x0e\xf2\xd6\x8f_A\xc4\x07A\x08\x84\x10\x8e\x90<\xb7o\xf5\xbc7_o\xee\xfc\xd3\xdd\x88\x03\xbc\xb8bEX;\xf1\x1f\x85\xbd\xd0sE\xb1\xa8\xf4\xc2a\x1c)\x11\x02\xe2\xe9,\xbf\xbf\x1c\xe7\xd3\x9b\x9fa\xfb\xf6m\xd4\xce\x9bG\xc0yp\x9f\xf1\xb5\xe6BW\x17G\x8e\x1c\xe5\xedcG\xd82+F4\x1c\xc4Z\xf0\x95"\x9dJ1\x9cH\xa8T:\xf3\xb3\xb8\x9b<\xf0\xcb\xe3\x97\xd2\x02\xe0\xf9U\xf5\xdf\x8c\xe5\x85\x7f2\xa9\xb8\x08)\xe5\xdd\xdc\x038Rr\xf4d;\xef\x9d\xed\xc5\xf3\xc2TWW\xd1\xd8\xd8HEE\x05\xd1h\x14\x80x<Nww7---tuu\x91L&YS9\x83/,\x9f\x8f6\x06\x9b\xd3\x16\x020\xc6psp\x88D\xf2\xd6\xfeC\xcd\x9d\xaf\x8a\x97\x9bfy#6\xff\xf8\xf4I\xc5\xcb\x82\xc1 \xc6\x8emsR\x08R\xbe\xe2\x17\xcd\xadt}<\xf4\xc0\x97\xdfk\xe5E\x05|\xb5\xa9\x91h(\x88~\x00\x9e\x9f\xf5\xe9\xbfq\xf3\xe4\xa0\x1c]#?\xd6\xd1\xb0D\x94\x0b\x01J\xa9\\\xaf\xff\x97\xa5\x94\xc2s\x04;\x97\xd5\xd2P:\xf9\x91\x97WN-d\xd7\x8a:\xf2\x03.\xfeC\xf0\x10 \x84()\x04\xcf\x8d\xc4E\xd6\xc4\xec\xb05\xb6D\xbabL\xf8\xef\x986\x96\x98\x17b\xd7\x8a:\xce\xf4]\xe7\xd4\xa5\x01z\x87\xe2\xf8:\xd7\x9a]))-\xccgQ\xf9T\x16\xcd\x9c\x86\x17p\xd1\xe6ASS.\x15Fk\xac\xb5\xc37\x87\xd3\xbe\x00\xd8\xbf\xaa\xe1\xbb\xb1|\xef\xdb\x91p\x18\xe9\xe4\xc47vT\xb0X\x9bsv\xa5 \xab\r\xa3\xe9,\x89t\x16\x80\xfcP\x90|/@\xc8u\xd0\xc6\xe6&\xa3{1\xac\xc5\x92\xd3@2\x99b$\x99\xfc\xde\xa1\xbft|\xc7\x050~\xfa\x07\xc3\xa3\xc6\x8e&\xd3\x9fw\\\xa7"\x14t\xbd\x90\x1b@J\x81\x90\x12!\x04R\x08\x10\x02\xdf\xe4\x88\xc4\xc2A\n\xc3\xa1;\xf4n+]c\x01k-\xd6X\xac5\x18c\xd1\xc6\x90Q\n\xdfW\x19\xa5\xf5\x80\xb5\xfa\xb7^(s\xf0\xdegr`\xc1\x82<?\x9a\xad5V4:\x82yB\xc8\x99\x08\xa6IK\x91\x15"& \x0c8\x02d.\x919\x7f+0\xc2b\x0c\xd6`\xc8 \x88\x83\xbda\x0cC`\xaf\x1bcz-\xe2b\xc0\x11\xe7\x8c\xbcu\xee\xd0\xf1K\xc3wS\xf2(Q\xed\xa8\xab\x0b\xce\x9c\xe1\x06\x12\x83\xa3n^\xc0s\xb2R{\x9e\x13\nik\x85\xf1\x95\xa3\x84\xb06 2V9\x19\xdf*\x95\x9f\xbae\xfc\xc2<5\xe5:\xd9W::|\xee\x9f\x1e\xc7\xd8?\x01\xc7\x00\\\xee\xb1\x14<\xf8\x00\x00\x00\x00IEND\xaeB`\x82')
    POSTAL_HORN = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06_IDATx\x9c\xad\x96}h\x9dW\x1d\xc7\xbf\xe7\x9c\xe7\xb9\xef\xb9\xc9\xcdK\x9bt3m\xda\xba\x85k\x976t\xe8\x14\xc6\x9c\xb2\x7f\xa4L&n\xea\x1c\xb4\x99u\xa2T\xaa\x08"\x82\x88\xa0\xa0\x0e\'(\x9b`\xa7u87W\x99q\xc3\xa1\xfdc\xa8\x7fu\xd3\r\xdd\x9a\xce\xb4M\xd3^\x9b4\xef\xb97\xf7\xe5y;\xe7\xfc~\xfeqo\x9344\xbb\xd1\xe4\xc0\xe1\xf0<\xf0;\xdf\xcf9\xe7\xf7&\xb0E\xe3\xd4)\xa8<\xeeI\x16\xb5us\xae\x11E]\xe3\xcet\x8bQ\x85\xd9\xe8\xb6\xe3c\xe1zvb\xb3\xc2o\xbf\xfc\xc1\xfeDL=\xe4(q\x97#\xb9O\t\xdb\xca\xd6\xba \xab\xad\xa1\xaa\xd5vV0\x8dE\x9a\xce\xb26\xaf\xc7\xa3\xf0\x8d\xbe\xa1B\xb0%\x00\x97^\xb9\xeb\x0e\'&N\xdf\xd2\x13\xebQ\x8e\x04\xd8\x00\xd6\x02\xd6\x00d\x01j\xac\xd6"\n,\x96\xca\xa4\xfd\x80G\xfc\x90\x9e\x9e\x1a\xa3_\xde\xfb\x9dB\xe0l\x06@[\xa1]!\x94R\x16 jL\x06\x98\xeb+1`\xeb\xffc\x8eEW\xce\xba \x1a\xf4<\xf1\xa4\x12x\xff\xc8\xa9\xfccr3\x00\xfd\xf7\x9f\x19\xad\x06\xfc\xe8\xf4\x0c\x95am\xfd\xb4l\xeb\xc2\xa0:\x08P_\x19\r8\x8bT\xdcB\t\xce\x97\xaf\x96\xd5\xa6\x00\x00 \x7f\xe8\xcc+\xc5\xb2\xf9\x91\xe7QC\xfc:\x04\x01|}r}\x05\xc3\x1a\x85\xcb3\xea\x8d\xc0\xa8G>\xf4\xb5\t\x7f\xd3\x00\x00\xe0i{b\xb1df\xeaO\xd0\x80X\r\x80\xfad\x16\xb8:\'G\x96\x02<\x98?|\xf9\x02\x00l\t\xc0\xc1O\xbc9\x1dE\xf6\xb5\x1b\xc4i\xb5_\x10\xc0\xc0\xd4\x82,\xf9\x01\x7f~p\xa8p\xe5\xbamS\'\xbc\xfc\x97{\x12\xa5\xb2\xd9\x93T\xce{\x00\x0bc\xf0\x9ftQ\x8d\xf7\r\xfdm%\x94\x04\xf8\xc2\x8bv\x845\x7f\\\x08\xb3\xe2\x88l\x97o\xc0\x0f%*\x9e\xf8q~\xa8\xf0\xda\xea\xfd\xd7\x05\xf8\xe7\xf0\xfe\xb6\x8ct>\'C\xff\xb3\xddYy\xbbR\x9c\xa8\xbf!\x05Q\xdc?\x7fq\xf8\xc0o\xaa%\xfe\xc5\xe0\xd0[%\x00 2\x0b:\x02b\xae]\x15\t\r\xbf\x00c\xb6\xc8\x17\x88\xe2O\xae\xd5\xb9)\xc0\xc8\xb3\xf9\x03)\xd0\x89\xee\x0e{g2\xc3\x80\x90\x80R\x00\x18\xb06\x05\xa2A\xbf\xca\x83Sl\x1e\xfc\xd7o\xfb\x8f\x1e\xf8\xf4\xe8\x88d&\xb6\x04H\xbb\xe2x\xc4\x00,\xfc@!\x8a\xe4S\xf9\xc3\xa3\x0bM\x01\xce=\xb7\xe7}\xe98\r\xef\xdc\xce\xbb\xe0\x12\xbc\x8a\x83\xc5*\xcfj\xe2q\x00p%\xedi\xcfPW*\x1ea\xf7v\xfa@a\x9a\x87G\x9e\xd9\xfdQ\xb6\xc6\n\xe6z\x12b\x00h\xbc\xbd\x00\xe6\x960\x11\x19\xfb\xc2\xcd\x0e{\x03\xc0\xe5\x93;\x13$\xf1\x93\xde.\xbd\x0b$0=\x13+\x97\x02\xfc0 \xfa\xd5\xd4Te\x1e\x00zz\xd2\x9d^\x8d\x8ed\x13\xf8zw\xab\xce\xf6v\xf2\xde\xf1H<a-\xbd\xa3\xb8\x11\x82\x96\x01Q\x7f\x06\xad%\x82\x08\xcf\xed\x1b*L7\x05\x08\x1dq\xff\xb6\x94\xf9\x88\x00an1^\x9b\xab\xd2\x91\x81\x87\xdf\x1a^c3\t\xe0{g\x9f\xed\xff\xb7\xb4\xe2\xd7\xdb\xda\xa2T6\x8eC\xa5\x9a3@\xc6@\xc1\xae$\x1d\xc1\x98-\xcar\xe8\xe1\xe4\xcd\xc4\x81Ua\xc8\xdf\x86t@\x9f\xcc\xa55L\x08\x94\xaatr\xe0\xe1\xd1\xb5\xe2\xcb\xe3\x8eGF\x7f_\xaa\xf2I\x13\x01mI\x13w\x15\xbdw\xa5\x16\xd4o\x82\x0c\xe0\xfbxq\xe0\x0b\x85\xd1\xa6\x00\x7f\xed\xeaJ9B\x0f\x02\x1a\xc52k?\xe0S\xeb\x19]\x1f\x86\xf8\x85\xe2\x12i\x07\x06\x8e0Pl\x1a\xa1Ww\xc4\xe9E\xb1\xa4\xadx\xe2\xdd\xf6X\x06pd\xd2u\x85\xcd\x81\x08Z[/\xf0\xe8b3\x006\xd5\x8b\xbaj\xbc\xb0J\x88\t\x03\t[/>la\xb4@-\xc03\xf9\xa3\x13#\xef\xb6\xc7\xb2\x0f$\x95Cdm\x042\x10\xac\x9ct\xdcf\x9a\x01\xa0\xac\xda\xd9\r\xdc\xb2THgt=\xfb\x81\x01HL-\x88q\xdf\xa8\xc7\x9bm\xb1|\x03\x89\xdc\xb8\xaf5\x15`-2\xaeI\x01tw3c\xc7\xd3\xf7\x82\x91\x82$\xa4\xdch\xb9\x0e\xcc\x97$y\x91\xfc\xe6\xfe\xc7&\'6\x0c\xb0\xef!D\x91\x96\xaf\x9a\x10h\x89\x87"\xe5\x84\xc7\xde~\xaa7\xb7\x9e\xe1;\xdfM\xf5\x08i\x8f\xc9\x14\xd0\x9e\n \x1a\rH\x18J\x14\xcb\xe2\xc4\xf3\x133\xbfk&\x0e\xac\xe9\x88\xce=\x9e\xd8\x99mw\xce\xdc\xda\x19\xf5\x04\xda\xc5d1\xfe\x87\x9a\x87/\xef?\xbe8q\xfa\xbe\xfb\xd2\xb1\xb66\x91\xeb=\xcf\x99\xeeK}V\xa9\x9f\xb6\xe5\xf8\xc3\xb9L\x08W\xd5\x13\x8e%\x17W\x16b\x7f&_}\xea\xb6\xe3\x8b\xe5\r\x01L\xbe|0\xe5\xc7\x13\xdf7V&X8\x7f\xa4\xc9\xb1#\xdbc\xf3\x0ftdBh\x8aa\xaa\xe2\x8cU\xce\xee:\x83\xf3}w\n\x89\x18\'=\x9d\xbe\xfb\xef;\xba:\xc2l\xca\xd5\x10\x82\x01!\x10\x19\x17WK\xf1\xd3\x9eO\x87\x07\xbeR\x9b\xd9\x888\x008\x13E\x99\xec\xee\xac=zk\xbbHW=>J\xedI\x13\xce%0c\x08\x9d-!z;\x82\xbd\x8b\xd9`o\xc9X(E\xb0\x91\xc0-Y\r7\x11\xd5\xcb\xbc\x90\x98-\xc7x\xc9W?\xaf\x85\xf2\x1b\x83_\xad\x946*\x0e\x00\x8e\x8dj\xec\xf8~\x18\xd7&\x1dwH\xc0\x89\\\x82Fq^`&H\xa2\xa5]#\x0c-t\x10\x82\x15\xc3\xb2\x86\x10\x00\xa00_u\xa8\x169\xaf\x07\x91\xf8A\xff\xb1\xeaK\xff\x8b\xf02@FOrXMx\x05\x8fc&\xb2o\xc2\'\xc1\x15\x91\xa2\x8aLr\t\xb2\xea9\x1c-QFS\xd8%\r,9\x11\n\xc5\xc49\xf2\x9c\x7f\xb0\x11\x7f\xbad+\xaf~\xec8\xd6\xed\xfb\x9b\r\xc1\x0cy\xe9g\xe9\xbcV\x10\xf6Z\xed|\xb0\x03\xdcq\r*\xb6\x03R\x96!\xa8\n\x0er\x99\xcf\xb8\xd6\xfdV\x18\xa8)7\x19%\xc2\xa4s\xe8\xf6/.N\xfe\xbf\xa27\xdc\x80\x10 \xa0\xb66[\xe9\xd5\x1fW\x9e\x86t\x95\xdf\x02\x12\x13\x12\xdc\x16\x81\xa2\xad\x10\x076\xd8\x13\x1a\x92JH\xa5\x98\x95\x92R\xa9\xa0\xc2[\xd2K\x02\x1b\xe8\t\x01\xc0M\xa7\xf7m\xeb\xb4\xadseu0\x19g\xd4\xa4\xdc\rl<\xd46\x0f\xd0\xd2\xda&Z\x19\x0e\x1cW%\x04\xa0e+pm+\xf47\x04 \xb4\x93\xa6%-\xe6}!aY\x021\x8em\x89\xfa\x06\x01\xb8R\xcd|i\xb2\x1a\xc6\xb2\x00\xca\xc8"\x8b\x89\xeaV\x01\xfc\x17\x7f\xed\xaa\x02\x86\r7\x0c\x00\x00\x00\x00IEND\xaeB`\x82')
    POSTBOX = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x043IDATx\x9c\xbd\x96K\x8b\x1cU\x14\x80\xbfsouWu\xd7t\x1e#\x991\x9a\xa8D\x12\xc6,ua\xe2f\xc8\xc2\x08\x92\x85\x9bA\xcc\x0fp\xe1\xca\xa5\xdb\xec\xdc\x0b\x82n\xdd\x04\xc5\xad\xa8\x882\x12\xd4\x9d\xa0\x82\x13\x8c\x90\xf1Ab^\xf3\xea\x99~\xd5=\xc7E\xcddz\xbanL\xb7\x89\x1e(h\xce\xe9s\xcfw^\xb7J\x88\x88\x81|\xb6p\xf6\xe0\xbe\x98\xf1_\xc8\xfa\x1a|{\xfa\xf4\xea\x85\x0b\x17t\xd4&\xa3\x8ao\x16\xceN7\x06\xd9;\x99\xc8\x8b\x18b\x0f\x18|;\x80u\xd0/\xbb\xb5\xde\x1b/|\xf4\xf9\x9da{2\xeaP/\xb2\xd7\x1e\xaf\xd7\xceg\xaa<h\xf0a\x88\x8e$\xaf\xfe\xdew_\x03\xef\xfe#\x00\xc6l\x1dP\xb3\x87\n\x90:\xc0\xec\xd1Q[\x05@\xcc\xd4\xcc\x103Dd\xb7G\xc6\xd8@2\xd4X\x030\xc30D\xac2\x03\x15\x00Ue\x07\xa0P\xa53\xfcg\xbf\x8b @\xa1\x82\x13C\r\xcc*\xe3\x04@\x03HD05T+\xf1#-@1UP\xe5\xc3\xfe\x80O\n\x85\x00\xc7\x8f(\xcf\x9f\x14\x9c+3t\xdd\x9b\xacn\x04\x9a\xb5@O\x9a\xf4\xb5\x8e\x13\xe8\xf4\x1d\xdf-ell9\xd4\xc1\xcb\x89\xe3|\xbd\x86\x89\x00\xe3\x00\xa8\x82\x06\x82\x06\xae\x06\xe3/3P8\xd1\x82\xd9\xa3\r\x92D\xcal\xfb\xca\xcc\xfa/X=GR@\x068\xe7X\xd9\x10\xbe\xf8\xd5\xb8aF0X\x0eF\xd0P\x96l\xac\n\xa8\xa2\xaa$\xaa,x8&Ba\xf0d\x06\xcf<\xe5h\xd4\x1df\x80\x1c\x84\xf6ah/\xc3\xbe\x06\x88\xc7y\xb8\xb5"\xbc\x92\x08\x1d_V\xeb9\x07N\x95Bd<\x00-\xc0\\ \x84\xc0\xd3\x08s\x02\x08\xf4\xbc\x925\x95<cg\xb2 ?\x0c\xfe\x06\xd8u\x98z\x0c\xbc\x11z\xca9S\x1a\xe20\x81\x81\x19!\x94+\xadE\xb5\xe1\xf1\x19\x08\x82\x05\xa3\xc0(\x00\n(\xd4Hm;\xf8\x0e\x80$\x90\xcd\xc0\xdae\xc0\x03\tf\x9enP\x08ZV\xaa\xe4\xa7\\\xeaq*\xa0\x8a90\x0b\xbbkg\xdc=\xec\xae\x88\x83\xc1\x06\xac]\x81\xfdO\x80\xab\x83s\xe0<X@-\xec\xd9[3\xc6\xdc\x02UL\xc1\x86oB\x05l\xbb\x17;9Y\x80\xdb?@\xe3\x00\xa4\xd3\xdb\xea\x04\x10\xcc\x8ar\x93\x86\xc4\xc6\x9d\x01\xb4\x80\x90\x80\x86!\x9d\x80\xf9\xdd\x0bF\x04V\xae@o\xad\xfcm\x06.-\xab\xe2\x04\xac\x1b\t&\xd1!p\x15\r\x80)\xaa6\xf4\x04\xd8\xb9\xc4\x9c\x87\xcd\xeb\xd0\xb9\x0e\xb3\xcfB\xd2\x80\xdbKeE\\\x1d\xc4\x831\xe2o\xbb\xfe\xf7\x03\xd0B\xb1\x10`\xf41\xca\x0c\xfbmX\xbd\x0c\x07\x8eA\x92\xc3\xc1\x13\xd08\x047\x7f\x84\xa2[\xb6A\xb5\xe2o!\xa0\xc5\xd87a\xd9\xaf\xdd\x19(gX\x08\xb0\xfa\x13\xec\x9b\x85\xe6#eY%\x81\xe9\xe3P\xcf\xe0\xce\xf7\x10N\x96C\x1b\x9b\x81\xc8\xdb$\x02p\x8f:\xfd\x11X\xff\xf9*\xdd\xb4\x0e\x07\x8e\xc2\xa6\x94\x15\x01 \x80\x1c\x81\x8e\xa3\xb7\xfc\x1b\xb25\x13\xf9\xd2\x88\xcbx\x00^\x90?\x07\x84\xf7jl\xd5f\x80\xb5R?\x92\x90I\x82\xeb\x1f\xc2\xf5\xec!\x03@Y\xed\xaeG:wo\xa2\x88h\x19x\xcc\xe0\x93\x01lCLr\xf88\x12_\xc3\xffQ*\x00f\xe6\x1er\x92\xc0\xf6\xfb\xc0\xac\x12\xaf\xd2\x82 \xeeF_\x84L$\xdai\xb3\xd8\x8ba\'\x8a R\xc5\x17\xa0+\x02N\xae\xdd\x17@\x93\xf4\xe2\xb5A\xf7t*\xf2\x12\x11b\xf5>-\xbco\xc6\xe2\'!l9\xd5^\x04L;\xaa\x9f\x9a\xd4.\xc6\xe0\xa2\xb9|5?\xbf\x7f3\x84\x8a}qn\xee\xf5dj\xeamq\xae\xac\x06 "\x98*E\xbb\xfd\xd6\xfc\xd2\xd2\xfb\xa3>\xb9\xf7vfqq\x8d\xc8\xfa\xdck\x0b\xec\xcc\xe2\xe2j\xcc\xf0\xe6\xa9S\xed\xb4\xd1\xc0\x8d\x00\xa8*\x9d$i\x9f\xbbti\xe5\x1egFe\xb25\x04\xf24uSy\x1e\x050\xd5\x89\xb7jb\x80f\xb3I\xb3\xd9\xc4{\xbf\x07 \x84\xf23\xee?\x07\xc8\xb2LZ\xadV\x14`0\x18L\xbc\xc1\x13\x03\xa4i\xda\xc9\xb2\xecV\x92${\x00\x8a\xa2 M\xd3\xce}\xdc\x1f\x1c \xcf\xf3\x0f\xbc\xf7\x1f\xb7Z\xad=\xfa\xf5\xf5u\xf2<\xdf\x9a\xf4\xbc\xbf\x01\x07P*\x08\xd4_K?\x00\x00\x00\x00IEND\xaeB`\x82')
    POST_OFFICE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07\xd6IDATx\x9c\xb5\x97m\x8f]U\x15\xc7\x7f{\xefs\xce}\x98{;\xd3\x99)--}\x02:t\xfa\x00-C\x0b\x16\x130`\xadB4\xc4\x80\x1aC\x88@\x08\xd1\x17|\x05\xfa\t41H\xa21\xbc0i4\xd5\xc0\x1b\xd04\x9aH#\x8aP)\xa0\xa0\xb4\x04\xd3@ii;\xd3\xb9\x9d\x99;\xf7\x9e\xbd\xf7Z\xbe\xd8g:SZb\x8d\xba\x93\x95\xbb\xcf\xb9{\xad\xf5\xdf\xeb\xf9\x18\xae\xb0\x1e\xdb\xbbw\xf8J\xef\xff\xdb\xf5\xd3C\x87\xa6>\xfd\xce,}x\xe2\x89\x89\\>\\\xf6\x83"\xb3\x0f)\xfa?Un0\xf8\x18\x7f9=\xb0\xe2\xa9\x83\x07\x0f\x96\x97\x01x\xf0\xc1-E{\xe6\x9ag\xea\xb9}\xdc\xa1\\\x95\xfe\x05\xee\xab<+\x18\xe6}xn\xa6\xbd\xf2\xc9\x05\x10fAy\xab3\xfcL\x91e\x8f\x1b\x15\xd0\x7f#\xd1\x18\x0c \xd59kL\xc2p\x15|j,}\x1f\x9f[?\xb4\xea\xc9\xfd\x07\x0f\x96f\xdf\xbe}\xb5\x91r\xe6\'\x0ey\x98\x18\x12"c0\x15\xa5\xc7\xb4w\xcea\xad\xa5\xf4\x9e\xb9\xee<Q\xa8\x00@k\xa0A\x91\xe7\x88\x08Q"*\x8aV\x80T\xab\xbdV\x8eu\x19\x11s`\xb2X\xf6h\xd6\x9e\x9e\xb6\xd9`\xe3\x83\xed\x13\xb7\xf5\x06\xdb\x03u\x05\x8c(\x98\xc4l\xd4\xe0\x9cED\x98<{\x86\xe3\xc7\x8eQjd\xec\x96[\xd9\xb6c\'\x06\xc3\xbbo\xbf\xc5\x07\xef\xfd\x1dg3n\x18\xbb\x91\xd1\x95+q\xd6\x11\xa3\xa0\x95\x1c\xd4\xa06Y\xae33\xd7{\xf3\xe8\x91\xf7\xdb\xe7\xa7\xad\xa9\x10\xd6\xfe\xf8\xbbC\x1f\xaf\x1c\x1d\x19\xf6\xbe$zO\xf0%!x\x82\x0f|p\xec\x18o\x1f=\xca\\\xb7\xcb\xa6\xf1-\xdc\xb2k\x17\xab\xd6\xac\xc19\x07\nQ\x84\xb3\xa7O\xf1\xe6k\xaf\xf1\x8f\xbf\xfd\x95f\xa3\xc1\x8e\x89\t\xae\x1f\x1b#\xcb3\xb2,\'\xcb\x0b\\\x9e\x93\xe7\x05\x9f\x9c\x9b\x9c\xdas\xcf\xde\xd5\xc6\x98~\x06p\xe0\xc0\xb3\xcd5\xc3\xeb\x8c\xf7\x1e\xef\x03\xd1\x07B\x08\xc4\x18\xe9\xf5\xe6y\xe5\xe5\xc3L\xec\xd9\xc3\xce]\xbbi\xb5\xda\x88\nRzD=\x9a<\xc6\x8a\xd1k\xf8\xd2\xfd_\xe5\xce\xbb\xbf\xc0\x9bG^\xe7\x95\x97\x0f\xb3z\xddZ\xea\xb6\x89bP,\x82\x01\x0c\xde{s\xe0\xc0\xb3M \x01\x80\x14\xc8\n\x18k\xc9\x8a\x02c\r&X\xf2<\xf0\xc0\xb7\xbe\xc9\x9a\xb11Z\x7f~\x8f\xe5\x07\x7f\x9e4^i\xa9r\xfe\xa1\xbb\xb9\xe3\xde{X\xbbn-y^\x90\xe5\x05Y\x96\xe3\xb2<\x05!\x97&M\xb6\x94\xdf:\xc7\'\x1f\x9f\xe4\xdd\xa3o\x10c\x00\x94\x8d7\x8e142B\x88\x11\xd3\x99\xa5~\xec$X\xfb\xa9\n\xb2p\x03\xc1L\xcf\x12b\xa0V\xaf35y\x8e\x7f\xbez\x0c08\x971\xbec\'\xab\xd7\xad\xbf\x84m\x11\x80\x044\x04\x1a\xf5\x827^9\xcc\x89\x93\xa7X\xbfz\x15[\xb6mCc\x84\xbe\xe7\xc2\x9d[\x99\xb9}\xf3\x95o\xbf\x80#s\xd0\x0fh\x8c4j\x05o\xbd\xfa\'N\x9c<\xc5\xba5\xd72q\xc7\xedh\x0c \xe1r\x00\x8aA\x0c\xe4y\x8df\xa3A\xa3\xa2,/\x92\xc92K\xe3\x9d\x0f\x19:\xf4\x97\x94w\x80V\xbfF\x16"]\x99\xfe\xe2\x04\xb3[\xd7\xa2@\x96\x17\xd4+9\xcdF\x83\xac\xa8!\x18t\x89\xf9\x12\x80\x0e\xe8\xa0\xa2\xa2\x88\nE\x9e1\xd8jP\xe4\x19"\x8a\xb5\x8aZK\xf1\xf1d\x05\xa0rA\xdf\')\xb5\xfc\xa2\x0b\xe6\xb6m@\xb7\xafGU\x11Qj\xb9\xabd9Dd\xb1&t.s\x81\xa0"`\xa0\xdb\xebsz\xb2Ck\xa0\x851\xa9\x90P\x06:\x9f\xdb\xcc\xdc\x8f\x9f\x02k\xb0\xdd>\xeb\x9f\xfe\x19\x00\'\x9e~\x18i\xd6@\x94\xb0\xbc\x05e@U1\x06\xba\xbd2\xc9j\xb5\xc1\x80J\x04\x91+\xb8 \x06\x90\xc8\xd4\x993\x18\xebX12\x8cq\x8e\xf3\x93\x93\x0c\x8f\xae\x00\x11b\xb3Fl5\x12\x80\xb9^\xb2\x04\xd0\xbfn\x14\x19\xa8\x83h\x12\x1e"F\x95\xf3S\x93\x18k\x93,\xeb\x98:s\x865\xeb\x9bI\xd7R\x00\xab\xc7\xc7=\xb3\x1d5\xce1\xbcb%\xdf~\xf2{\x88D\xbc/YHtM\x15\x07\x13%\xc5\x80\x0f\xd8\xb2\x12\xe4C"\xd1*\xcd\x14\x8capx\x94\x07\xbf\xf3\x18y^`\xac\xa3V\xafc\xac\xc3e\x85\xae\x1e\x1f\xf7\x17\x01\xbc\xf0\xec\xf7o\xddp\xe3\xa6\xe6\xb2\xd6\x00\xa8V\xb5\x1f\xc0\xa0\xaa\xb8,c\xd9\xc8(Y\x9e\xa7~#\x8a8\xc3\xd4\xbd;\x92\xf7\x9cI\xeeS\xc0@\x0c\x81\x13\xc7\xdf#\x86P\xf5\x13%\xb5\x82\x04\xec\xc2\xec\\\xf3\xa3\xf7\x8f\xdf\n\x1c6O\xdc\x7f\x7f\x13\xed\xbe\x94[{Wf\x15\xeb2\xb2,\x91\xcbr\x9c\xb34\x06Z\xdc\xfb\xf5o\x90\xd7\xea\x97t<u\xc9\x05&.\xfa\x14c\xf0\xfd\x1e\xbf\xfd\xd5/\x98\x9f\x9b%F!\x06O\x08\xa9\xbaJ\x0c\x041\x04\x91\xc3j\x9a_\xce\xae\x9d\x98\xe8\x85\xa9S\x8f\xed\xbam\xf7\x91\x91\xe5\xcb\x87b\x8c\xa8Db\x8c\x88Db\x08\xa8(\xc6:t\x89\xa2\xd4~\xe3B\xf6-I\xact\xf6\xe6\xdd{0\xd6\xe0\xb2\x0ck\x1d\xce\xb9d~\xe7\x98<\x7f~\xfa\xf5#\xaf=\x9a\xfd\xf0\xda\x9e\xdd\xbf\x7f\xbfl\xde\xbd\xf5l\x9e;\xcd\x8b\x0c\x83\x10|\x89D\x8f\xf7%\xaa\x82\xcb,hJQ\xad\x08\x95\x14p\x92\xf6\x0b\xef\xa5\x9a\'\x12\x8f\xe0\xcb$+\xf8\x12\x83\x90\x17\x19y\xeet\xf3\xee\xadg\xf7\xb3_2\x80\x99\x99\xaek\xb7\xda\x88(S\x93\x93\x1cz\xe1y\xa6/\xcc0\xb8\xac\xc5\xdd{\xf7142\x9a\xd2J\xafnPK\xb9n\xe8\x9c\xef\xf0\xf2\xa1_3}a\x96\xc1e-\xf6~\xed\x01V\xad\xb9\x0e\x1f\x94\x99\xd9\xae\x03HN\xec\x90|\xe3=\xedv\x1b\x95\xc8\xb9\xa9i4F\xda\xcb\xdaH\xf4\x88\xc8E\xd2+L>\xa9\xf0,\x9e\x91\xe8i\xb7[\x88\xc8%\xb2\x82\xf7H\x0c\x97\x17"\x89%1\x94\x04_\xd2\xac\x15\xac\x1a\x19\xa4Y/\x08\xde\xe3\xf2\x1c\xd5X\xc5\x9f\xc1\xfb\x92\xe0\xc3%\x00\xb2<\'\xcb\xb2*\xe2c\x9a\x8c\x82_"\xabF(K\xb2,Cb\xb9\xc8\xb7\xb0\tA\x08>\x12\x83\xd0\xf7\x81\xce\xec\xfc\xc5\x1b\x10#\x12\x054\x05\xd5\xfb\xef\xbe\xc3\xef_zq\xb1-\xabr\xf7W\xeec\xfc\x96\x9d\xc4P)\x8f\xe9\xb7\xbc(\xab\x8d\xc4\xa4#\x84+T\xc2\xe8=1x\xca\xfe<\xbd~\xff"\xf9\xb2On,\x12cU\xef\x95u\x1b6\x929\xcbG\xa7\xcf\x02p\xdd\xaa\x15\xac\xdb\xb0\x91\xe8\x17\\\x95\x00\x97e\x7f\x89\xac\x1e\xfd\xfe<.\xcb\x88\xde\x7f\x1a@\x07\x89\xcb\x91\xe0\x99\x9b\x9d\xe1\x86\xcd\x9b\xd9\xb8i\x0cc\r\xdd\xb99\x06\xf3\xa2\x8arC\x14\xc5Z\x83\xb5\x96\x85\xe4\xb3\xd6b\xad!JL\x83\xa7\nHd~\xae\xcb\xf57\xdd\xc4\xc6McXg\xe9\xce\xccR\xaf\xd5S\x0cTA\x90\x01t:P\xcf<\xfd~\x9f\xe6@\x8b-\xdbo\xae\xd2N\x89!Pz\x7f\xd1\x02\xc6\x18$\xc6K\xb2A\x01\x89\x11\x1bc\x15\x8c\x91\xd2{\x06Z-\xc6\xb7m\xc7\x1a\x03\xc6 "\xf4\xfb}\xbc\xf7t\x96\x06\xa1\x19\x1a\x92\x18\xfb\xc4\xe0\x11\xa9\xc6g\xd5T\xd3\xab^ \xd5X\x9d\xbe\x07.K\x82\xd4\x87*>QEE\x88\xaa\xc4\x180T#\xbe1\xc9R1b\x86\x86d\xd1\x02\xc7\x8f\xd7\xdbkGM\xcfU\xf5ZSCQ\xaa\xe9\xdc\x1a\xfa\xdd.\xd6:0\x86\xe8\xcb\xca\xf4\x8b\xf5\xaf?\xdf%\x84\x90,\'\x91\xb2?\x9f\x9a\x93\xa1\x1aE\xd3\xc6\x18C\xd9\xeb\x9a\xf9\xd3\xa7j\x00\xe6\x91G\xee\xaa\x17\xe7\xec\xf3\xf5<\xdf\x97}\xc6\xaciH\xc3\xaa\xa9|\xaeh\xaapU_\xb7\xd6\x92\x17\xc5%\xff\xab\xc8g\x16\xad\xa0\xd0\xf3\xfe7\xe5\xac<\x905\xcf\xb5\x1a^\xe6\xc6\xfae9\xd9\xff\x0f\xbeHS\x97\xab\x10G\xa5\xd7\xed]-+\x18\x8c*c\xcdV\xaba\x14\xccw\xef\xfb\xfcP\xe9\x9b\x9fq\xff\xff\xcf*\xf2\xae\xfe\xe8\xc5?L\xff\x0bV\xe3\x96\x8f*\x8c\x8f\xf7\x00\x00\x00\x00IEND\xaeB`\x82')
    POTABLE_WATER = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06\x1bIDATx\x9c\xb5\x97[\x88dW\x15\x86\xbf\xbd\xf79\xa7\xeeU\xdd]\xdd\x99\x19\xedIKf\x92\tJd\xa21>$ a\x04\x89`b\x82\x8a\x0f\xde\x10\x92`|\x13$\xe8\xcb\xbc\x04}\x10!h\x1e\x87 \x98\x07AL\x88\x12\x8c\x84\xa8\x08\nJ\x92I\xc6L23\x9d\x8cs\xe9d\xd2\xe9\xee\xea\xbaW\x9d\xcb\xde\xcb\x87s\xaa\xba\xfa2cOK\x16\xec\xa2\xea\xd4>\xe7\xff\xf7\xfa\xff\xbd\xd6>\x8a,\x1e}\xf2\x8dr.G@\xbb\xcd\x87\x1a\xd5*\xadF3~\xea\xb1\xbb;\x00\n\xe0\x87\'\xce|\xd9\x0b\xca?\x11\xd1s"v\x0fOU[~\xcb\xd5g*\x03b\xd7\xe2\xb8\xff\xe3\x9f?t\xe4\x19\xf5\xe8\x93o\x94\x8b\xf9\xf2\xc9\xca\r\x0b\x87\xf7\x84\x9d\xc1\x89\x8c\x00\xb6\xd3\xd9FBCg\xe5\xe2b\x7f\xd8\xfd\x94\x97\x0b\xdb\x01\x85\xe9\x19\x9b\x80\xb8\xdd\x03:\xebPJ!"\xb8\xb0\x85\xafC\x00"\x97C\xe7j\xe3\xff\xb4\xd1\xdb\x08)\x01\x94_\xcf\x85\xed\xc0\x03\x10\x11g\xdd\xee\x08\x88\x80\x8b\xdaT\xfc\x1e\xc3\x10\xe2\xd8q\xe7-9\xee\xbdc\x16\x80?\xbe\xdc\xe4_\xe7\xae\x10\xf8\x9a\x82\x0f\x9d\xa8\x84\x0e\xaa\xa8\t\x16*\xc3\x04\xf0\xda@\xc5\x81\xdb%\x01\'\x82\xb1=\xbe\x7f\x7f\x9d|\xce \x02\xb9\xc0\xa03\x80\x07\xee\x9a\xe5\x8b\x9f\xb1(\x05\x83\xd0\xf2\xb3g\xd6\xb0\xae\x82\x9e`\xa0\x00\xeb\xa0\x03x\x00.\x01k7t\xbc6\x01P\x0edbE\xce\t\xda\xa8\xf1\xf71\x90J\x17f\xb7\xccW\x92b2"`%\x9b\xb4\x0b\x02\x88"\x94\x12\xbfx\xae\xc1 \x82n?\xe2K\x9f\xad\xf0\x85;\xa6\x01x\xe9d\x93?\xfc\xb3C\xb9\x18P\x08 \x94\x12F\x14QlI\xe2\x90 \x97\xc7\x18\x8d\x95\t\x02"\xbb\x90`\xc2\xdd\xca\xaf\xd2H*$IH\xad\xd4\xe0\xa6\x03\x85\xf1\xb4\x9b\x0e\x14\xa8\x96\x06\xb4\x92)\x06I\x0e\xe3+\xa2pH=hrh\xde\xf0\xca\xf9\x016_\x1f/\xd6\xa3\r\xae\xfe\xbf\t8\x81$\x8e\xb1I\x94:_\x84\x8a\xd7\xe3\x91\xfb\xea,\xec\xcb\x8d\xe7\xdd\xfc\xd1<\x0f\xdf[\xe7\x89g\x1bt\x86\x15\x00\x02i\xf1\xf0\xfds\xccNy\x9c|\xe7\x03"\x9b\xe2\xd1\xce2\x90X\xf0\x92\xabK\x10\xc7!\xc6\xb6\xb8e\xbf\xe2\xe0\x9c!\xf0\x04\xe7`a\x7fu\x13\xf8(>\xb6/\xc7w>_\xe3\xc2\xfb\x03\x94\x82j\xa9\xcc\x81z@?\xb4X\x07\xce\xa6\x98c\t\x9cK/l#\xa0 \x0e\x87\xec/\xae\xf3\x8dcS\x1c9X@\xeb\xabgi2\x8e\x1e.r\xf4pq\xd35\x11I\xc1uff\xb2mX\xb4;\xef\x02\xeb,U\xd3\xe4{\xf7\xcd2?\xeb\xef\x0e\xf9Z\x91\x99\xddZ\xb0\t\xf4\x19\xed\x02\xb7\xf3.\x88\x06=\x8e\xdd\x95\x1f\x83\x0fB\xe1\x1f\xa7;\xacwbD\x84O\x1e*s\xe4`~G\xac\xb3\x97CN\xbd\xd3E)\xa8\x95<\x8e}\xba\x06J\x8d\xb1l\xe6\xb7T\x82\x1d2 \x02\xbe\n9zh\x8a\x11\xc9_\xfd\xa9\xc1\x9f\xff\xad\xc0\x04\xd8\xc4\xf2\xcab\x93\xe3\xdf\xbe\x81B\xb0Y\x97~\xe8x\xea\x85u\x16\x97\x0b(\xa3)\xeb&w\xdfV!\xf0UZ\x17F&\x044du #1JQb\x05\x83\xa5^M\x1f\x9e$\x96W\xdf\x8e\xf0\xf23\xe4\xf2\x15\x8a\xe5)\xce\xaf\x169\xf1\xfc\x1a\xcd\xeeF\x17kv-\'\x9e_\xe3?\xabE\x8a\xe5\x1a\x85B\x85\x98*O\xbf\xd8\xe0\xf5\xc5\x01q\xa2\xb6d\xa0\rv:\xabn\x026\xb1h\xa3A\x14C\xabX\xfa \xe2#s>K+1\xfdH\xe3L6\xcfZ\xb4_\xe5\xafov8\xb7\xb4\xc2\'\x16R\x99N_\x8cy\xafU\xc2\xcfWHlV\xf7M\x8d\x17^\xef\xf2\xd2\xa9\x01xS\xa8\x8c\x80jo)\xc5\xc4\x1d\xe6k]\x96[\x1e\x91\x99\xc3\xca4\xc7\x9fn\xe2kGl5\xb1\x9eN;Y\xd4b~\xaa\xcfr;\xc0\xf9u\xde\xed\x16\xb9\xf8Z\x9c\xae\xc8\xf7\xf1\x023N\xf1(\xb4_\xc6J\x19\x05(\x9bb\x9a\xb1\x04\x0e\x92\x04<\xe9\xf1\x83\xafLs\xdb\x8dB\xaf\xdd \x8eB\xbaa\x9e\xf5A\x81n\x94\'\x8eB\x06\xdd\x16\xd5\xa0\xc7c_\x9ff~&!\x0c-\n\x83\xef\xe7\xf1\xfd<\n\xb3!\xe7\xc4p\x99\xee\x93R\x03x- \x97U\xc1A\xe4\xd3\xe8X\xbevO\x95;o\x8d0F\xb2\xb3\xcd\xa8\x08\x0b\xe2\x14S\x95\x1a\xbe\xa7X^\x17DT\x9a\xbd\xeb\x88Q\x93j\x8d2\x90d\xed\xb8\x17\x05\x9c\xbb\x1c2?\xe7aLj\x16\xd9:D1?\xeb\xf1\xeej\xc2z\xcf\xc3\x89&q\xeci\xa4&$M\x0f\x16\x12\t8\x7feH\xb3\xe3x\xe2wMZa\x15\xa37\xfa\xa8\x00*\xe9\xf0\xf8wk,\xafG\xf4\xc2\x80`\x97\x95q[\x06&K\xb1\x15\x10\x0b(\x9f\xb3K\x96\x9c/\xdczc\xc0\xe9\x0b}<\xb3\x81\xe0D\xa8\x94\x1d\x0b\xfb<\xfev\xaaO"E\xcc\x1e\xce\x91J\xa5\xa5X3\xea\x86\x95\x8c\x00\x9a\xf7\x1b\x9a\xb5\xb6\xe3\xf8\xb7\xa6\x19\x84n\xdby\xce\x18\x85V\x8a\xb7.YP\xfeu\xeb?" \t\xe8\xce\xa8\x1b:\xd0\x99\x0f\xbaQ\xc0\xe2R\xc4\xa1\xf9\x12\x81\xbf\xfd|k4\x9c\x7f/\xe1\xca\xaaB\xd0c7_/\x01\xe7Rp\xddfb{8\x18\xc4\x01\xe7.\xc7\x90\x1dR\xb6\x0e\x94\xe2\xed\xa5\x98n\x18l\xdeV\xd79\x9c\x836#\x0fX ;\x0f\x88\nx\xebb\x87$\x11<\x93j5f\x9e}\x9e\xb9\x14\xd2\x8f\x8b\xe4\x0c\xd7z\x07\xb9f\x06\xd8dB\x07d\xa5X)\x8fS\x174\xbf\xff{\x8f\xcf\xdd\x9e\xdf\xe4\x01\xad\xe0\xcc\xa5!/\xbelQ\xba\xb0\'\xfd\xc7\x04\xdc\xc8\x84\x80uJK\xd6\r\x15\xd0\x97\x19~\xfa\x9b\x16\xbf|v}\xb3\t\x15\xf4C\x8fPf\xd0F\x8fO5{!\xa0\x9c\xd2\x1a\xf0\xb4\xb8\xd8\xc5\xf1:>3\x1b\xf5\xdb\x101\xc3\xeap\xe7\x9b\xb5bO\xe6\x1b\x85\xd6 I\xb4\xd6\xeeV#\x05p\xfb7\xcf>\xe8L\xe9q\x1137\x16\'\x9d\xba\xc3\xed\xff\x072\x00\x06\xa5\xec\x8a\xb2\x83\x1f\xbd\xf6\xeb\x9b\x9f\x1bg\xf8\xe3_\xfdK\xb9\xca\\\xd0\xe6\xc3}=\xafR\xa5\xcdJ\xf4\xe6o\xef\xe9\x02\xfc\x17\xb3\xec|\xa9\xc2u\x06z\x00\x00\x00\x00IEND\xaeB`\x82')
    POUCH = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05\x0eIDATx\x9c\xed\x95[\x88\x9d\xd5\x15\xc7\x7fk\xef\xefvf\xce\\r\x99\x18\x13M2\x91\x16\xc1\x88R\x07\xa1PQ_\xe2\x83\xbe\x88\xc47\xa1\x16\x0b\xa5F\x04mQ)e\x08\xd4\xda\xfa&\xbd\x80E\xec\xa3\x90\'E\x18! \xa5\x8a7\x18\x8d\x82\xa6\xb1\x988\x8dqt\x92I&g\xe6\x9c\xef\x9c\xef\xb6\x97\x0f\xfb;g\xce$\x0fj\xe9[g\xc1b\x7f\xec\xcbZ\xff\xfd\xdf\xff\xb5>\xd8\xb4M\xdb\xb4M\xdb\xb4\xffw\x93\xef{\xe0\xdd\xb9\xd9\xf1\x91\x1d\xd1\xaeH\xc2}\x95\xd5\tq&1\x06\x87jO\xd1ep\x9f\x9f9\x17\x9c\xbf\xeb\xae_w\xfeg\x00\x8e\xbf\xfd\xbb\xdd#\xcd\xe4\xee0\xb0\x07\x83\xd0\xde\x12E\xc1\x94\xb5&\t\x02k\xad\x11\x14\xa8*\xa5,\xab\xb2,]\xb7(\x8a\xb3eQ\xbd[T\xe5k\xed\xdc\x1d\x9b\x99y\xb2\xf5_\x0189?\xbb\xdd\xc6\xe3\x87\x93F\xfc\xb3\xad\x93\x8dkG\x1a\x05d\x17 _\x86\xa2\rU\x0eZ\xfa0&\x00\x1bC0\x06\xc9U\x10Lpi\r\xda\x9d\xfcD\x9a\xf6\x9e[\xcb\xff\xfd\xf7\x99\x99\xbf\x15\xdf\x19\xc0\xc7\xc7\xffpk\xb3\xd1x\xfe\xea\x9d\xcd\x9b\xa3r\x01.\xbc\x0fk\xa7\xa0\xec\x80J}T@\x0c\xa8\x02C.@<\t\xe3\xd7\xc3\xd6[X\xcd\xb7q~y\xf5U\xd1\xe2\xf0u\x07\x9e<\xf3\xad\x00>\xf9\xe8\x8f\xb7M4\x9bGwo\xcbw\xb2\xf82\\\xf8\x00\xd4\x81\x1d\x05\xdb\x00\x89\xc1\x84 \xe1P\x88\n\xb4\x02\x97\x83fPu\xa1J\xc1&\xb0\xf3v\xdc\xd4A\xce,f\xf3\x9dv\xf7\xbe\x033\xeb \xae\x00\xf0\xaf\xe3\xcf\xec\x1bi\x8c\xbe\xbegjm?\xa7_\x80\xf6\x02\xd8&\x04\xa3`\x12\x1fPb0\x11H\x00b\xfdA\xad@\x0b\x0f\xc0e\xe0z5\x88\x8e\x1f\xb7\xfd\x08\xb7\xf7\xa7\x9c>[\x1cku/\xdd;3s$\x050\xc3\xc9ggg\x8d\xb5\xf1\x91kv\xe8~>\x7f\xd1\'7I\x9d,\xac\xc7\xd8\xbf\xb5I\xc0\x8e\xac\xbbi\xd4>\xbc?\x04\x13{\xbf\xf0>\xe6\x8b\x97\xb8z\xaaqp<\x9e\xf8y?\xe7\x06\x00\x87\xeei\xcc\x8cO\xc4\xf7\x9bs\xc7\xa0u\xda\x072\xd6\x0bLj7!H\xe4\x99\x18$L\xfc\xd3\x98>3\xd1\xfa\x13\x89\x05c\xfc\xf7\xd2{\x8cf\x1f\x12\xc7\xd1\xa3\'N\xfc~\xdb\x15\x00\x828>45\xdaIXz\x1b\x9c\xf5\x9a\xc2\xfamb|0\t|\x02\x89j\xfa\xfbb\x0c.{\x96\xc0\x9f\x95\xfa\xbc\nT\x15,\xfe\x83\xc9\xa6NSD\x077\x00\x98\x9b{.\x8e\x93\xe8\x0e\xd3\xfe\x14\xd2\x16\xea\x0c\xb8\xbeJ\xa4\xdej\xd6\x95\xbf\x11\xfb\x10\xa1}\xb02\xa40\xf1\x1au\x16V\xbf`\xcc.\x13\x98\xf0\x8e\r\x00\xb6liO\xc6\x81\xeeg\xf5\x0cZ\xb9\x81\xa87\x9a\x0e\x8dz\xf9\xe2\xfa\xdc\xe5K\nZ(8\x03y\x86\xa4g\t\xe3\xe0\x86\xb9\xb9G\xe2\xa0\xbfg\xbb\x8d#\xc1\x85\xa4\xe7\xa12>\x88h]\xe3\xce\xbb\xbaZ\xede\xdd\x80\xea\x9b\x82\xdf7\x98\xaf\xd1\xab\xf3\xd9\x9d\xbf\x10\n\xea*$]\xc6$690\xb9\xcf\x0c\x188Z\xed\xca[_\x1ew\xac\xfc\x07\xb4\xa6\xbfTp\xd5\xc6\xa4Z\x80+|\xa9i64\x9f\xd5s\xf5\xfa`\xbe\x82\x9aQ\x1c\x88ZX\xfa\x10\xbe\x9a_9\xf5\xe3\xc7\n\xcf\xc0\xfc|\xf8\x9b\x85\xce\x13{:\x9f-\xfc\xa0\xb1z\x93\x89\x0c\xea\xd4\xb3\xe0\x9c\x0f\xe4\n/0g\xfd\x1b\xbb\xfa\xc6W\xf4\x81\x0c4\xf7\xdf}\x10\xae\xf2\xfb\x01\xc4\x90\x9e?\x87d\xaf\xber\xe7O\xa4\xf4\x0c,.\x86\xb7&[n|k\xf2W\xcb\'\xdb;sJ\xf5\x88+j\xeas\xef\xfd[Wu\x93q\xfdF\xd3\xf1]\xaf\xea\xd6M(\x1b\x02\x92\xfb\xe4\x15H\x05T\x86\x95\xb5\xf0\x9fU\xb5\xf4\x02\xf8Z\xe1\xf1K\xb14\xa6\xb7^\xd7\x92]\xe5\xca\xd7cO\xa7\xe9\xf2\x91\x91\xc4\xf9\n\x14\xc0\x95@\xe6\xdf\xbb\x02\xc4\x81)@\x83!\x1d\xf7[q\xb1\x0e\xd6e~N\xfc\x11\x04.\xae\xda\xb4(\xf5\xa9\xe9\x87\xe8\r\xaa\xc0\xee\xd8s\x93IF\xf75\xa58\xb1;:\xf9l\xabc_\xc7\x99A\xd5y\x8a\x0b\x7fs\xd7\x05\x97z\x1f\xdc\xbe\xcf@Z\xafw}+\xd6\xfa\xe7g\xbd\x00\xab\xc2\xd2\xed\x99\xe7\xa7\x7f\xb1\xf6N_{\x1e~\x10\xdc\xd9\xdc1)\xe4\xbd\xa5\xe9\x07\xe9e\xa5\xfd\xedJ\xcbv\t\xa5\xeeC\xfd\x9a.@{@\xcf\x8f\xda\x05R\xef\xda\x05j\xd7\x0c(\xeb\x1e%\x10\x08X\xe1b\xcb\x9e*\x9c{v\xb8B\x03_A\xba\xd0^^9Y\x96\xc5\x1b\x00\xd3\x8f\xac\xbd\xb3\xf8\xa7\xe6\xd3Kir\xb8(DT\xc9\x05)\x14\nuZ\xa8H\xa1h\xae\xb8r@\x10 \xb8\xc0 \x11\x1a\x84b\xc2Pp\x91"\xa1\x08Q\xd2u\x1d\x97\xeb\xe3\xd3\x8fv\xbe\x1e\x060\xe8U\xbf\xfc\xf3\xd1\xe6_\x1e>\xd4\x11\x91A\x1by\xf3\xaf\x13[`\x822kic\xbbue&\xda\x8c\x02Wv\x8d\xaeE_\xb9\xdd\xab\x1b[\xce\x97\xe3{e,\xcfM\xd0p\xd2\xceK\x13\xc4*\xdd\xb22q9f\xb6\'i\xf9\xc3\x07.\xaer\x99}\x03\\\x7f\x8f\xab\xc3\xc3Y\xad\x00\x00\x00\x00IEND\xaeB`\x82')
    POULTRY_LEG = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05\x9bIDATx\x9c\xe5\x95[\x88^W\x15\xc7\x7fk\xed}\xbes\xbe\x99of\x92\x99\xcc$\x93\x8bX\x88\x04}i\x1f\x04\xa1/i\xa4U(RA\x10\xb4\xd2\xe2\x93}\x88\x1a\xd0\x17\x11_"Z\x8a\xad`\xd1\x08\r\xd1\xd8\x84\x88&\xb4F\xa8m-\x92\xa4M\xad\x05\t%\xd2P\x1bsii.6\xf7\x99\xf9\xe6\xbb\x9c\xb3\xf7\xda>\x9coj\x0cX3\xa9\xe3\x8b\x0b\x16g\x9f\xcb^\xff\xdfYg\xadu\xe0\xff\xdd\xe4\xc6\x0b/\xfc\xf2\xb1\xfb\xbc\xfa\x8f\xc4h\xbf\xb9\xe7K\xdf8\xf5?\x05\xf8\xfdS\x8fN\x8d\x17\xe3o\xacY51~\xfa\x9d\xf3\x87g\xde.\xef\xb9w\xcb\x96\xfeR\x02\xe8\xc2\xe2\x99\x9f=\xfc\x89!\x1d\xfe\xd1\xea\xe9\x95\xe3+VL\xd2j\xb5\xd6\x86\xe2\x8a[Jq\x00\x0f\xf0\xdc\x93\x8f|\xba\xd9\xcc\xf7\xad\x99\x9a\x18i\r\x15\x98\x19\x88\x8c\xaa\x1f[\x05,\xe9gP\x80*\xc4\xf5c\xad\xe6\x08)0\xdf\x9ec\xe6\xdaU\x9a\x99Nd\xb9\xfdb\xff\x8e\xefnXJ\x00\x01x\xfa\xc9\x87\'\n\xdc7\x9d\x93;\x1b\x8d\xecC\xadfq\xdbP\x91QU\x81K\xb3\x9d\xb7\xca\xee\xfcwfwn;n\xa1:{\xff+\x97\xcf\xfd\xd7\x01\x16\xec\x89\'\xbe\x925:\xd3\xc3\x93\xa3\xd9\xe6\xb1\xb1\xe1\xad\xcb\x97\x8d\xba\xce\xdf\xcfs\xee\x85g\xd1\xb7\xde\xec\xf7EOuM\xbf\xfa\xe0\xe1w\x0f,\t\xc0\xf5\xf6\xec\xeeGw\x8e\xce]\xf8\xf2\xd5\xdf=Es\xe6"\x85W$\xf3\x9c\xaft\xbet\xfe\x87\xbep\xdb\'\xdbg\xde\xdd\xf4"aI\x00\x9e~d\xcbGy\xf9\xb9#\xe33\xe7\x9aN\x95\x00\x88S"\x89\xd8\xc8\xb1\xacq\xb1\x91g\xaf\xf7\xd4\xbd\x96\xe5\xee\x98S9z)/O\x1c\x9b>5\xb7u+\xf6\x81\x01v\xafg\xb45\xbd\xe2oS\xae\x9a\n)\x11\x81\x008\xaf4\x0bO\xd1\xcc(\x9a\x19\x9agT\xea\xa8T{\xd1\xe9\xc5\x88\x1ek\x96v\xb6\xe8\xf4\x8fn\xd8s\xf2\xc7\xb7\x0c\x00\xc8\xaf6\xae\xfc\xde\xa4\x0b\xdf\xf6\xb1z/\x03\xbe\xa14rO\xde\xf4\x14\xb9\'/<Y\xc3\xe1P\x1a-\x8fzG4\xe1r\xc7\xd2\\\xd0\xbd\xf3\xfd\xf8\xf8]\xdb_\xff\xd3\xad\x00\xf0\x93\x8d\x93\xad\x95\xc83\xab|\xdcX\x86\x12\xf5\xb5\xa0\xcf\x1d\xc5P\xbd\xce\x0bO#\xf7d\x99\xc3\xe7\x8as\n\x06\xe2\x84*\xc0\xb9\xd9\xd8\x99\xed\xb1\xa33\xaf?\xb8{\xd7\xd1\xb3\x8b\x02\x00\xd8\xb5i\xf2\xf61\x91\x03#\xd6\x1f7\xa1N\xfdPV\x0343\x8a\xc2\x93\xe5\xae\x86\xc8\x1d\xde+"BJ\x89\x18"U\xdf\x98\xeb$\xce\xb7\xed\xcdv/}\xff\x93\x1f~c\x8f\\W#\xfa~\xe2\x00\x0f\x1e\xbcxt.\xba\xc7\xba\xe2\x11\x19 \x0b\x08\x82\x0e\xf0E\x04UA\x9d\x80\x81"8\xef\x10\xe7@ \'\xb2f\xc86,\xcf\xe2\xaeC\xc7\xd7\xef\xdb\x7f\xdf\xba\xd57\r\x000\x9f\xf5~:k\xee\x18r\xdd\xe3i\xe0\x02)&\x92%H\xa0^Q\xff\xcf\xc4\x8a\n\x92\t\xc9\x8ce>0U\xc4\xcf\xf9\xccm\xdb\xfb\xf9\x8f5n\x1a\xe0\xa1?\\\x9d\xa9\xd0m\xbd\xe4H\xa9\x16\x8b\xc9\x88\x96j\xf1\x94\x88\x96\xb0h\x98\x19!\x181\xc4\xfa<&\xcc\x12)\x81E \x06\x86R\xfc\xac\xb4\xdb\x9f\xbai\x00\x00_U\xbf\x9d\x8br\xc1b"F\x83\x08\x16\x12!\xd6\xe21\x1aUiT\xfdHU\xd6\x1e\xaaH\xa8\x8c\x18j\xb8h5\xd0\x88F!\xd9g\x16\x05p\xff+\x97\xcf\x99\xc8\x81f\xd6\xc0B"\x85\x84\x05\x1b\x88\xd4\x82e?R\xf6\x03\xfd^\x18\xac\x07\x10!\x12\x83\x11\xa3\x11b"E\x83\x18o\x7f|\xfd\xfa\xdc\xdf,\x00@B\x0f]\xeb\xc5/4\xbd\xd1\xad*\xccAR\x06U\x0f)$\x02\x82fu\rX\xac\xdf>\x84HY\x19\xa1\xac\x81-\x18\x18kG\x87\xab\xe6\xa2\x00,px\xc6\xac\xe3S\x18B\x05\x95P\xf7q\x023%:E\x11$\x0e\x00,aU"\xc4H(\x8dj ^\x96\x013W\x84f\xd4E\x01\\i\xb5NN\xf7\xe6\x8e+vGU\x86\xba\x03\x06B1*\xce+\xea\x04\xa9j\x80z\x16\x0c\x8a\xb2\xaa\x01\x08\x90"Hb\xaeXV\x84\x9b\xae\x01\x80-\xcf\x9f\xe8[\xd2?\xaa*V\x19e\xaf\xfe\xde\xfd^\xa0\xdf\rT\xdd@\xaf\x13\xe8u\xab\xda;\x15\xbd\xc1\xfd\x85c\xbb\xd3\xaf3\x928\xb5\xb6{\xa2\xb3\xa8\x0c\x00\x18\xe9\xd5v\xc5\xe6\x02\xd0$T\xfd\xba\xc0|\xe6\x88NIB=.\x12\x83\xd6\xab\xab?\x86\x84\x85\x04\x96\x88.#%\xf7\xd2\xa6\x97\x08\x8b\x06\x08\xf8WK\x0b\xeda\xa5ef\xa4\x94\x08\x11B0J\xa9\xa7\xa1\x0c\xe6P\r\x90\xb0dH\x02\xafJ\x12\xe1j\xd0K\xea\xb2=\xb0\x886\\\xb0n\xfb\xcc\xdbA\xdc_\x9c(\x92\x12:\x08"\x83A\x14\xcaX\xcf\x82~$\x94\xf50\x12\x03I\xd4\xed\xe72\x8a\x86\xdf\xf9\xc5\x83\xef\x9c\xbc%\x80\x87\x8ePU\xa2?\xef\xe0\xc9\x00w\x83{\x11\xdc \xf0\xbf\\\x07D=W\xa2?\xbcn\xa2\xd8\xb1\x10o\xd1\x00\x00\xee\xc2\xf2\xdd\xd7,\xdb\xde\xd1\xc6{\x82\x0b\x9e\xa9\xe0U\xf0\xd7\tg\x02\xc9e\\J\xd9\x9f\xbb\xc2\x03w\xfc\xfa\xf4\xf1\x85X\xff\xf1w\xfc\xef\xec\xe0F\xfcE\x99\xda\x9c\xc3\xb7\x96KX\xe5R\xa4\xae\xbc\x85\xa8B\x12\xa1\x8f\xa3mz\xd5e\xd9!\xad\xe4\xeb\xf7\xbex\xf6\xcc\xf5qn\x19`\xc1\xf6nZ\xbdA\xcd\xbe\xe6\xb0\xbb5\xa5\x15Jr&\x18\xa2]\xef\xf4\xaf\xb3!\xed\xaf\xb0\xe7\x1f\x98\xba\xeb\xb4\xec\xdb\x17o\xdc\xff\x81\x01\x16l\xc7\x9d\x13#\xa9\x18\x1dj\xa5\xd0J}\xba\xcdL;\xeb6\xac\x98\xff\xf8\xf6#\xd5\xfb\xed\xfb\x07\xe1\x82\x14\x82\x04\xf3-\xfc\x00\x00\x00\x00IEND\xaeB`\x82')
    POUND = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x04\xc0IDATx\x9c\xed\x96K\x8b\x1cU\x14\xc7\x7f\xf7Q\xd5\x8f\xea\x9e\x99\xcc\xe4\xe1\x03E\x03\xc6(\x061\xd9\xb8\x10\xe3&\xb8\x10\x11\xc1\x07\xa2;\x17\x017.\xfc\x00\xe2\'p\xe5\xd6\x85\x0b\x17\xc1\x8d\xb8\x13Q!\x9b \xc9B\xc4\xa8\x1b\x83\x1a\x88\x99Lf\xa6\xa7\xbb\xab\xbb\xaa\xee=\xc7EUw:\xce\x8cf\'H\x0e\x14\x97\xba\x8fs\xfe\xe7\x7f\x1e\xf7\xc2]\xb9+w\xe5?\x16\x03\xf0\xd6\x99O\xb2\xb5n\xffP\x94\xca\xdc\xc9\xa1g\x9f\xc7e\xfdh\x17\xe7nn8\xf9\xee[\xe2\x9d\x9co\xc5\xae\xc8f\xbe\xfe\xe1\x85\xd7&\xe6\x9d\xd3\xe7z\xd9j\xef\xcbV\xd2yB\xb4>\xaf\xaa\xa8\xea\x0c\xdf\\T\xc1yx\xf3ln\x1e:\x1e\x8c\x84z\xdez\xf8\xe5{\xaf\xe7>\xee\xaa\n\x98]n(\xc6\x18L\xb3`\x8dcR\xe4\x17%\x1d\xbf\xe0\xb5g\x0f{\x9b\x9cp\xa6\xd5\xb3\x08\xd3\xb2\xe2\xc6\xd6\x88\xc4\xd9\xb9\xd19W\n\xdeC\x92z\xba\xcb\x1e\xaaf-\xa9\xe7\xb7\xb6JdO\x00P\x05\xe1\xc8\xc1>i\xe2\xb18\x12\x17N\x0e\xab\x8d\xae\xaf\xf1\x11\xa2D\x8cQ\x06\xc31Y\xc7\xd3\xcf:\x84*\xe2\xbc\xc5yC9\x150\x90\xa4\x06g&\x10"s\xc2-8\xebY=\xd0AE\x1b\x00\x06TQ\xc0\x18\xc3p<es0\xe2\xf0\xda\x12\n(Z\xa5yG\xfd\x8c\xf2\x10\x85\xc1pL\x15\x84\xd5\x95\x1e\x1a\x95GO\xae\xf1\xf4\xf3\xf7\xd3\xeey\xae\xff6\xe6\x9b\xcf~#\x1f\x95\x7f\x8fL\xc3\x902\x9dV\x14e\xc0\xa08\xef\xe8\xb4R\x9c3\xa0\xd0\xcf\xda\xdc\xd8\x1cr}c\xc0J\xbf\x87\xb1:\xc3\x0eQ\x94k7\x06D\x11\x0e\x1d\xe8\x11+\xe1\x9e\x87{\xbc\xfe\xeec\\\xbf:\xe6\xfc\xe7\x7fp\xf4\xc4\n/\xbe\xfd\x08\xe8BX\xe6\xc6\xa1,\x03[\x83\x11\xc3\xf1\x84a>e{\'g}s\x87\xc9\xb4B\xb5v\xf2\xe0J\x8f\xc4;nl\x0e\x11QX\x06\x0f A\xf0\xce\xb2\xb2\xd4\x05\x0cU\x158\xf6\xd4*;[%_~z\x85\xc98\x90\x0f+\x8e\x9fZ\xc3\xfa\xbd\x0bET\x91y\xb2\xd4\x12\xa2\xb0\xbd\x93\xb3\xb6\x92\xe1\x9c\x03\xa0\xd7iS\x949Qj/j\x00M\x18$*\xd6B\xa8\xea8NF\x81\xb2\x88Xg\xb8ry\x9b_\x7f\xdc\xc6\xa7wT\xa9s(U\x88\x8c\'\x15\xfd\xcc\xa2\n"Z3\xd2\xac\xdb\x19\xfa\x19M\xa1\x12\x1e<\xbe\xc4\xd1\x13+\x1c\xbc\xb7\xc3\x997\x1e\xe2\xd4s\xf7`\xac\xa9\x93g\x17\xff\x0b\xd2\x94\xef\xe2\x07PVUcXQ\x95z\\d`\x16\xd7\x19\xc2v\xd7\x93\xa6\x8e\xb4\xed8p\xa8C\x91G\x14\x9d\xef\xd9\xdb8{\xae\xcf\xfeo\x1bg\xfb\x06\xe0\x99\x82\xa4\xf5\x8c\xa8b\x9d\xe1\xa7\x8b79x_\x87\xd3/=\xc8g\x1f\xfdLY\x04|\xe2\x1a\x06\xfe\x81\x85F\xf9\xed\x00\x14\xef\\C\xbb"J\xf3)n\xc6\x806\xf5\x8a\xd6\xf9 "\xb4:\x9eb\x1a)\x8aH\xa8\x94\x10\x02(\x98\xcc\xed\x1f\x01\x14\x9d\'a\xad\xd39K\x9a$\xc8\x9c\x82f\x10e\xa7\x06P\x00mB\x8cL\xcb\x8a\xc4z\x1eyr\x95\xd3/=\x80K,/\x9f=\x064\tU\x08\xe7\xbf\xf8\x1d\x91b\xb7uS\xe7\x88\xa84\x10\x0c\x89\xb3\xf4\xb3\x0e\xce\x9a&\xfe0\xca\xa7\x84\x18g\xbe\xe3\xa7@\xa6\x86^\xb7\xcdp<\xc1b1f\x99\x8b\xdf\xfc\x89*$\xa9\xbd\xc5\xee\x8c~5\xb7s\xad\x90x\xc7R\xe6)K\x01\xb4\xf1\xdcc\xad\xad\x13\x10\xd8\xda\x19\xe3\x9c\xe5\xc0R\x86R;Q\x97\xa1B+MH\x13\xc7\xe6`\xc4\x0f\x17\xd7\xb9|ic\xcf\x84\xebd\xae\xa9\x9d\xbf\xc7\x1a\xac\xb1\xb4R\xd7\xb4bED\x11\x89\x18\x03\xf9\xb4\xc4Z\xc3r\xaf\x0bj\tu\xd3\xc0;\x9b\xe8l3@\xd6i3\x1cM\xb0nw\xbd\xabB5\x86\x10<\x98\x05\x14\xa6\xae\xf7\xedQ\xc1\xde\xb7a\x9dW\xcb\xfd\x0c\x11\xc14\xf7\x04\x06\xfc\xb5a^\xae%V\xbb\xa9\x9f\xc7\xaf\x9fuvkh\x00x\x0f\xde\x96\x10\x03M\xeb\x83\x08\xdeZ\xb2v{_\x00\x98\xba\xc4K\x89X\x03\xe3b\x1a7\x07\x1b\xea\x99L\xb8\xb6\x1dqf\x82\xce5\xee\xd7n\xa1\xdd\x02\xb3\xb3\x0e\xeb9\x84f\x9fW\xd8\xc9\xb8\xba~\x88\x10\xf6\x01P\xbb\xd0h\xb7D\x9d\xc6n\xabhnC#^\xc4,\x94\xd0\xde"\n*\xe0\x8c\x80Yp\xd5(\xce\x08"\xec\xfb\x1eXt\xcc`P\x8c\x07\xf07;\xf9f\xaf\xec}\x8b)\x9fQ\xfd\xf7\x17\x95\x02\xf9\xb42\xc58\xa0\xb1y\xe1$J^T(\xc5?5\xea[0\x8c\x03S}\x9dV\xdb\xb9\xbfp\xe1\xbd\xc9\xab\x8f\xbf\xffJ\xee\x8fdwp\x16\x80JG\xbe\x9a\xa4f\xd4\xfc\xf7Jp6\x15\xef\xaa\xe8\xf7\xefS\x8b\x1a\xf83u\xa3\xaf.}P\xfd\xfb\xde\xbb\xf2\x7f\x97\xbf\x00\xb1n\xa7\xda"G\x80G\x00\x00\x00\x00IEND\xaeB`\x82')
    POUTING_CAT = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x08\xbaIDATx\x9c\xcd\x97Y\x8c\x1c\xd5\x15\x86\xbfsoUWWw\xcf\xd6\xb3z\xc6\xcb`\x1b{\x1c\x1b\x82\xc1&N \x98H1K\x82\x02\x12\x0c\x91\x03\x84\'\xc2\x03\x08\x19\x91 d\xa1X\x8e"!Y\t\x08\x14\x02\x89\xb2\xe2\x10\x1e\x9c@\x84X-G`\x02\x96cb \xd8X\xde`\x18\xdb\x99\xc53\xd3\xb3\xf4\xde]uo\x1e\xaa\xa7\xed\x01\x99\xf0\x10)9\xd2\x95\xfat\xdf:\xe7\xdc\xbf\xfe\xff\x9e\xd3\xf0?6\x99\xfd0\xb8\x85\xeed\x8c\xe6|\x96\xe1\x85\x19r\xf2K\xaa\xff\xcdD\xf6{\xb8\'\xd2\xa4\\\x8fy\x8e\xcbd\xc7\x83\x0c\xd7\x0b\x18y\x98\xeb\x93\xad\xa9\xc7\xc5\x8f\xb7\x04\xc5\xf2LX(\x1f5\xe5\xea?L\xc1\xbeZ8\xc2\x1b\xe7\xfd\x9e\xd2\xa7\x02n!v,\x13=_IcWm\xa5\xf2\xc9=\x03\xb7\x13O,\xe7\n\x95\x90\xab\x95\xe7\xae\xd1\to\x99\xe3{\x8d\xb6X\x9a,\x8d\xe5\xeen\xff>\x7f\x11{/~\xa6/\xfeVz\xdd\xf2\xd5\xc4<\x08B\x08C\xc8\x17\xc8\x8fL\x87\xd5\xcc\xd4;a\xae\xfc\xb3\xec\x14\xcf\xfb.}:\xce\xe5\xa2YkEz\xc4\x8f)%\xd8\xa0P\xb1\n{\xcaX\xf6\x053\xfc-^\xe0h\xb5\x93\x1b\xe2\r\xde]:\xdd|q\xb2\xabI\x93L\x80\xd6\xe0h\xa8\x94\xc9\xec=\xf2n\xfep\xe92\x99z\x88\x960\x1d?\xec\xb76t\xd8x\x9cX[\x13N\xd2\x8f\xb0Q\x02\xd9\x1c\x93\xef}\x885v(\xd6\xd6\x9cN\xa5\x13\xf1\xe2\xc0\x10\x06E\xf2\x92\xe5\x00\xe4\xf7\x1fAa\xf0\xcf\xeb&\x9b\xc9\x17\xab\xa7\xa72\xca\xd5=\xcd\x17-\x81T\x12\x8c\x05\x0bA\xbeHe|\x1a)\x95(MdGU\xa6\xb4\xc2!\x86\x84\xf9\x92*\xe6K\x84\x16J\x1f\x0f\x13_\xd0\x81\xbf\xb0\x93jf\x86\xd2\xf0\x04\xfe\x82\x0e\xe2]\xe9n\xbc\x1860\x94\x8e\x8f\x00\xe0\x8b\x03@%\x04P\xc4\xdbZi\xe8j\xf3Y<\xaf\xa74\x9ca\xe6\xd8\x10\xf1\xee6\xdc\x96\x14\xc5\xc1QJ\'O\x13\x96\x03\xb4\x80\x01\x95\x8b!\xce\xb4\x8f\xf5\xcb\x04\xa2@\x0c\x98J@\xe1\xc3!*cS\xe8\x94Ob\xe9|t\xd2\xc7Z\x0b\xa1\xc1\x1as\x16\x11\xec\\^\x18\x03\xa1\x027\x86\xb7h\x1e:[\xa048La`\x88`*\x0f\x80\xa8h\x19C\xd0 \x18\x95\x1d\xa5\x8a0!\xb3z\x10\xc0\x82\xd3\x90 \xd5\xb7\x08\x9d\x8c\x831\x9fJ\xf6\xd9\x94\xb7`\x0cN\x83O\xaa\xaf\x17\xed\xc7\xc1R\xd7\x9c\x08(d\xa2\x14PUcP\x12\xcbI-\xb3\xa7\x00o^\x0b\xc9\xbeE\xa0T\xf4\xfe>\x95\xa0\xb6\xce\xe5\xcf\x9a\xb1\xa0\x15\xa9\x15\x8b\x88u6ck\xe0i\x01\xc4\x9e\xecZDI}m+\x01\x96CZ\x01\x06\x9c\xa4G\xf2\xfc\x05 \x82`\xa9#3\x0b\x90\x08\xe2\xeahIt\x9a3\xbe|b/\x08Q\x11\xc9\xf3\x17\xa0\x131\xb0\x91\x18\xc4rHn&T\x00\xa2x\xb3\x14`E\xc0_\xd8\x85\x8a{`-\xc5r\x14P\x9c\x1az6\x8a\x9aZ\xd1KrE/\xb3\x15$W\xf4\x92\x9a\xf5m\xb4\xb7\xc6O\x8a\xe5\x08\t\x9d\x88\xe3/\xecD\x80RU\xac\x857\x01\x14\x80\xb6\xbcf\x02\x8e\xc7\x1a<\xdc\xce\x16\xc02\x99\x15\xee~$\xc1\x96_\xfb\x1c\x1eP\xa0#\xf2\x00\xe8\x94\x8f\x93\xf2\xeb\'uR>\xba\xe6\x8b\x024\x1c\x1ePl\xf9\xb5\xcf\xdd\x8f$\x98\xcaF\xc4\x8au\xa6\x89\xa5b\x98\xd0\x1e\xd3\t^\xab\x17\xd0r/S6\xe0w^[#:\xe6\x80\xb54$,\xd7|\xa9\xca\xa1A\xcd\xa6G\x93\xfc\xfc\xcf\x1e3y\x89\x12X;\x97\x945_\x14\xcc\x14\x84\'\x9e\xf5\xd8\xf4h\x82\x03\x1fi\xae\xba4 \x95\x8c~\xd7\x9e\x8b\xd7\xda\x88\xa9\xf0\xdb\xf4\x9dL\xd7\x0b\x00\xc0%\xef4\xa5@\x04k\xc1u\xa0\x7fC\x85\rk\xaa\x14\xcb\xb0\xfd\xd5\x18\x9b\x7f\xe13>%u$\xe6\xbco\x05\xe3S\xc2\xe6\'}\x9ez\xc5\xa3P\x16\xbe\xbe\xa6\xca\xb77Tpu\xad^\x11ts\n\\r\xb3\xcf\xd5C)\xad\x97\xa9T\xfc\x0c\xeb5\x1c<\xaa\xd9\xf1\xba\x0b\x02\xae\x86\xd1\x8c\xa2\\\x01\x04\xc4\x919\x0b\x81r\x05F2\nWG\xe4}\xee\x8d\x18\x07\x8ej\xd0gT\xa1S>\xe2\xea\xbe\xfa\xeb\xab\x9f\xc0\x91\x0e\\\xf7\x8c\x9a\x04N\x9eV\x94\xca\x82\xd6\x10\x18X\xdc\x1d\xd2\xd3n)\xe4\x0c/\xef\x9c&\x97\x8bt\x95J)\xae\xbd\xaa\x89\x9ev\xc5\x92\xee\x90\xe1q\x07WC\xb1\x02\xff\x1aS\\\xb0<\xa4\xcea\xd7E+\xe9\x98S\xc0\x16P\xd6\xe2\xcf\xd1\x9c\x81\xe5\x0bC\x1a\x93\x96\x89i\x85\xb5\xf0\x85\xde\x10\\\xc8\xe5\r;we\x99\x9e\x0e\x00hj\xd2|\xf5\xb2\x06\x12M\x8aU\x8bCv\xbf\xeb\x12\x1aho6\xf4-\n\xe1\xac\xcb\x13%XH\xd8\x9af\x1c\x80\xad`~\xe0\x84E\xc4D\x17\xa1\x05\x1b\xc0\xe2n\xc3\x03\xb7\x94xi\xaf\xcb\xe2n\xc3MWV\xb1\x15\xe8\xe8p\xb9\xfd\x96V~\xf3\xd4\x18\xd6\xc2w\xbf\xd3JG\x87\x8b\xadXn\\_%\x08``Ds\xed\xa5Uz\xe7\x19lP\x03U\x001\xf8n\x98\x97\xda\xd5%K\x97.\xf5\xba\xba\xe7o\xda\xb8r\xf0\xb6\xab\xafiX\xd9=\xcf\xc5\x8f\xdb\x88\x1dA\xc4\x05\x13\x80\xd2\x11*\xa6V\xba(\xf8\xf1\xe3\xd1\x08\xf0\xe0]\x1e\xd6X\xac\x8d\x1a(\x1al\x08\xa2\x81\xb0\x86\xb3\x81bI\x18\x1a\xae\xf2\xea+\xd9\x83\xcf\x1cX\xb4}d\xe4\xd4\xa3NOOO\x082\xb3\xe7T{\xf1\x9d\xa7\x1d\xdc\xb8fQg\x04\xdd\x95_\xac\xd2\x942\x88\x05s\xd6|$\xb5$\xaa\xa1\xb9\xf6E\x1e\xa9\xb5\x0bC\x94T$\xf2\xa7s\x8a\xd7\xff\xe9rxP38\xaa\xa9\x96\xaa\x14\x8b\xf1\xa2\xd6\x92\xed\xe9\xe9\t\x9d\xdd\xbbw\x07\xc0\x13S\xdb\x18\xa8\xce\xefzq<>_\x1d\xf8Hs|P\xb1r>4\xc5\r\xd6H\xbd\x97(\x15\xf5\xf6\xf1I\xc5L.\xa2\xec\xf8ihk0(\x01S\xdb\x1bI\xd326\xa18>(,\xe9\x0c\xb8\xe1\xcbe\xda\n\xa7Bwhds\xf3\xfd\xec\xaa\x93\xb0\xbf\xbf_\xef\x1a\xd8}\xf4\x82xe\xcct\x98\xce\x96\xa4Pn\x81\x94\x13B\xd9F\xad\x18P\xda\xf2\xe1)\x87?\xbc\xee\xf3\xf7#.\xd3\xc5H\xc5\xef\x7f\xe4\xb0\xae\xaf\xca\xad\xeb\x8b,\xee\x0e\x08\x03\x99\xbd\xb5I9!]-\x86\x96\xa4\xc1T\x0c\x99\xf1\xf2\xe8\x9e\x0f:\x8f\xf7\xf7_\xa1w\xec\xd8\x11\xca\xfa\xf5\xeb\xe3"\xf2\x981\xacm\xf5K\xbd\xf3\xdbls\xbaQ1\xaf)\xe4[k\x8bt6[\x8c\xb18\x1a\xde\x19\x88\xf1\xc3\x1d\x8d\xe4\x8a\xc2\xaa\x05U\x16\xb6F\xf2:1\xa19x\xd2\xa5!a\xd9\xda?\xc3\xc5\xbd\x15\x82\x10\x94\x12F\xa7\x84\xe7\xdf\xf6\x19\x9e\xd6d\xa6\r\'\xc6er\xb2\x14\x1fT\x8a\xb7\xad\xb5\xf7H\x7f\x7f\xbf\xced2\x97\xce\x94\x9c\x99\xcd\xeb\xf6\xc7\xd7/+\xbe@za\xd7K\x07S\xa4\x13\x01W\xad,\x00\xc2TAq\xcf\x1f[\xe9j\x0c\xb8\xe3\x8a,\xbd\xed\x01\xb1\xda-R\t``\xcc\xe1Wo40\x92uxl\xe3\x04\xcd\t\x03Xv~\x90`\xa2\xe0p\xdd\xca,6s\xe2\xe4_\x0f\xa5\xae\xdb\xb6\x7fu\xd8\x18\x0f\x1a\xd3\xe9\xf4\xbe9\xfd\xf3\xc2\x0b7$7^\xf2\xf1s\xa7\x8a\xad\x1b\x92.\xdc\xb6v\x9ae\x9d\x15\xb0\xc2X^\xf3\xe6q\x9fkW\xe6Iz\x86 \x94z;\x10\x01G[\xf2e\xc5\xcb\x1f$\xb9|I\x91\xf6T\x08b92\xea\xf1\xcc\xfeFreh\xf72;_9\xd6w\xd3\x9e=\xcfg\xcf\xba\xef`\xdd\xbau\xbe\xe7y\xb7\x8a\xa8;\xb2U}\xe2\xbe5\x87\xfc\x1bW\x07\xdfP^#\xd5\xc0\xd67\xba\xdaR5r\xce\xe1H\x04\\e\xa9\x86g\x88\x18s\x04S\x9e\xe6\xb9\xf7\xdcg\xb7\xed[A\x83g\xce\x13x\xb2X,n\xdf\xbbwo\xc4\xa2X,v\x91\x88\xdc`L\xf8\xd0\xfe\xb7.\xbby\xe3\xd5C\x1b\xf33c\x7f2\xa5\xa9H\xd7\xd1XA%<wr\x88dW\xa9\'\x17\xb4\x82\xa00Ivj|\xfb\xcd\xb7\x0e\xdd\xb6\x7f\xcf\xae\x9b\xac1?\xb2\xd6^\x1f\x8b\xc5.\xaa#\xd0\xdf\xdf\xaf\x01v\xec\xd8\x11\xce\x06;\xf1S|\x0f\x1e\xf4\xfc\xe4\xa6TcK"\x90\xf8Y]\xf8\\UH}\nr(\x93\xcfff\xaa\xa5\xc2\xb6\xd6\x04\xdb\xe4\xce3\xff\xb4\xce\xce\'\xe7\x88T\xb7\xd1m\\\xe6xr\x9fr\x93\xd7$\x93I_9qB46\x9a{f\xcf\x8e`\xd1\x84\x98\xa0D>\x97\xcf\x07\xd5\xfc\x0bA\xc9><\xef\x01\xf6}V\xfc\xffX\xc0\xac\x9d\xfe\t\xab\xd1|S)\xf5\x15\xa5\xbdUJ\xe9f+\xca\x01\x10k\x02k\xc2\xc90,\x1f\x08\x03\xf3\x96\ry\xb1\xeb~\xde\xff<q?w\x01\xb3f\xb7\xa0& U\x8d\x93\x16M#@L\x98\x1e\xcf1\xf94\xe4\xb6n\x9d\xd3\xfb\xfe\xff\xed\xdfRY\xcd\xffv\xb86\xa7\x00\x00\x00\x00IEND\xaeB`\x82')
    PRAY = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05RIDATx\x9c\xb5Wk\x88UU\x14\xfe\xd6~\x9c\xc7}\x9d\x99k\xceh\xa5\x06\x85)\xe4#\x85J\xb1B\xc4\xc2\xf4G\x05\x13\xbd K\xfaa\x84\x1a\xf4\xd6\x98\xa2@\xc1D\x84(\xac\x0c1\xe91Z\x7f"\xfa\x97\xf4\xa2\xa2\x17$\x05\xfd\xd0\x90\xd4|7\xf7\x8es\xef\xdc\xb3\x1f\xab\x1fw\xee\xcc5F\xf2\x88\xb3`s\xce]\xe7\xeeo}{\xedu\xbe\xb36p\x11\xc6\x0c:\xb0\x1dI\xeb\xf7\x81M\xa3\xf7Y\x8d.fR\x7f\x9fz,,F\xcf\xa4g\x1b\xef\nA\x13T.X68P\x7f\xf2\xb2{\xdc\xde\xacX*\xeb\x04\xde\x86\xf0l\x18=\x12\x95\x93\xa9\xdeT\x9f\'I\x14M(\xc24|\x0f\xa3\xf6\x11\x01\x9c\x05Od%\xd0_B\xec\x9d\x9bj\x06\x1a0&ek\xac\xb3\xd5\x06\xbcs\xd7\x1d\xdd\x8e8+^f\x02\x83\x0e\xdd:W\x88t\xb9\x0b*\x8a!\xc3\x98T\xb9\x0b:\xcaM\xb2\x0e\xe1\xb8\x13\xc8\xc5\x98(\xb4R\xec\x19B)\'\xb5\xb6\xcc\x1e\xa4\x03\xd2\x01JY\xf12\xd7\x00\tq\r\xd2z\x9c\xf6{\x98Z\x9dH\x08"\x02\xdcP-\x8eb\\\x05\xe0P\x16\xbc\xcc\x19p\x84ia9A\x98\x94!\xa4\x92Bi\x19$e\xe4:\x8a\x91\x87\x98\x9b\x15/3\x01\x1d\x04\x13\xa0C\x80\x082\xd4V\x86\x81\x05\x00Q\xc8Ch\xd51\xae\x04\xf6\xf5B\x89 \x9a>:\xad]F\x08R\xab\xeeq%0\x11\x88\x84\x94\xd3[\x81\xd9\x83F)\x08H\x1d\xcc\xe4\xdelu\x95\x89@!AQH\x99\x8c\xac\x9c\x9a\xb2\xdc\xd4\x1e\x02Iu\xf5\x89\x89\x88\xc6\x8d@\xa9\x1b\xd3I\xaa\\K\xeb\x88\xc0h\xc5g\x82P\xb2\xc41\xba\xc6\x8d\x80\xd0jAX\x8a#\xf86\xb5m\xed\x013T\x1c\x96\xe2\xa2^4.\x04\xb8\x17B\xc4\xb9\x85\x90\n\xe01\xe4\xde3T."(y\xc3\xb8\x108\xd6\x8d\xcb\x94\x0en\x04\x0fOa\xdf\xacB\xf6\x18\xf9\xfe\xb0\x84\x8arK\x8e\xf4"w\xc9\t\xc4\x1dr\x8eT\xaa\x13\xce\x02\xde\x02\xce\x82\xd8\x01\xdea\xc4\xe7\x1d\xa4\x92\x97\x07Wa\xea%\'\xc0\x8af\x079\xa9a\xcdp@\xd3\xdc\nv\x80K\x9b>\x9bB\x05\xb2 r\xe2\xfaKC\x80\x99\x80a\x01\x92\xf2f\xb0G\x93@\n8\x03\x1e\xde\x86fFR\xc0\x18H\r\xa1\xa4\xbc\xe5B\t\x8c\xd9\x11-\xda\xf8UgXHz\x18\xfa\x8e\x15\xe1\xae\xdd\xab\'l\xbcK\xe6K\xf7\xe9(\xa4\xb6\xb2G\xad:h\xa5\x14\x14\xe6c\xd9\xee7CC\r>;\xb0}\xc3\xe9\xd7\x7f\xfc\xd9-\xb9\xdb[\xd3\xe7O\x9f\xfc\xe4\x8b\x97\x16\x9f\xfdo\xacsTk\xc1\xe6o\xa6\t\x99\xbfO\x85\xf1C\xc8w\xce\x80\xc8\xa1\x88\xa1\xe5Q\x87T\x005W\xdf\xa6}\xc4\xbe\xb9\r\xce\xb6g\rZS\x88D\xaf)W\xab\x8e\x0b\xd3$5\xce\xdc\xe9\x85\xda\xbfp\xeb\xaf;\xeb\xa9\xf9\xe0\x97g\xe6\x1f\x1d\xcd\x003\xcd\xde\xf4\xc3\\\xa5\xc2\x87U\x10\xf7\xe8by\x92\ns\x90\x82@\x9e0=\xfd\x1c[\xba\x1fD,k\x00\xa9\xd1\xa4\x91G}\xd0X!\x89\xc2P\xb7e\xc0\x03lp\xcaL\xc2\xba\xe3}8\x9e\x9b\x0b\x0f\x86\xf5\x0c7T\x83\x1d\xf8\xe7\xb0\xb5\xf5\xf7\xd1H\xdf\xf9i\xfd\xfc?h\xce\xd6?;\x18\xfeW]\xea\x9a"\x94\x84\x12\x80&\x0f%\x08Z\x08\xa0^\xc1\xdax-\x96%\x1f\x02\x08\xd0.\xc3C5\x0b\x92\xf0a\xa8\xc4h\'\xc8\x00R\xec>\xb3\x06\xbb\xec\x8b\xa00\x82\xf5\x0c\xe3\x18\xd6\x13,\x13\xbc5H\xab\xc7\xff\x14td\x9e0\x85N\xe1\xf2\xddy\'4\xe0\x87\x8bj\xc4<(*aom5N6&\x03~\xb8\xda\xd9\x02d`\x9c\xfb\xc3\xa6\xee(\xc8\x8c\xbc\x9a\xf0)\x0e\xd6g\xe0\xd3\xc6J\xa80\xc69=*3\x98=\x9c\x0c\xe1\x0b\x93\x13S\xb8^\x88\xe1\xd5\xf81\xd5\r\x80\x92\xc0\xb1`\x1ev\xf4?\x0b\xe3\x02\x80\x1c\xd2\x86K+\x15\xbf\xadn\xb1<\xadcE\xa5\xdf\xef2\xc6y\xc0a\xd0\x16\xf1V\xe5\x05T\xe3k!\xc4y\x1ad\xe6f\xcc\xff\x16\xe1y\xfe\x8d R\xf8\xb6~?\xde\x1b8\x8c\x07\x93W\xd1h\xf0\xb6\x8e{\xf1t\x1b\xde\xcaZ\x1f$\xe9\xe0\xfe\x1d\x03\x1b\xe8\xb7\xe0\x0e\x04\x9a`\xfc\xffw\xe8\x17(D\x8c \x9f\xc7g\xe2\t\xbcyz\xfd\xdf5\xdf\xb5\xa5\xfd)\x11\xf8/;\xff\x95\xd7N\xbd\\\xfdZ\xadB\x18G\xb8\xd0\xe3\xc1\x855\x0f\x0c\x10\x18\x94+\xe3K\xb1n\xe2\x17\x03\x0f\xac\x02fnlE\xb9\xb5w\x9f\xeamLz\\\x14\'\x17\x95\x0ea\xbc\xff\x1f\xc0Q\xcb\xf49&\x02\xe2BQi\xe5\x97\xf6\xee\xdb\'[\xfe)\x854\xd4\x02\xb7\x85q$\xb2\x1e\xf6\x04\x000 IH\x9cw\xc8\xe1\xab\xa9a\xe8\xc4\xc1\xef}\xcaO\xbc\xb4x\xf1\x88\xfa\xec~\xea\xf6\x9ag\xfbp\xe3\xd4\xa1\xfd\xc26\xce\x8f\xd36\x18\x90\x00@\xb3^\xef\xef\xf4Z}\xa7\xa4,\x07\xe4\xa0\x04\x9aZ \t\xbauO\x80\xaa\x9f\x06\xa5\x83\x1f\xa3\x94\x7fn\xcf=S\xcf\x8c\xb5\x9a\x9e\x9d\xbf\\\xc16\xda\xccQq\xa9\x0b;\x912`}s\xa4\x96\xe1<`\x180,a\x9d=#\x8c\xbb\x89\xc0L\xb3\xde\xa8t8\x9dP\t\x15\xb4\x0e\xda\xedG\x9c\x04\x00*\xbfc\xcf\xa3\x0b\xc7\x0c|\x8e1S\xcf\xdb\xbfu"\xb9\x12\x956w\x15@\xcbQE\x02i*\xbc\x7fu\xd2\xff/v\xb6.2\x7f\xe3xe\x00\x00\x00\x00IEND\xaeB`\x82')
    PRINCESS = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x08BIDATx\x9c\x9d\x97\x7flU\xe5\x19\xc7?\xef9\xe7\x9e\xfb\xb3\x97\xfe\xe6G[h\xa1Ti)*\x05\xc2\xa4\x15\xa8N\x89?\x06\xd3\xb8\xe8\xdc\x1f3\x9a\x19\xf7\xc74n\xc9\x96e\x9bYF4d\xc6\x98%\xcb\xe2f4[\xb2\xe9Ltq\x91\r":\xad\x0c\xa6R1\x06\x18"R{[\xb0\xf4\xb6\xf4\xde\xdb\xfb\xe3\xdcs\xde\x1f\xfb\xe3V\x14(\xa3\xf8&\'\'\'\xe7=\xcf\xf3y\x9f\xe7\xfb<\xef{\x04_y,\x8c=\xb4\xb5\xe8\x02\xfc\xe5\x15W\xa6I\x97\x00u\xb9V\x9c\xcb\x99\xdc\xdb\xd1\xb6J nvmz\x8c\x15Z\xf6\xf5\xfe\xe9\xc6L\xd6\x11\x87\x8e\xd5e\x04U\xa9\xb26\x1f\nG\xef\x1a8<<0W\x989\x01t\xd5,jY\xdd\xc3\xa3[\xfb\xd3w\xed|cY\\\xfaUt,\xcb\xb1iK\x11\xafd\xf1\xdf\xa3\xd1E\xa9\xd1\xfa\xcex<\xbf\xa5\xbf\xef\x93G\xea\xfe\xde\xf2\xfa\xe88?{\xef\xc4\xc8\x81K\xd9\xb6.5\xa1\xb7\xa3iUumb\xd7\xbanq\xdf\x1d\xdf\xc9\xc7\xef\xdez\x12\xc7Ul\xde0\x8a\xf3\xd4\x15$\x9e^N\x7f\xef(\x8e\xab\xb8k[\x8a;\xef\x9ev\xfa\xd6X7%\xdc\xf8?\xfb:Z\xb7^\xca\xbe\xf8\x7f/\xd7/on\x8a\xd8\x91\xdd\r\xd5\xc9\xae\x87\x1e\x18"{U\x1f\x8b\xbd#\xe4\x0eO\xd0\xb5\xa4L\xec\xdekA@\xfe\x99}\x1c\x19\tS\xbd\xaa\x9ea\xa7\x93\xc4\xfb{\xf9\xedsm\x9c\xc9\xe6&=U\xbei\xef\xd1\xd4\xe0W\x8a\x80#B\xbfH&\xe2]\xd7\xadM\xd3\xb1\xc2g\xfb{\xdb9P\xda\xcc\xb57f\x98\xb7\xb4\x8c\xda\x94Fm\x1a\xa7\xa6\xddc\xc3\x8d\x19\xde\xcd\xf7\xb3\xfd\xc0vV\xac,\xd3\xd73N"\x16\xaf\xb3\xb4\xf3Xg\'\xeeeG\xa0\xa7\xb9\xb9{Acd\xffw\xb7\xe6\xe2\xdbn\x1e\xc7I\xc0\xdb\'\xaf\xa5%<DCx\x0c\xad@\x073\xfc\xb6\x06\x01g\xd4BN\xf9\xadlh\xda\x87\x9c\x86Wv7\xf0\xc7\xbfU\xab\xf4\x99\xf2\x96\xff\x0c\xa5\xf6\xcc\xba\xc8\x8b\x93\xb9\xdf\xdc\xb8\xa6\x18\xbf\xba3\xc3\xce=uLN\xb9hy\x9c\xf7\nQ\xa6K\xed\x94}\x1bc \x90\xd0\xb2@\xd3\xb7\xa6\xcc\xfe\x83\x86\xb0s\x9cc\xceB\x1a\x1b\xca\\se\x86O\xd7\xb8\xf6\x8b\xbb"\xb7\x02s\x07\xb8\x13\xect\xc2\xac\xff\xe0h=\x1f\x1e\xab\xa7P\xb4\x91J \x04X\x02\x10\x02\xa5 \xe4\xc0\xd7\xae\x96\xdc\xb1\xc5\xa7ia\x84\xe3\xc3.\x7fz\xa5\x1e\x80\xb0k\x88E\x15ZC,\x9a_\xdd\xd3Chp\x90`N\x00\xc3\xed\xb5\xf1\xa4mw\xf9\xbe\x85\x01,\xdb\xe0Z\x06m@)\x08\x87\xe0\xaa+\x14\xb7n\x94\xf4t+\x84\x05h\xf8\xd6\xcdel[\xf1\xc2?\\\xa4\x82\x92g!\x00\xc7\xb1\xda\x99Z\x1a\x83\x13\xd99\x01\xf8y7,"")f\x14\x12H\x88\xb8\xd0X\xab\xb9\xeaJ\xc5\xbaU\x8a\xcee\n\xdb\xa5\xd2n\x14\x155\xd9\x86;n\xf1i\xac3<\xf7\xb2K&\'pl\x10\x88\xa8*\x16g\x15\xe2\xac\x00!\xcb\xd2\x00f\xe6yKo\xc0\xea\x15\x1a\xadC\xd4T[\xb4\xb7\x04\xd8\xb6\x01\xf9\xc57\x9egqb$\x82\xd2\x82u\xdd\x1e\xcd\x8d\x1e\xbf~6\xcc\xe9I\xfb\x1c\x9b\xe7\x8fY\xcb\xd0s\x1c\rFI%\xb8\xa2Uq\xff\xed\x1e\xe9\xc9\x18\xc7?\x8d\xb0o0\xc6\x9e}q\x8c6`*\x971\x86\xb7\xde\x89\xf3\xce\x071\x0e\x1e\x8a\xb0\xf3_U\xb4-\x91\xac\xed\x96\x04\x12\xc0(?\x14\x9a\xb55\xcf\x1a\x01\xd7q4BH\xad\xa1m\x91\xc4q\x15\x9b\xd6ex\xfd\xc38QW\xd3\xd7YD\x18sv\xbe\x006\xae\xcd\xf2\xf6\x91\x18%\xdf\xe2\xfa\xee\x02\x08Em\x95\x9a\xa9s\x118\xb6mf\xf35+\x80me\x0c\xa6V\x1a\x03\xaek\xc0V\x0c\x8d\x85\xd9\xf1R\x1dQW\xd3\xbd\xb8\xc4\x82\xb0\x04=#\x12\xcb0\x95\x0f\xb1\xe3\xa5:J\xbe\xc5\xd2F\x8f\x955>\xb6\xa5\x11\xc2`\x8c\x96\xb6\x95\x99;\x80c\x0bc\xb4)\x03(i@i\xe6W\x97\xb9\xba\xadD2\xaa\xa8\x8a\x06\xf0y\n\x004$\xa3\x01k\xda\x8b\xe4K6\xf3\xab}\xd0\x9a \x10\x95,\t\xcaQ\xd7\x9eU\x03\xb3\x02\xe8BT\xeay&\'\x04\xf8\x81\x01\xa9iH\xfa<u\xef\x08\xc2\x02\xc76\xa0@\xeb\x8aM\xcb\xb2\x88\x87a\xfb\xb7Oa4\x84B\x06\xa4!_4\x18\x04h\x91-\xe7\xc2s\xd7@0:_R5\x95\x05(\x15\x14\xc8J\x9d\x85\x1c*\xa5a\x0cFi\xce\xa4\xb2 \xa0\xae\xa5\x1a!\x04\x8e\x10\x15\x8b\x1a\xf0\r\xd9\xacB\x08\xd0Fe\x83\xf9\xa3\x92\xd1\x0b}\xcdZ\x05\x83\x0cJeL\xd6\xb2\x0c\xe9)\x8b\xa0\xe0\x83Q\x95.\xa4\x14^Q\xa0\xb5\xa0\xbe%A}s\x02\xad\xc1+\x8a\xb3\xef1\n?\xef3\x96\xb6\xb1,\x831d\x07\x07\xbf\\\xb4\x97\x88\x00`\x84\xe1\xb4\x10\x86\xa1\xb1(\x1f}bX\xb92\x00]\xc9\xe9\xee\xfd-\x8c\x8c\'h\xa8\xf1\x00Hg"4\xd7\xe7\xd9z\xdd\x10B\x00\x96\xe1\xe8q8q:\x8aUI\xc28_\xb4\x95KG\xa0\x82\xc0i\x8c\xa6\xe8;\xbc\xf0f\x03\xb9\t\x1f\x90\x08$\x9bW\xa7h_\x94\xe1\xd4x\x94\xd1\xd31\x96-\xcc\xd0\xdf\x93B \x01In\xc2\xe7\xc5\x81\x06J\xbe\x831\x1ac\xf4\xe9\x8b\xb9\xb9\xe8nh\x8cII\xa5\x88\x84\x1d\x0e\x8dT\xf1\xcc\xab\x8d|\xef\xb61\x12\xf3\x04\xc9\xa8b\xcb\xfa\xe3\xdc\xb0\xda\xc6\x00!W\x9d\xd5F>c\xf8\xc3\xab\x0b84R\x85\xeb\x18<O\xa1\x8c\x19\xbel\x80r)\x7f,\x88\xb92\x12\x0e;\x8e\xa5\x198\\\xcdt\xc1p\xcf\xf5\x13\xb45\x95\xb1C\x16\x8e=\x93V\t*\xd0\x0c\x9d\x0c\xf3\xe7\xd7\x1b88\\M\xc81\x80 PR\x96\xa7s\xc7.\xe6\xe7\x82\x14\xec\xd8\xef-\x7f\xf2\x80\xe9_\xbe\xf5\xe1B\xe0y9U.\x02\x10\x8a\xc5\x18\xb56\x90i{\x9a)w\x1b\xb9\x89\x80RVR\xcaJr\xe9\x80\xa9\xf062\xad\xbfcX\xae\xc6\x0e\x85\xd0A\x19\xe5\x97\xf0=/\xdb\xf1\x8d\x07rO|`z\x1f\x7f\xb7\xb4\xf4|\x7f\xe7\x9c\x88\x9e<\x10\xdcR\x15\x12\xcfF\x1cj\x0b%9~t\xcf\xf3I\x93K\'\x92K\xba\x98\xd7\xd2\xceJ\xde\xe2\x86\xb5=x\x93G(\x1ey\x12\x9d9XYE\xf55\xc4:\x7fH\xa4n\x05\xbb\xff=\xc0\xfb\x855d\x87?"\x97:\x8c\xbb\xa0=\xdbu\xdb\xfd\xd9D\xc4Y\xe0Isf\xba$\xef\x7fd}d\xe7\x05\x00O\xbckZ\xa2\x96?\xd0T\xe3\xb6ZJ\xa1\x85E\xd9\x08\x94\x06\xd7\x86\xba\x8f~E{\xfaq\xe2\xf5\xedD\xbb\x1f\xc3\x8e4R8\xbc\x03\xe1\xd6\x10\xedx\x10]\xfc\x8c\xd2\xa1\x9fR\x9c\xf8\x98c\r?\xe1t\xc7\xa3\x94K\x01\xae\x1b"\xe6\x18,\xa3\xd1\xb6\xcd\xa9L0\xe4\x17\xe5\xa6\x87\xfbb\xa9/k@8x?J&"\xad\x85R@EQ\xbaB\'l\xfc\xc2$\x8b\xd2\xbf\xa7\xb6\xd6E\xca\x11\xd4g/\xa3\xa2\x8b\x89.\xbf\x0f+\xb6\x98`l\x17f\xfa\x10\xb6LQS\x1b\xa6i\xe2\x19\xc6\x16}\x1f7R\x07*\xa0\xa08k3\x19\x0f\xb5\xa5\xb5y\x04x\xf8,\xc0\x8e\xbd&a\t\xffv\xcf\xd7h\xf9y\xb9V\xeeF\x18\xac\x00\xca:\x8c\xd6Y\xdc\xb0\x8b\xc8\xbe\x8a\xc9\x80\xce\xefG;5X\x99\x01\x84\x908\xe1\x10\xbe\xe7\xe1\xa9\x08\xf9\x00\xb40\xe7\xec\x9a`\xb0\xb5\xc6\x86\xdbw\xec5?\xffq\xaf\x98v\x00"\x8d\xf8j\x8aTI\x8af\xe9\x9b\xf3\x94!A$\xd9\xb7\xe4\xaf\x1c\xcd\xbcFS\xe6m\x9a\xacC\xd4%\x8aD\xbd\x83\x80\xa6$\x05\x93\x85\x18\x9f\xa9+\x19\rmd\xb2u\x0bE\x92\xe0\x9f\xd7\xfc\x0c8F\xa0\xb59\xe3X\x95\xcex\xd6\xd5o\x0e\xf8}ei^\xf3\xb4\x1d6\xe6\xc2\x8d\xcb\x88\x10Z\x80%=b\xc5\x8f\x99?\xfd\x06K\xd4\x00\x00\x9f:\x1b\x19O\\O)\xba\x14\x15\x8ab\x19\x10\xe6\x82\xf3\' \x88\xd8\x98\x08\xfa\x9e\x1f\xac\x0f?\x7f\x0e\xc0\x8b)\x13=1\xe2\xed\x9f\x92N\x93\nfm\xdb3\x8b\x10 \x1c\x94\xb0qd\x1e\x10H\'\x8em\x14\x18\x89\x98\xbd\xe3V\xdc[6\xd5\xae\xce\xd7\xc6U\xef\x83\xd7\xc4O\x9e\x03\x801\xe2\xd173\xf3r\xe5\xeaK\xfe/~>r3\xf7\xe4\\?\x00\x1a\xe3\x18\xaf\x97\xec/\x85\xd0\x00\xff\x03\x0b\x0e\xe3\xbe\xc0\x13\xd5\xb1\x00\x00\x00\x00IEND\xaeB`\x82')
    PUNCH = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05\x13IDATx\x9c\xed\x97=\x8c$W\x11\x80\xbfz\xaf\x7ffvvgo\xf7n\xa5\xb3e\x1c\x10`\t\xe1h9\xc9`\xc4\x05H\' \xb8\xb3l\xb3\xd2!A\x80\xe4\x8c\x80\x80\x88\xc4\xb1#"\x02K\x8e\x90\xec`\x91l\x12[8@\x17\x80\r\x04\x04\x96\x11\x88\x03\t\x89\xc0gyoo\xd6\xbb\xf3\xd7\xdd\xefU\x11t\xcfL\xcf\xec \xdbkgvI\xf3\xd3o\xba\xaa\xbe\xfay\xd5o\xe0\x0b\xf9\x94bw\xae\'\xff=|\xa4{Q}\xb9\xa8\xe2\x7f\xee\xd0\xd99J\x9esi\xf2\x94\x19;\x1a\xe2\xdb\x06/\xee\x1eT\xef~\xe6\x00G\xaft\x1fNs\xfb6\xd8\xf1(-\xde\xea\x9dm\xe7\x9a\x8e_\xda\xd9\xdb~\x9a^\x1f\xc4C5f\xf8\xc1\xf1\xbdr\\\xfd\xc4\x15\xf1\xcf\xdaK\xbf+\xd8W\x12\xb8\x0f\x9d\xdf\xf4\x0f\x86G\x1f\x1b\xc0\xee\x90\x0c\x8e\xe8\xedd\x97\xf5\xc1\xe4\xf4v\xb7\x97>\xef;\x1b\x0fWU\x88q:\xfd\xbb\x99\xc9\xe6\xee\xa5\xaf\xf9\xad\xddF\x01\x10\x810axt\xbf\x8c!\x9c\xe6\xdd\xce\x95N/\x81\xb2\xe2\xf4d\xf8n\xee\xdc\xb3\x9d\xa7\xcb\xbb\x1f\tp\xf2\xda\xc6\xbe\xd3\xf0\x02>\xfd\xaaF\xad\x92N\xfehoo\x0f\\\nf\xa0U\xa3\x99\xac\tGj\x1a\x8b5\x94\xc6\xfa{\x182xo\xf0\xfa\x8e\xd3[r@l\xab,Y9=\xdc\xdc\xd3X\xbd\xbc\xf5\xc8\xd5\xc7\xf0\x9df\xd5\xd5\x9c\xaa\xcde\xdaDmkR\xd7\xac\x99[@\x18\xe0\xbad\xdd\xf1\x8d\x07g\x93\'\x80\xb7\xda*\xae}\x11dz\xbb\x7f\xb9\xff\x18\xc9fc\xc45FZ\xce\xcc\xd6;\xff\x08\xe9mwS\xe7\xf9\xd1\xea\xfa\x1c\xc0\xee\\O\x1c\xee\x19\xd9\xd8\xba\x90\x83\xb9H\xbb\xaaM\n\x0cp\x19.Mn\x9d\x1e\xb2\xb7\x16\xe0\xf4\xfd?}\xd9e\xd9\xfe\xbc\xd6\x17\x103C\xcbreq\xf6&t{\xf9\xd5\x18\xb9\xb9\x16\xa0B\xbf\xb7\xd1\xdf\xe8-Ue\r\x88\x99\xa11\xac\x07\x88\x81\xc9\xe0\xb8\xd1\xb3\xd6gm+\xcd\x13p\xdc\xb2C\xfc\x12\x80\x1d\xe2\x93\xc4=\xe9;\xcd@\x13\xc1bl\x19c\xbe\xaee\xc1t\xf0`-\x808\x8fi\xc44.;\x9f\x95B\x1cN\xe4\xc93\xd8]\xcd@W\xbc\xfb&.\x99;\x0c\xc5\x14\x8b\xbaRS\xd0\x18\xeb\xcd+\xe7G\x88\x88 \x08\x16\xab\x05\x00\xbah\\\x132\xcfN\x84\xebK\x00\xc71\xfb\x92\xf8d\xb7\xc91\x00\xb1,\xf0Yv\xce\x91\xa9"\xce\xf3\xff\x86\xa8x\x87\x86\x8ay\t\xcc\xc0\x16\x10\x9d\r\x11\x02\x8f/\x01\xa4\xde\xaeu\xf2\xa4[gJ\xc1\x14\r\x01\x97f\xe7\x1c\x98)\xb2&\xfa\x1a\\\x11\'h\x08\xcb\x8ei\xbdD\xc0qm\xd6\x07\x0e@\xd5\xae\xa6\xb9[(\xc5\x80\xc5\x80K\x12\xce5\xa2\xb1\x12\xbd\xcd\xa11E\xc4a1.\xd6Z%\xd0hTS\xc3\t\x8f\x7f\x00\xdd9\x808M\x11\xea\xd1\xd94\x91\xa9\xe2\x84\xa5\xf4-\r\xa1\x99\x03\xd5f\xea\xd5N\x9d\x03\x9d5\xa1\xad\xc0aT\xd1\x10\xd8\xf5\x05\x8f\xce\x010\xac\xbe\xa91\xa4\x91y\x035PmC\xcb\xeb\xb1\x86h\xae\x05\x16\xebf\r\xe0\xac\x14\x8a\x99\xd0\xc9\xd8\xc8r\xbe\x01\xcd\xb3@\x84\xf7\xe24\xe0\x13\xad\x99\xd4\x16\xca\xcd\r\x98P\xa7\xa4\x15\xb56\x90\xad\x86\x13a\x01d\xcb\x8d(M\xf6\xd2\x0c\x86\x05\x0f\xcd3\xe0\xd1\xdf\x8d\x86\xc5=\xac\x04\x02\x826\x0f\xb6Y\xe4MD\xb1m4\x82\x85\xc6\x99.\xa2\xa6\x1eV\x8b\xf2\xcc\xbe7\xb6\x16\xadsi\x0e\xb0y\xc0\xfb\x98>7\xbe\x7f\xf2\xcf\xf1\xf1`4<\xf9P\xbdU\x88V\x8b\x92h\x04\xe2\xa2/\xe6\xa9m\x97A\x11\xb4\x06X\xe9\x8d\xba\x19\xb5ib\x10\xab\xb3?\x9f\xbb\xdb\x07\xf1\xf5\xd3a\xd8\x8f\xa1\xf8zU\x147\x8b2\xfebx<\xb8O\x1c\xd7\x91Z\t\xe5\x90r<\x82P\xd4\xc3F[=c+u\xd7\xd0r\xaa\xcd.\x88\x18\n\x02\x06\x83\xd5\xfdtNN\x0e\xd3}\x87\xfe\x0c\xe7\xbee\xd8X\xa3\xfd^\x12{[K{\xb6\xbf\xddy\xc6w{\x8d\x89E\xad\xcbi\xc1d8%\xc9<\xdeA\xe2\x05\xefA\xa32\x9d\x04\xd2\xc4H<|8\xe4\xa7\xbb?\xe4W\x1f\xefL\xf8[\xb6\xae8\xa2\xdcd\x0cp\xef\xd7\xf4\xf2\x84W{\x9b\xe9\rs\x19\xce;\xcc\x8cP\x96XT\xf2\x8d\x1c\x11G(+BU\xd5\xd3\x13#\xf5\x90\xe5p6bRF\xf6\xaf\xdc\xe6\x1fk\xceU\xe7e\xef)\xce\xda\xd7\x0f\xfd\x98\xd1\x83W\xf8C\xe6\xab\x1b\xd3"Pi]\xd8\xc4C\xd6I@\x02 \xf8\xcc\xc8\xbd`j\x8bT\x0b\x84\xc8\x1f/{\xee\xc2\xca\x91\xec\x93\x88w\xbc3\x99B\xb7c\xf5N\x9cy\xb0P\xef\x96\x99X\xcb\xb9\x83\xc9\x84\xe8\x13~)?\xa8\xcf\x86KG\xb2O"}\xc7\x9b\xd3\x8aW\x11`\xf6lru\xbf\x8d\xc6V\x9d\x8d\xect8\xb2\xb3I\xd1\xfc\x9e\x00\x06\xd3\x92\x97\xfa\x7f\xe3\xcd\x99\x9d\x0b\xff1\x01\x18\xbc\xc6%\n~\xee\x1d\xdf\x89\x8a\xc3\xf8\x8b\x19\xff&\xe1\x9d<\xe3_g#:\xa9\xe3\x9a\xc0\xb54aO\x95\xbf\xf6\xb7xQ\xbeO\xf1i\xfc\x9e\x93\xbbo\x90\xdb\x1b\xe4\x9f\xa9\xd1\xcf\x8d\xfc\x0f\xc2)1\x18\xa4\x13\xeb\x95\x00\x00\x00\x00IEND\xaeB`\x82')
    PURPLE_HEART = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05hIDATx\x9c\xed\x96]\x88]\xd5\x15\xc7\x7fk\xefs\xef\x9d;wf\x8cc(mQ+&AI\xd4\xfa\xa0-\xf4\xb5\xa0\x0f\xa2m\xfd(\xf8RAZ\x13%u\x92\x99\xd1\xfa ^\xa6\r\r\x19\xcd\x98ilb\xda\x82P\x1f\x14*\xd2\xaaH\xedK\x91B\x89\x12\x14\x8d\xa9$cj\x8b\xf8P\xfa\xe1d\xe6\xce\xfd:g\xaf\xe5\xc3\xd9\xf7\xe4\xc6\xcc\x8c\x19\xd3B\x1f\\\x97\xcb9\xec\xb3\xd7\xfa\xff\xd7\x7f\xadu\xce\x86\xffw\xabSw\xffK_Ynq\xd7\xe6\x83_Kp7&.\xd9\x8c\xd9\x05&\xee\x9f\x98\xbe\xd6I\xd2\xdf=\xfc\xd6\xbd\x1f\xae\x16\xf0\'[~~IEJ\xdf\xf6$\xd7\x9b\xe9z\x13\xe63\xd3w\x82\xeb\xfc\xfe\xe1\xa3?|cU\x02?\xba\xe2\xf1\xcbj\xae\xb2\xab\xca\xe0m\xc3\x8c\x0c\x94I\xe2\x16#u]Z\xd2x?\xb5N\xfd\x81c[\x9f^\x0e|\xcfU\x87\xee.S\xa9\xd7l\xe8\xd2D\xcb\x80`\x18]IY\xd0\x85f\xdbu\x9e\xed\xa4K\x8f\xfctn\xa2H\xa2 \xf0\xd0\xe6\xbd\x1b\xcb6\xf8\xfc\x85z\xd1\xd5%M\xf0\x02\x89\xb8b\x83 \x88\x13\x96\xdcBh\xb9\xc6\xe4\x83G\xb7\xed\xeb\x07\x9f\xderh\xb2\xca\xd0\x9eZ\x18vf\x86a\x00\xa8\x19\x99\x19\x01#\xf5\x81\x8f\xf8\xd7\x91\xa6,\xdd\xbe\xf7\xdd\x07\xfe\x0e\xe0\x00v^\xbc\xb3J(?9\x1cF\xaf\xb6\x0c\x82)\x8a\x12\xcc\n\x00\xc3PUja\xc4Wth\xf7\xeek\x9e\xbc\xb9\xf7l\xf7U\xbf\xf8N\x95\xda\xaeZ\x18vjZ\x80\x1b\x10\xb0\x18K\xd1\x14\x86t\xf4\xbaD+O\xd47\xd7\xcb\x00\t\x80\xab~\xe5[\x15\xad}S\x03 \x86`\x04\x13\x04%\xe0p"\x85\x12j\xca\xb0\x8e\x0ct\xe9L?\xfe\xd5\xa7\xfe4\xdf\xea&%\xf3\xd35\x1d\xa9\xa8i\x1f\xe1\x98H\xcc^1\x82\x19\x9aB)\xa9\xde\xd4\x08\xa37\x02/\xbaz\xbd\xeeL\xdcm\x89V\xc9z\x0e}\x8e\xb9\x1a\xbd\x9cbp5F\xec\x82+\xb3\x90}o\xb0\xcc]#\xac\xdbhz\xa6Z\xc14\xfa[\x8c\x99\x97%`\x94\xb5&\xea\xecV@\x92\x0f\x9e\x1d\xac]\xa8\xee\x9a\xa0\x8a\x1135\x10Q0\x87\t\x98)\x1e9C\x89DK\x88\xc8XB\xe2}\xf0X\xfci\xac{\x01\x1cK\x19\xfa\xee5\x08"\xee\xda{\xbeT\xaf&\x89\xf9\n\xc6h^o#  \x0e\x14L\x14\x8f\x8b\xa1\x1d.v\xad\x00\xce\x0c\xef\xca\x97\x0bB\xa6\xb9B\x16\xa5V#\xaf{O\x01\x0c\x8d\x8a\xa8\x19*\x06&\xeb\xab_\xa0\x9c\xa4\xda\x11\x18\x885\xeb\xc9\xa89\tNg\x9fS\xcb\xa7\xc2E\xa5D\x130\xc9K\x07\x98\x19&\xb9\x02\xbd&V#\xcf\x9c|\x1a\x14\xebKc\x1d\x89\xf8\xa4m\xca)\x02\xeb\x15\xc3\x8c\x98M^\x12\x87+\\\x1c\x8a\x98 \xb1Q-$\x88AJ \xae\xa0J\xec{N\xf7\x91\xe6+j\xb9R\x0e\xc1D\xe7\xffmY\x9a\\\xf2\xc5fk\xfe\xc3\xca\xfb"l\xc8\xc1\x8d\x10\xaf\x86\xc3\x13\xb0\x98\xb3\xa08\x1c\x12\x85\xea]{CW\xa8\xd0W\x8a\xde\x18\xf6\xc0\xe9\r\xbf\xe8\xc9\ro7Zn\xea\xd5\xa9\xcc\x1c\x87M\x02\xbd\xf7\x92\xc5\xdae\xaa\xa4f\xa4\x16\xc8L\xc9\xd4HMIM\xc9,\x14\xf7\xa9\x05R\xd5|\x8f\x05R3\xb2\xb8\x9e\xa9\xc6\t\x88\xa4\x11T2\x82\xe8\xe1)\xa6\xd4\x01\x94,}\xa9\xc5R\xf7\x93\x1f\x06\xc5\xfa\x80C\x01\x90i\x88\xc4,\x82\x19)!\'b\x16\xf7\x9c\x1e\xbdOZ\x9bF\x13\xdc\xcb=1\xf8\xfa\xdc\xebG\x82\xef\xfcA|\xaf9\xce&\x12"PN\xc6\xf2\x8c5\x92\xd1\x9cd\x0e\xaaE\xe7\x9fm\x02\x1e\x82\xa4/\xfc\xec\xc4\xd8\xd1\x82\xc0w\xf9M\x08.\xecn\xb9\x85\x96\xc8\xb2\x1f\xc8\xa24\xda\xf7\x0f\x9c~\xcbi\xf1&X\xd9D\x84\x96,,:\xc2t\xaf\x83\x8a\xef\xf5\xfe\xe3\x93\x7f\xce\xa4}P}\x86,\xa3\xc2\xf9\x9a \xa8\xef\xd2u\xdd}3\xefM\xbe\xd9[?\xe3\xc0P\t\xdd\x1f7e\xfeu\xf1\xb9\xcb\x7f\x15\xdeC\xd3/\xbc\x1aJ\xa5\xe9\xfe\'g\x10\xd8\xf3\xd7\x87N\x05\xb2mK\xee\xd4?\xdc*\xa5X\xab9\x81\xa6\x9b\xff\xc0\xcc\xee=\xf0\x97\xed\x8d\x15\t\x00\xec\x7fo\xf2\xcd\xe0\xda\xdb\xda\xc9\xe2\x92\xc8g>\x8d\xf5\x81;\x9a~q1\xb3\xce\x0ff\xe7v\xbe{\xd6\xf3\xe5\x9cfOL\xfe\xb6\xeb\x9b\x13\x1d\xbf\x98\x9e\x0f\t\x11G\xdb/v2\xd7\xda>{r\xf2\x95e\t\xae\xe4<{|\xe2P\xc75\xc7;~\xe93\x91\x10qt|\xa3\xdbM\x9ac\xb3s\x13\xbf^q\xdf\xa7\x05\x1a\xdb\xb4\xf7\xfe\xb2\x0e\xceT\xc2\x907[m\xc8\xce\x06o\xfb\xc6\x8e\xfd\'&\x0f\xae\xba\xf7\\\x02\xde\xbfi\xef\xf6\xb2U\x1f\x1d\xc8F\x06\xac\xef\xd4\xb3"x\xb2\xb8\x94\xba\xd6\x8e}\'\xc6\x7f\xf5\xa9d\xcf\x85\x00\xc0\xd8\x95\x8f\xddY\xca\x06\x0f\x0c\x84\xe1u\xfd\xa7\x9f\xfeP\xe2\xa0\xed\x17\xff\x93\xf9\xf6\xd6}\xc7\xc7\x9f;\x97\xb8k\x9a\xb5\x1d\x1bgnpR\xfe\xe5`\x18\xb9\xd4B~\\/\xc0=\xb4\xfc\xfc\xdf\xba\xae{\xf7\xfe\xe3\x13\x7f<\xd7\x98k\x1e\xf6\xfb6\xccl\xa98\xffTM\xd7]O\x96\x9f\x15H\x02-\xbfp\xb8\x1d\xb2\xef\x1f89~l-\xf1\xd6\xdc\xde\x07N\x8e\x1f\xf3\xa5\xce-\r\xff\xd13Y\xd2%$\x1d\x1an\xfe\xe9T\xed\x96\xb5\x82\xc3y\xbco\xef\xe0\x0e\xff\xe5M\xdf\x18W\xccF\xe7N\xcdL1\xb5zw~n+\xd8\xc7i.~\x00\xa9lW\r\x00\x00\x00\x00IEND\xaeB`\x82')
    PURSE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06*IDATx\x9c\xed\x96]\x8cUW\x15\xc7\x7fk\xef}\xce\xb9w\xee\x9d\x19f\x86\xa1\xc0\x141\x80\xd0\x82\xd4V\x12\xdb\xa4\xad\x08\xe9\x83\x9a\xe8\x9b\x8d\xd6\x8f\xd6Dc\xc4\x1a\xe2\x83/\xbe4\xc6\xf8\xe2\x8bQc\x9bFc\xd3\x17\xd2\xd0\x07\xab\x0fhc\x0c%MM\x0c\xc6\xb6\x14F@\x04\xa2\xed\x18\xbe\xe6\xeb\xde;\xf7\xdes\xf6\xde\xcb\x87s\xefe\x80B\x87\xc67]\xc9\xce9\xc9\xd9\xeb\xbf\xfe\xeb\xbf\xd6\xdag\xc3\xff\xed\x7f\xdd\xe4v6\x1f~nwe\xaa}\xf1\xb1\xd4\xd9Mm\xaf\xaf\xde\xbd\xef\xc4\xcb\x00\'\xff\xf0\xc0\'k\x15\x1e\xca;\xf1\xec?]\xf5\xc0\x9e=G:\xffu\x02\x07\x0f~\xce~t\xf6\xf8O\xef\x1c\xd3}Y\ns\r\xcd//\xf0\x98\xbdg\x15\xab\x87902!\xa9o)o\x9f\xf5??\xfa\xfc\xa6\xfd\x8f\xbe\xf8bX\t\xaeY)\x81\r\x7f\xff\xdb\xeaZ\x1a\xbf\x98\x99@\xde\r\x8c\xd54\xcd*\xb2/\x93\xb8od\x8c4v\x03\xce\x06\x86\xc4\x7fi\xeac\xa7&V\x8a\xebV\xbaQ+\xb1\x88\x916FF%(Q\x85\x18dN\x16\xbd\xd24\x10\x15\xba\x91\xd8\x08K\xd1K\xb1R\xdc\xdb\xea\x81\x93Oo\xff\xd6\xeaZ\xfc\xe1H\x16F\x9b]\xd3\x9d\xb9l?\xee\xd6\xd8\xe1\xb5\xe3\xbc\\3\xd1..\xe8\xfc\x95\x05\xf9\xde\xd6o\x9cxf\xa5\x98+.\x01\xc0]\xfb\xa6\x9f\xfeG#\xfd\xfc\xacw\xb3\xb6n\xac\xdb\x90\xee\xb4SC\xf7V\xd6e\xe62\xe9;g.\xbb/\x1c\xa6\xf2\xcb\xdb\xc1\\\x91\x02o<\x7f\xcf\xd6\xda\x84\xfbl}\xc4\xeeM\xea\xb2\xa3Z\x89\xeb\x87*\xe2\x9am"\x82\xd6\x87\xc4.u\xc9;Mf\xf3V<\xb7\xd4\x88\x7f\xec\xb6\xf4\xd0\x85\x13#G\xf7|\xff\x88\x7f\xdf\x04\xde\xfc\xd5\xce\x87GG\xe4\x9b\xf5q\xf9\xf4\xaa\xba\x1b%\x1a\x16\xceC\xfb\x02\x84\xfc\xaa|Q\xc1f0\xb4N\x18\xd9\xa8X\x1bYl\xfansN\xff\xb4\xb0\x10\x7f\xb6\xfd\x89\xe3/\x01\xbab\x02\x7f\xfe\xd1\xf6\xb5k&\xf8\xc1\xaa\t\xf9r-\xb1\xd9\xa5\x13\x96+o\x19\xc2\x8c`:B\xe2!Q\x10\xd5\x12U\xa0@\xf0\t\xf8\xaa\xe2\xa6\x94\xf1\x9d\x91;>\x1ch\x17\x81\xd9\xcb\x1c\xb8\xd2\xf4\xdf\xdd\xf5\xedS3\xefI\xe0\xf5\x1fo\xfb\xe0\xe4\xa8\xbc\xb0n\\\xee\x9f9\xe6\xf8\xf7k)\xd9\xac0j\x94jb\xd0\x08\xd5\x14\xac\x81\xdc\x83*d\t\x84\x08\xed\x1c\xc4(\x9d\x02\xe6#\xe4\x13\xca\xda\x87r\xa6vzff\xf5\xe8\xa5y}\xf4\xbe\xef\x9c:\x7fS\x02\x7fyj\xd7\xd0\xe4\x86\xd6o\xa6j<2\xfd\xbb\x94\xcet\xca\x1a\xab\xd4\x12H\x9c\xc1G(<\xd4\xab\x82\x01Z\xb9\xa2\n\xb5LP\xa0\xd9V\x12\x07\xce@\xee#K\x05\\\x0cBuG\x97\xbb?\x95\xf3NK^9\xdb6\x9f\xd9\xf3\xe4t\xb3\x1f\xf3\x9a)\x18Y\xbf\xf4\xf8x\xa6\x8f\xbc\xf9\xeb\x84\xe2\xad\x94\xf5\x89RK\x85$1X#\xf8\x00"%k\x05b,\x97\xf62\x11\x01\x1f\xc0\x1a!M\x0cC)\xacsJ~,\xe3\xd8K\t\x93U>1\x95\xca\xd7\x96\xc7\x1c\x108\xf4\x93-Yf\xf5\xab\xe7_q\xc4\xd3\t\x93i\xc4Y\xb0Vp\xa6\x14**$\xb6\x0c\x16\xb5\x17\\\xcb%@b\x85\xd8k5g\x04g\r\x89\x13&\xd3Hq2\xe5\xdc\x11K-\xf1O\x9c{nc\xe5\x06\x02\xf7nN\xd6^<\xc1]\xf3\x7fu\x8c;\xc5\x180"\xd8^\x91DJ\xa9\xd3\xa4\x94[\xb5\xcc|\xf9{\xea\xca=\xd2\xf3\xb1\x02F@\x0c\xacvp\xe5\xa8\xe3\xc24\x1f\x1a\x1a\xaf\xdd\xd9\x8f;8\x8a\xdf\xf8m\xe1\x8a\xd7\x9dl\xd6>\x80\xdc\xd0\xa1vY\xc1Dn|\x17a@x\xf0\xad\x87$\x12\x19\x8b\xc2\xb9WE\x9b6\x0e\x90\x06/3\xbf\xf7{\x87\x9b\xb6\xe6\xcc\xd5\x81}\xd7\xc1\xed;\nd\x89\x90%\x82\xb9\xc5i\xd2\xc7\x88@j\xa0\xbe`+\'_(\x1e\xb8\x86\xc0\xb3\x90d\x89}|\xdc\x19\t\x11\x82BP-\xeb|\x0b\x16\x95\xa4\\7\xb3\xbe\x7f\x1f+D\x18K\xac\xadX\xbe\xf2TO}\x03 \x1b7\xee\xa8\xa8\xee\xb2"\xa8*1*1B\x88\x11\x1f\x14\x7f+\x1671\x1f\x15\x1f\x94\x10\x94\x10!\x06%\xa8\xe2\x80\n\xdc\xbfa\xdb\xb6\xcd\x03\x02\xd6\xb9\x07\x87E*}\xc9|T\x8a\xa0\x14\x01\xf2\xa0\x14\xbe\x04[\t\r\x05|\xcf\'\x0fJ\x11\x95"D\xbc^\xf5\xaeA]\xbd\x7f\x18z2X\xd5\xfb\xb2e]\xa5\nE\x88(f0fA\x15\xa7\x06\'`\xcc\x8d-\xaa\x94\xaay\x05\x1f">@\x11\x94<\x94*.\x8bO\x15p!|\x04\xc0\x1d\xdc\xbe=mw:[\x89qp\xa0@Y\xbb"DT\x85\xa0\x82S\xc1\xc5\x80\x15\x83\x19\x90\xb8\x9au\x8cJP\x88\xaa\x83\xb2\xf5\x9f\xcb\x83+@\x8c\x18c\xb6\x1d\xde\xbd\xdb\xb9\xc5\x10\xb2*\xdc\xe1c$\xaa\xe2D\xaeN\x81\x96Y\x84X\xcaj\x8d`%\xf4\x82\x9b\xc1\xf8\x95\xe7@,\xfbF\xcb\xfd!\x96d\x96\x9b\xd0\xfb\x1e\x02\xd6\xdau\xff\x9a\x9b\xcb\\\x9e\xa6\xaeZ\x14\xf5\x10\x02\x9d<\xa7^\xad\xc2u\x8eQ\x95\x18\xca\xde\x10\xa4G\xe0\xda;\xa7\xf6:^\xd1\xeb\xdd\x971\x10\xbaEA\x88\x11q\xae\xden6\x9dKB\x10Q\xcd\x00\x1a\x9d\x0e\xd5,\xc3.S\xe1\xfa JI\xe6\xfdX\x88\x91F\xbb]rQ\xcdB\x08\xc6,\xe5\xb9W\x91\xa6\x11\xc1{\xcf\\\xb3IT\xbd\xbd\xcb\xe2{X\x1fk\xa1\xd5\xc2{\x8f\x15!B+\xd6\xeb\x85\xd9\x7f\xe6L\xa30\xe6\x99y\xe7\xba\x9a$\xb4\xbdgni\x89\xa8\x8a\x11\xb9q\xc1\xcd\xd7\xbb\xec\xb7"DU\xe6[-\x96\x8a\x02M\x12\xe6\x9c\xebzc\x9e}rz\xba5H\xf4\x17\x9b6=\x98\xc2^\x03;T\xf5\x03\x991\xab\x86\xab\xd5Z\x96$\xd5\xde?\xa5\x9f\x89\xe8\xcd\xafr\xcb\xffM\xc4\x185\x8f\xb1\xddh\xb7[\xdd\x10f\x81\xb7\xbd\xc8\xf1\xe0\xdc\xe1\xaf\x9f>\xfd\xdaru\xae\xb1C[\xb6dg\x17\x16\x92dx\xd8\x8eU*\xd6\xd5jr)F\x19\xabV\x85F#m&\xc95\xf7\x88\xc4\x18\xcd\xba]M\x8d\xd1\x961y\x92$\x11\x80\xc5E\xe6:\x9dP4\x1a!\x8c\x8e\x16\xfb\xcf\x9c\xe9^\x1f\xeb?,\n \x17v\xc4r\x84\x00\x00\x00\x00IEND\xaeB`\x82')
    PUSHPIN = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x056IDATx\x9c\xc5\x96Kl\x94U\x14\xc7\xff\xe7~\x8fytFf\xfa\xb0T\x14\x12\x8d\xdaJB\xd5  (\x14\x90\x04\rF\xb4i!A7\xb8r\x07]\xb9\x90\x85\t\t\x91HH\x81\xa0\x02&\xc6P!B\xc1h\x08&\x1a\x8aa(Hi\xcbL\x06\x82\x94\xf8H\x90\xa0\x85V\xda\xce7\xf3}\xf7q\\\xf0(H[\x0b\x96z\xb6\xf7\x9c\xf3\xfb\xe5\xe6\xdc\x070\x86\xf1\xfb\x92%\xd1\xbb\xad\xa1\xb1\x82w.\x9cS\x13wc\x1b=\xa9\xcf{~\xee\xa3YG\x8e\x1d\x1a7\x81\xf6\xb9\xcf=_d\xd1\xfe)\xd1d\xb9\xa7\x08\xbfy9\xd9/\xfd\x1d\x0e\x06\xde\x9b}\xfcL\xcfH\xb5b,\x04\x8c\xb0^,%*\x97\xf9~\x90\xd1(c8I\xa6w\x06\x82\xd0\xc1o\x9f\x9eZ}\xdf\x05\xa4\xc0\xf7\xdd\xda\xe4\x94\xf2\xa1d\x1e\x0c\x86\xab\x14J\x0c\xcf0\x9a\x0e\x1c\x98\xf6\xd4\x82\xfb*0\xfb\xd0\xf1\x8e>\xa0\xc9\x83\x80\x0e<\xb0\xd1`"XZ#\xa1\xcd$\xadx\xef\xfe\xaa\xaaW\xee\x9b\x00\x00\xfc\x15\xf8k.j\xd3\xa5\x98\xc1\xba\x00\x02\x83A\x10\xc6 \xa1t\x92\x8di\xda]U\xf5\xd2}\x13\x98\xe8\x86\x1f\x8dX"\xaa\x98\xa1\x8d\x06\xb1\x02\x88\xc1\x00\xc8\x18$\x94J\x90R;\x9b++\x9f\x1ds\x81S\xf3f\xbe\xe0\x12\xf6=H<I\xb0\x816\x80a\x03\x8b\x18D\x00\x03\x801Hh]\x1eh\xbdc_ee\xc9\x98\tdjf\xcd\x0b\x0b\xec)aS\x11\x04\x01\nR\xc3W\n\xda0\x18\x0cK\x10\x88\x08\x0c@(\x85\tZ?\x93\x97\xf2C\xbe\xce\x1e\xf1\x1e8\xbex\xf1\x03Qk\xc0\n.\xe5\x07\xa6\xb7\xb7\xcb\x7f\xae\x9f\x9c?cA\x11\xb0\xbb\x84M\x99\xef\x07\xc8\xf9\x1a\x9e/\x91\xf3%\x84\xb0\x10vC\xd0\xcc\xd0J\xa3 %\xa4R`f\xf49\x8eb\xcbZZ\xdf\xd5u`X\x81S\x8b\xe6\xbc\x9ap\'l)\xf8A<\x17\xf8\x99\x82T\x9f\x87\x82`\xf7\xf4\xf6v\x0f\x00\xda\xe6\xce\\\x14\xb7\xd0Tlt\x99\x1f\x04\xf0|\x8d\xdcux\xce\x97`\x06\xc2\xae\x8b\xb0\xeb\x82\x88`\x8c\x81/%\x02)a\x84@\xaf\xe3\xb4$\x80\x97\x87\x14h\xab\x995\'i\xd17\x93\xa3\xc5I\xcf\x97\xe8+\x14\xd0\x13\x04\xb8\xa2\xe4\xc9\x9c\x1f\xbc\xfbPI\xd8\x8e\x13}Qltq!\x90\xb7\xc1=_\xc10\x03\x00\x98\x089\xd7\r\x9cH\xe4J)s\x85\xad5\xa4R\x08\x94B\xb7e]\x0e\xc5b\x8f\xdbC\tX\x02\x8b\xcb\x05\'e\x90\x83a\x07\xc2\x18D\xb5\x06\xb4\x99n\xbb\xe2`\x14\xd0I\xa3\xc3#\xc1\x89\x08\xfd\xb6-%\xd1\xaa\xbc\xe3|\xa7\xa5|?"D}I8l{\x00[\xcc\x1f,M\xa7\xaf\x0e)\xc0\xc6\\\x18\x00!\xaa<\xb0(\x02\xe3\xda\x10\x916\x98\xe2\x90\x13g\xe3x\xbe\x84\x17\x0c\x0f\xbfj\xdbJ\n\xb1\xfa\xcd\xf3\xe7?\xba\xdev\xc5\x97\xd3\xa6}\xea3\xbff\x98\xcf\xd4\x9d>\xfd\t0\xcc\x10\xb6\xcc\x9b\xf1p)\xa3\xed\x11a&Jc!o\\\xe4\xfd\x02\xf2\xbe\x0f\xa5\x15\x12\x11\x01\xcd\x8c\\A!\xe7\x07w\xc0\xfbl[\xf9\xb6\xdd\xf0VW\xd7\xe6\xe1f\xecF\x0cy\x0c\xe7\xffp\xe2B\x0e\xd8\x9e\x83\x00\x9b\x00`\xff\xe6\x9a2\x8c\xee\xfe\x00\xfd\xf9`8\xb8\x94\xb6\xbdz4\xf0a\x05\x00\xa0?\xcf\x8d\x17\xb5Ik\x08\x90\x0e \xa0qc\xc3\x94a\xf4\x15\x14\xf2\x81\xbe\t\xc7 \xbcaEW\xd7\x96\xd1\xc0G\x14X\xd4\xd6v\xa5O\x89\x86K\x86\xf3\xcc\x00AA\x10\x0f&\xdc\xe0\xe2\x96\x81\xb3\xacUw\x03\x1fQ\x00\x00\x16\x1e;q\xa8\xd7\x88\xb5=\x0c\xb0\x01,q\xedf\xe3!r\t0 \xfa\xf5n\xe0\xff*\x00\x00\xf3\x8f\x9f\\\xf7\xa7\xb0?+\x00 6p,\x82%\xc4\xa0\x04\x11\xc0\x8c\x98\xd6!\xd6zC\xd3\xe4\xc9\xc91\x158\x9c\xcd\x16U|\xbcm\x02j\x16 o\x00c\x18\xb6%`\x89\xeb\xa5<\xf8\xe2\xc5\x99+\xd9q\xde\x1e3\x81T*\x15/\x03v\xb8E\xf1\xd7;\xa6N;\xf3\x8b\x1b\xda\xdb\x87k\xcf\x9bk\xdbp\x1d\xe7\xb6|Wk\x08`\xe5\xd7\x15\x15\xa3\xfe\x1d\x0f+\x90J\xa5\xe2\x89Db\xbb\xeb\xba\xcbZS\xa9s?\x9e=[_{\xb2\xa3\xfe\x8a\xb0\xd6\xf6X\x96\x14\x96\x85\x90\xe3 \x12\x0eC\x10\xc1\xe0\xda.\x90\xd6\x8fy\xd1h\xe5\x7f\x12hmm\x8d$\x12\x89m\xae\xeb.;z\xf4\xe8\xcf\x9d\x9d\x9du[\xd7\xaf?M\x00\xd7f2k\xae\x02\xf5\x7f\x08qN\xdb6\xc2\x8e\x83X$\x82\xb0\xe3@\x10\x81\x88l\x0b\x08\xdf\xb3\x003S,\x16[g\xdb\xf6\xf2\xd6\xd6\xd6s\x99L\xe6\x8dM\x9b6en\xcdY\x9e\xcd~\xd5G\xb4\xf0\x12\xd1\xe6n!\xae\xb2\xeb\xa2(\x1a\x05\xc7\xe3@(\xb4\xa1\'\x91h\x1b\xad\xc0\x1dWq:\x9d^\xa5\x94\xda\x98\xcdf[;::V666\xfe4R\x83=\xd5\xd5SaL\x9dC\xf4D\xc0\x9c\xaa\xcff\xb7\x82\x87:\xa8\xa3\x88L&\xb3\xf4\xc8\x91#\xc1\xce\x9d;\xf7444\x94\xde[\x97{\x8ct:=\xeb\xf0\xe1\xc3\x97w\xed\xda\xb5\xb1\xae\xae\xce\x1do\xf8\x93---\xed\xcd\xcd\xcd\xab\xc6\x15\x0c\xc0\x06\x80\xde\xde\xde\xea\x81\x81\x81\xb5\xb5\xb5\xb5\xfb\xc7[\xe0\x7f\x8f\xbf\x01\x1d\x99\xe1\xb6_\xbe\xd9\x04\x00\x00\x00\x00IEND\xaeB`\x82')
    PUT_LITTER_IN_ITS_PLACE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06{IDATx\x9c\xb5\x97]\x88\x9cW\x19\xc7\x7f\xe7\xfd\x9a\xd9\xc9fw\xb3;\xbbm\x93\xd9$\xad\xd9,i\xb5bh%UoT\x84VAVA\xbcPA(^4\xe0\x8dP\xc4\xe2\xa5x#\xdehoD\xd1\x0b\x11\x94hU\x84\xa2\x08Z\x031\xad\xa544i7!ih&\xc9\xe6c\x9b\xd9\x9dw>\xdey\xcf{\xcey\xbcx\xdf\xf9\xda5\x10\xb3\xf4\xc0a\xce\x9c9\xe7\xf9\xff\xcfs\xfe\xcf\xf3\x9cQ\x14\xed\xf8\x8b\xe7&K%"\xe2\x98\x0f\xb4MM\xd1llf\xbf\xfc\xee\xa7Z\x00\n\xe0\xf9_\x9c_\t\xa2\xc9\x1f\x8ax\xf3"v\x87\x08jd,\xdb\x7fU>\x88\xbd\x93e\xdd\x17~\xfc\xad\xe5\x97\xd4\xf1\x17\xcfMV\xca\x93o\xee^8ph\xc7\xd8\x05\xa4\x08(5Ne\x8c\x84\x07\xad\xf5+\x17\xbb\xbd\xf6\xd1\xa0\x94\xc6\x11\x13{f\xad\x01q;\x03\xcf2\r:&\xf2\r\xa9\r \x9a"\x0c\xa3\xed\x04\x04P\xe1\\)\x8d\xa3\x00@D\x9cu;#\x90i\xcd\\\xd4`\xe53\xd3\xd4\xaa!\xd7\xd65\x7f<\xdd\xa0\xd1\x9b%\x8c\xc6I\xa8\x02\x13\xc0\x8b\x01\xeb\xc0\xed\xa0[\x07N\xc7\xac\x1c\x9bf\xb96\xc1\xaer\xc0\xf2b\x85\x95\xa7\xa6q\xba\x89\xb5\xff{O\x0c\x04\x00\xce\x80\xb5\xf9\xdd\xddOsN\x08\x94\xa16?~\xd2\xc5\xf9\x88@Y\x8c\x15<o\xa8\x08%9&\x80\x07`%gt\xbf]D\xd1\xcb\x02\xea\xb7\xf5\x18\x81\xfamM/\x0b\x10Q\xdb\xf7\x15\x87-4\x90\xbb\xe5~5\xa0\x14X\x7f\x9a\xdf\x9d\xbc\xc3\x97>!\xd4\xaa\x11\xf5[)\xbf?\xb5A\xa6\xaax2n[yCo\x07\xc4\xe0\xe6vF\x00\xc0d\x96\x8d\xd4\xf2\xdaj\x9b\x1b\x0b!\xa9\x16\xf6\xcfGd7\x9b\xb4\xba\x8e\xa8T\x19\x12 \xc7#.<`,\x04\xe6\xfe4 @/i\xb3Tm\xf3\xf5\xcf\xce\xb3o>\x1a\x8b\xff[\x1b\x19?\x7f\xf9\x0e\xf5V@T\x84\xa4r9&\x14\x1ap\xc5\xc4\xbd\xf6\xac\xffi\xa0\x13\xc7<\xf6`\x87\xe3_\\\xa0\xb6\x05\x1c\xe0\x81=!\xcf<9\x85\xed\xb5\xc7l\xb8\xc2\xdbA\x0cT\xec=D\x81\x02\xa3\x13\x94MP\x05\x8au\x96\'\x1e\x81g\x9fY`\xa2t\xb7\xbc\x07G\xf6\x97\xd9Si\xd1\xd0\x0e\xdf\xf7r\xcdX\xe8R\\\xc1P\xcdw\xc77:e\xa9\x1a\xf3\x85c\xbb\t|\x85\x08\x84\x81by\xb1\x8c\x88\xf0\xaf\xb7\xba\x1c;R\xa1\x14\x0e\xf7h\x03Wn[\x96\xf6\xfa<~0\xe0\xafo\xf5(OTr\x02}\x0f\x00\xb8{\xf0@\x9a\t\xb3\xbb=>\xfc\xf0\x04\x9e\x1a.LR\xcbo\xff\xb1\xc1\xa55\xcdS\x8fV\xc6\xf6(\x05\xaf\xbe\xd3a\xb1:\xc9\x13\xcb\xbb\xf8\xfb\x996\xc6V\xf0T\x8e9 `\x05\xbc>\x01\xc5\xb6"&\xe2\x88h\xf3\xc6\x85\x16\xe7\xdeK\t\xc2(_\xa3 3\xc2\xfb\xad\x90\xc3\x0f\x85\xa8\xfed\xd1|\x0f\xd6\xd6{\xac^\x89\xf8\xc8#%\x1e\x9cir5\xb6\x84\xa1?\xc8\x03\x1e\xf1\xf0\n\x8c\x854\xb5\x18[|/z\xa7\xd3\xe5s\x1f\x85\x1f=\xb7\x9fV\xe2s\xa3U\xe5zk\x96\x9b\xed*\r\xbd\x00\xe1\xcc]\xbd\xd7\xed9\xfe\xb3\xda"\xf0\x15G?\x14\xa1{\t\xa6\xc0#\xeeG\x81)\x94\xa9[,\xee\xbe\x8d\x97\xdd\xc1\x14\xe9\xd9d\x80\nY\xadg\xfc\xe5\xd4&\xc6E`;\x1c\x9c~\x9fH6\x11\xa7p\x16\xdc]\x08(O\xf1\xc6\xc5\x14c\x85c\x8f\xed"R=L\xb65\x15;0\x06\x02\xe9\xf2\xfcW\xab<~\xc0\x91\xf44V\'D\xe6\x06\xa1\xb4y{m\x86\x13\xa7\xcb\xf4d\x86=\xe5./|\xad\xca\xe2\x9c!\xd5vPl\x94\xca\x0fr\xe2\x95\x98\x9e\x16\x94\x02O\xf9\\o\x84\x9c~\xbb\x83\xb3\x0eqv\xe0q\x00\xaf\xc9\xb0:%: \xee\n\x87k!:M\t]\x93\x9f~\xbb\xca\xd3G\x854s\x84\xa5IR\xed8\xf8\x80O)\xf4\xb8\xd9\x10D\xbc\x01\x01\x80\xcc\n\xa7\xce\xc6\xe8\xcc\xe5rr\xe0\xbci~\xf2\xa7\x84\xef\xff\xaaI"3\xf9\x9c\x83f_\x84\xc6\x81\xef \xd1\x11\xe7\xaf$\x1c\xaaM\x10z\x1dzY\xc8K\'\x9b\xac\xd6\r"A\x9eD\xb2\x94C{\x03n4\x0c\x8dv\x80\x0b\x14\xd6\xb9\xc1\x89\x00<5\x14\xa2s\xe0$\xa0+\xf3\x88\xc9\xab\xa2\x98\x11\x0f\xc00\x0c\x8dD\\\xb8j\xa8U\x03*aF\xc2\x1e~s\xb2\xc4j\xdd1\xe9o`t\x82O\xc6R\xad\xcc\xc5\xab=:i\x98{\xcf\x0e\r\xb2\xa5\xf08\x19f>\x115X\xdb\x0f\xc3a9\xb6\xb9\xd8.\\5D\xa1b\xdf\x9c"\xcb\x04\'>+\x9f\x8c\xf8\xd9w\xe6\x08\xdd&%_\xb3\xb8\x10q\xbe\x9e\x91I\x94\x1b\xb40\xfa\x9et2\x8cd\xd7/\xf5vK\x1f\xab\x86\xbb\xfb\x06<nl(\x9am\xc7\xe1}\x01\xaf\xbf\xab\t\x82\x80s\x973\xc45\xe9\xa6\x1e\xcb5\x8f\x89\x12\x9c\xaf[\x94\x1a\x12\x18\x8d\x82\xb1q\x1f\xd0\x1b\x89\x0c\x05b\xc0k\x8dh\xc0+\x84\xd1\xd6\x11\x97\xae\xa7\x1c^\x8cP\xa2Q\xde4o\xd6\xe7x\xfdr\x06(\x96j=Z]\xe1\xda:\xb9\x00\xfbO\xb2QP\xc7\xc0\x05n\xe4\xb13J\xc0\xb9\x1c\xdc\x8b\xfbQP\xdcM\x92E\xac\xbe\x97r\xa8V\xc6\x97\x1e\x9d\xae!\xb3>\xa2\xcadi\xca\xe1Z\xc8\xe55M\xab7\xbc\x7fc\x86Q0 02\xee\xe7\x94\xd1\xeeF\xdf\x84\xd6\x02\xc5{@\x888{\xb9\xcd7?\xef\xf3\xf4\x93\x01\xb7\x1a\x1bx\xc5\x0b\xa6\x14*>~d\x9a?\xbc\xb2IG\x97(\xfb\xf9I\xfbF\xfbE\xcaZ\xf0}Ux@\x06$G=\xc0X-p@Q\r\x95\x17p\xe6]\xc5\xdf^k\xf1\xdc\xcaL\x91\xf3sU)\xa5\xb8t=\xe5\xe5W5\x9e?\x93\x13\x07\x04\x8f\xfa-\xe1\xcd\x8b\t\xbd\x14.\xafiN\x9dMx\xf8\xa1\x80K\xd7,\xe0m\xbb\x02\\\x1e\x01\xea\xd8\xb3\xff\x9e\xcd\xbc\x03\x17%\xda;+\xd2\x7f.Y\x02i2U\xd6(%c\xb5\xa9\x9b\x06\xf4\xdc4\x9e\x1f\r\xe6\xf3\x84\xa3){\x9b \x8a\xc4\xed\xa2\xa4\xba\x04\xbe\xa5k\xa6Q~y\xcc\x86R\xa0\xf4Z#tW\x96\x02O\\\xe6\xb2l\x83\x90\xd9\xe1\xdd\xf9hf\xb9\x9d\xb0\xad\xe5\xe9u\\Ty\x8bh\xdb\x05 \xff\xbd+\x150\xf9\x98-k=\x0f\xc4\xe8;q{J+\x80\x8f}\xe3\xc2\x97\x9d\xbf\xeb\x07"\xfe\xfc\xe0r\xf2\xa5\xdb\x19l\xb5\xf6\x7f7\x1f\xa5\xec\xba\xb2\xc9\xf7\xce\xfcz\xe9\xcf\x83\x9c\xf9\xe8W\xfe99\xc5|\x14\xf3\xc1\xfe=\x9fb\x8a\x98u\xfd\xce\x89O\xb7\x01\xfe\x0b\x85\x833\xfc\xac\xd2k\xcb\x00\x00\x00\x00IEND\xaeB`\x82')
    # fmt: on

    # fmt: off
    QUESTION = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x03\xfbIDATx\x9c\xd5\x96Oh\\U\x14\xc6\xbfs\xdf\x9b\x99d\x9a8I\x08F\xd341\x81\xaa\xb5*IG+\x94nl\xdaRi+U\x9c\x16\xea\xcee\xa0\xbas!\x05\x17".\xc4\x8d \x05\xa3\xe2B\x14\x12\xd4\xb4$\xd0\x94H\xa1\x89\x8d\xd1\x84\x16\xaaB\x9b\xa24\xffl\xaaij3\xc9\xbc?\xf7\x9c\xe3"\xd3\xaa\x81\xcct^j\xc1\x03o\xf3\xde\xb9\xdf\xf7{\xe7\xbc\xf3\xee%D\x88\xaeL\xc6\xa9\xf7\xfd\xe4:"\'k-\xd5:\x8e\xbd\x90H\xf8\x07\xbb\xbb\x83R\xb5\xa8\x94\xe4\x0b\x07\x0el\x8a\x8b\xbc\x18#\xda\xee\x00\xcd\x0eP\tUb`\x91\x81)&\xfa.P\xed\xd9|\xe2\xc4\xc8]\x05\x98\xc8d\xca\x97<\xef\x8dJc:j]\xb7&\x0e\x00\xaa+\x94\x08\x0c\xe0wk\xbd,\xf0iHt\xf4\xb1\x9e\x9e\xb95\x03L\xef\xdb\x97\xcc\x12u6\xc4b\x87\x93\xaa\xff6\xa6\xfc\xf2\x15\xf7B"LX{j\x81\xe8P\xdb\xf1\xe37\n\xe9\x9bb\x00Y\xa2\xd7\x1b\x1c\xe7p\x92\x19*\x02\xa8B\x01,\xa8b\xd6Z\x7f\xd6Z\xefOU(\xd1\xf23\x11\xc4\x98\xb1\xc1qv\'\x98\x8f\x16\xd3/X\x81\xf3\xfb\xf77W\xab\x8e6:N\x8d\xe6\xdf2$\xc2\xb4\xb5?\xe5\x80\x0f\xc8\x98s\x1c\x86\xec\x1a\xb39At\xa4\xdeu\xb7\xc4\xf3yD\x84I\xe6\xf9\x1b\xaaO=\xd9\xd7\xf7\xcbj\x1en!\x802\xd5\xe7j\x1d\xa7\xe6v\x89\x890\xcd\xfc\xe3\x12\xd1\xde\xc7{{\'\xfe\x91\xfa\xc3\xa5={\x06\xae\x02\x03\x8d\xae\xfb\x88\xaa\x82TQeLuVd\x07\x80U\x01\n\xb7@\xe4\x89\xa4YN!\x00>\x11<\x91c+\xcc\x01\x00\x0f\x9f<9\x95S\xfd\xccW\x05\x89@E\x90\x04`D\x1e-dQ\xb0\x02J\xd4\xf3\xab\xef7\x84@\xc2\x01\x10\x8a\xfc&\xc6|\xb5Z\xbeU\x1d_\xb4\x16\t"\x08\x00,\xc3\xd4D\x06\xd8\xd4\xd7\xd7\xaf\xc0\xa9\xeeL\xc6\x00\xc0\xc1\xeen.\x94O"\x86\x8c\x81\xe6?T\x00\x10\xd5\\d\x00\x00 @Q\xc4\xf8V8\xcc\xadIc \xf9i\xc9\x01\x10\xe6K\x85\xd6\x14\x1d\xc3;\x8d\xef\xdb\xdb[b\xc0\xcb\x0e\xf3m\x80\xb9 X\x0c\x1cg\xe0?\x07\x18\xdd\xb93U\t\x1c{\x00X/\xcc\x003B\x00K\xaa_\xb6\xf6\xf7\xff\\hm\xd1\x16\x14\x8b\xa1m\xdb*\xcb\x99?z\xd0\x98\xdd.3T\x150\x06\xd3a8\xa3\xaao\x11\xa0\x85\xd6\xaf\t\xe0\xfc\xae]\xeb\x8c\xefw\xd6\xab\xbe\x94\x08C0\x00C\x84\x19k\xbdE\xe0H\xeb\x993\x97\x8biD\x06\x18M\xa7c\x9a\xcb\xbd\xbf\xde\x98C\xf1\xbc9\x11\xe1*Q0\xaf\xfaZzhh\xd5q\xbd+\x00\x88\xc7;\xeeW}%\x1e\x04\x7f\x9b\x03\xde\x1c\xd1\xab\xcf\x9c=\xdby\xa72%\x9d\x07n\xc5\xb7mmMU\xb1\xd8H#P\'\xaa\x00\x11\xe6\x88\xfc?\x8c\xe9\xd8:<\xfcI)Z\x91*P\xe6\xba\xcf\xd7\xa8\xd61/\xff\x1e\x02c0O\xf4\xf1\xd6\x91\x91\x92\xcc#\x03(\xf3\xd3\t\x00\xcc\x0c\x03\xe0\xbaj.\x8c\xc5>\x8c\xa2U2\xc0h:\x1d3\xd6>d\xf2{?\x11\xc1\x03\xa6\xae1\x8f\xdf\x13\x80\x85\x8a\n\xad\x98\x9b\x9b\xbe\xa6\xeaY\x001@}\x91\xc1\xb1\xb11/\n@\xa4\x8fp\xb4\xa5%\xe5\'\x12-\xe2\xba\xc6X+*ry\xfb\xc5\x8b\x0bQ\xb4\xfe\xbf\xd1\x95\xc98\xa7\x9b\x9a\xaa\xba\x1a\x1a\xca\xd7\xa2\x13\xa9\x05\x83\x8d\x8di\x87\xe8\x1dWd\x8b\x10M.\x12\xbd\xdb~\xe5\xca\xe7\xf7\x04`\xb8\xb9\xb9\x8e=op\x03\xf3F\xe4\xa7`\xd6u\xfd\x05\xa2\xbd;ff\xbe)U\xaf\xe4\xed\xd8\xf3\xfdg\xef\x0b\xc3\x8d\xe2\xfb\xb0a\x08\x1b\x04\xa8\r\x82\x04\x89\xbcP\xaa\x16\x10a\x0c\x99y\xf9\xb2\x16\x82\xe5\x12\x92*\x84"u3\xc2\x81D\xf5\xf4u\xd5q\x11\x01\xc2\x10`\xc6,\xe0\xfb\xaa_G\x01\x88\x84\xdd\x9bJ\xa5\xcb\x98\xdfvE\xda`\xccd\xd6\x98\xf7\xf6\xdd\xbc\xf9E\x14\xad\xc8\xf1&\xe0\xf6\xa6R\xd5k\x1d\xc3\xbf\x00:\x0b\xf3\xc4\xb5\xcb\x1e\x08\x00\x00\x00\x00IEND\xaeB`\x82')
    # fmt: on

    # fmt: off
    RABBIT = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07yIDATx\x9c\xa5V]l\x14\xd7\x15\xfe\xee\xee\xcc\xac\xd73;\xeb\xc5\xf6\x1a\x8c\x89\x17p\xf8I\x81\xd4%\x81\x87\xe2\xa6\x0fE\xa9*D0\xa9\x10O\xb4\xb8\x02\x9ex\xa04/QS\xab\xe1\xb9R\xadZH\x16`GF\x96\x8d%\x9b\x82\x08k\xac\x96,I\x04V\xb0\x9b\xd6\x88\x9f\x10\xd66\xc6`\xbb\xb6\xf7wvw\xfeO\x1f\x96\xdd\x98\xc5\x06C\x8ft\xa5\xd1\xd1\xf9\xce\xf7\xdds\xce\x9d{\x19\xe6Yww\xb7$\x08B\xa3\xdb\xed\xde\xa4(J?\xcf\xf3-\xbbw\xefN\xe3\xff\xb0\xf6\xf6vQ\x92\xa4#\xa2(\xeeTU\xf5\x96\xa6i\x9f\xee\xdb\xb7OY0\xb8\xb7\xb7\xf7\xa3\x91\x91\x11RU\x95\xc2\xe10]\xbe|\xb9\xaf\xad\xad-\xf0\xba\xe4mmm\x81`0x%\x1c\x0e\x93\xa6i\x14\x0e\x87\xa9\xa7\xa7\xe7\x0f\x0b\x06766r\xc1`\xf0\x9f\xb6mS\xce\xe2\xf18\xf5\xf7\xf7\x0f\x9e={\xb6\xeaU\xc9[[[W]\xb9re(\x1e\x8f\xe7\xf3\xd9\xb6M}}}\xffhll\xe4rq\x8ey\x18N\x10\x04\x991\x96w\xc8\xb2\x8cm\xdb\xb6m\xf5\xf9|\xad\xcd\xcd\xcd\xd2R\xc9\x9b\x9b\x9b\xa5\x8a\x8a\x8a\xd6\xed\xdb\xb7\xffD\x96\xe5\xbc\x9f1\x06\x8e\xe3d\x00\x0b\n0\r\xc3\x88\x13\xd1\x0f\x1e\xcb\x86\xd7\xeb\xc5\x96-[v\xaeX\xb1\xe2\xe3\xa5\nX\xb9r\xe5\xc7\x9b7o\xfe\x85\xd7\xeb\x05,;\xef\'"\x98\xa6\x99\x00`.\x08\xbct\xe9\xd2\xc9T*\x95\xad\xd77\xf7\x88N\xf7\x91yg\x8cTS\xa7\x81\x81\x81tggg\xdd\xcb\xc8;;;\xeb\x06\x06\x06\xd2\xaa\xa9\x93y{\x8c\xe8t\x90\xe8\x9b\xef\x88\x88HQ\x14\xbax\xf1\xe2\xc9\xf9\xf1\xf3+\x00EQ\x06\xa6\xa6\xa7\x01"\xd0\xfd\t\xd0\xa3\xff\x02\x7f\xbf\x01\xf3\xd6(\xdeX\xb3\xda\xed\xf1x>mjjr-F\xde\xd4\xd4\xe4\x92$\xe9\xcfo\xacY\xed6o\x8d\x02\x17n\x80\x1e\xcd\x80\xeeO\x00D\x98\x9a\x9e\x86\xa6i\xd7\x17\x15\x90N\xa7\xbfx\xf2\xf8\xf1\x9cf\xe80y\x0e\xa6i\xc2\x8c+\xb0\x83\x83\xa0\x98\x82eee\xefUVV~\xb0\x98\x80\xca\xca\xca\x0fJ\xcb\xcb\x7fN\xd1$\xe8\xf2M\x18q%\x9bCpB5tLN>\x99\x8dF\xa3\xa1E\x05444LD\xa3\xd1\xbeh2\x89\x8c\xdf\x03]\xd5\xa1\xeb\x06\xecG3\xb0\xbf\xba\r\x8f,\xb3"\xb7\xfbpKK\x0b_H\xde\xd2\xd2\xc2\x17\xb9\xdd\x87=^\x99\xd9_\xdf\x8151\x0bC7\xa0\xab:2\xe5\x1e\xc4\x92ID#\xd1\xbe\xc3\x87\x0fO,*\x00\x00\xe9\xba\xfe\xd9\xe8\x83\x07f\xb2\xb2\x04\x9a\xcb\t#\x95\x81\xae\xe9p|\x1b\x86>\x1b\x03\xcf\xf3ueee[\x0b\x05\xf8|\xbewx\x81\xaf\xd3g\xa2\xd9XM\x87\x91\xca@s9\x91\xac,\xc1\xe8\xf7\x0fLM\xd3>+\xc4\x15\n\xc0\xdc\xdc\xdc\xb5\xb9\x99\xd9kq\x18H\xd4\xf8a\xa4U\x18\xaa\x06k&\x0e#\xfc\x18\x9cK\x10\x18c\xef\x17\xe2x\x9e\x7f\x9f\x13\x04\xc1\x08?\xc9\xc6\xaa\x1a\x8c\xb4\x8aD\x8d\x1fqf`nv\xf6Z$\x12\xf9\xb2\x10\xc7\n\x1d\x00\xd0\xd3\xd3\xb3\xd3[R\xf2\xb9\xd7]\xcc{{o\xc2\xf5\xdd$l\xdd\xc4\xc4\x8e5\x98\xa9\xad\x82\xadj\xff\xe2y\xfe\xb4\xd3\xe9\x94\x01\xc0\xb2\xac\x84a\x18\x87\x1cE\xae\xda\xf2o\'P\xf5\xf5\x08\x1c\x02\x0fu\xfdr$\xf6\xbe\x8bx&m$\xe2\xf1]{\xf7\xee\xed_\x92\x00"b\x17\xce\x9fo\x95\xcbJ\x7fk\xcf\xc4\xb1,8\x0c\x8b\x01\x89\xf7\xd6C\xda\x10\xc02o\tdY\x86\xcb\x95=\x10\x9a\xa6!\x91H \x12\x8bA\xb97\x06\xf9\xcb{p\x12C\xe4W[\xe0,\xf3"6\x17i\xdb\xb3g\xcf\xef\x18cT\xc8\xb5\xa0\x80\xa7UX\xe1t:\x83\xc4\xf0\xb6\xc0\x9cX\xbb\xeeM\xac\nT\xa3\xd8U\xb4\x18\x04\x00\x90\xd6T<\x1a{\x88\xf0\xfd\xef\xa1\x93\x05F\xf8\x0f\xc7q\xbf\xdc\xb5k\xd7\xd4\x0b\x81\x0b\xd9\xb9s\xe7~\x13\n\x85(\x16\x8f\xd1\xabZ,\x1e\xa3P(D]]]\x07^\x99\x18\x00N\x9d:U\x11\n\x85\x06UU}e\xf2\x9c\xa9\xaaJ\xa1P\xe8f{{\xbb\x7f1\x9e\xe7NA\xce\xfc~\xff\'\xb5\xb5\xb5[s}~\x1ds\xb9\\\xa8\xad\xad}\xc7\xe7\xf3\xfd\xf1\x95\x80g\xce\x9cykhh(\x91\xbbB\x89\x88\x92\xc9$e2\x99\xfc\xb5\xba\xd0""\xd24\xed\x998"\xa2\xa1\xa1\xa1xGG\xc7\x86\x85\xb8\x16\xac@YY\xd9\x87\x81@\xc0c\xdb\xd9\x9blhh\x08\r\r\r8z\xf4(\xc6\xc7\xc7\x01\x00\x96e=\xb3\x00`bb\x02\xc7\x8e\x1d\xc3\xa1C\x870<<\x0c\xc6\x18l\xdbFuu\xb5,\x8a\xe2\xaf\x97$\xa0\xb1\xb1\x91+..\xae\x13E\x11\x86a\xc0\xb6m\\\xbdz\x15###\x18\x1e\x1e\xc6\x8d\x1b7\xc0\x18\xcb\xfe\xe3\xe7-\xc6\x18\xae_\xbf\x8e\xc1\xc1A\xdc\xbd{\x17\xfd\xfd\xfd\xb0m\x1b\x86a@\x92$\x88\xa2\xb8\xa3\xbb\xbb\xdbY\xc8\xc7\x15:\xdcn\xb7(\x8a\xe2\x8fl\xdb\x86m\xdb`\x8ca\xe3\xc6\x8d\xf0z\xbd\x10E\x11k\xd7\xae\x85\xa6i\xd9]\xe7\x0e1e\xff\x05\xd5\xd5\xd5(--E:\x9dFMMM^\x9c\xc3\xe1@qq\xf1\xa6;w\xee\x88\x00\x12/\x14\xe0\xf1xd\x8e\xe3<\xb9\xd2\x9a\xa6\x89\xba\xba:TTT\xa0\xa8\xa8\x08\x81@\x00\xaa\xa6\x01D\xd9\x05\x00\x8c\xc1\xb4,\xbc\xb5q#N\x9c8\x81L&\x83M\x9b6AUU\x10\x11\x9cN\'8\x8e\x93\xddn\xb7\xfcR\x01\xa2(\nD\xc4L\xd3\xcc\xf7\x961\x86u\xeb\xd6\x01\x00t\xd3\x803\xa2\xa0\xf8f\xf8\x87\xd7\x8e\xd3\x81\xf4\xbb5\xd0\x97\x89\xa8\xa9\xa9\xc9\xb7(\x87\'"<\xcd)\xbc\xb4\x05\x86a(f\xd6\x90\x1bB\x000M3O\xc6t\x03\xc2\xbf\xc7\x80\x8c\x9e\xf5\x15\x0bP\xde\xae\x86e\xd9\xb0\x8c\xe7_[D\x04\xcb\xb2L\x00\xcf=\xc7\x9f\x1b\xc2D"\x91\xc8d2c\xb9\x1d\xcc\x1f4U\xcd\xde\x8c\xaaODl\xc7z\xe8\x04h\x8c!\xb6c\x03T\x9f\x1b\xa6\xaeC\xd7\xf5g0\xb9Vf2\x99Q\xb7\xdb\x9d(\xe4{\xae\x02\xc7\x8f\x1f\xcf\\\xb8p\xe1\x9a\xaa\xaa?\xe6y>_\x05\xc6\x18fgg\xe1t:Q^^\x8e\xd4\xd6\x00\xee\x8a&\xc0\x80U\xeb\xab\xe1\xb0\t\x91H\x04\xba\xae\xc3\xef\xf7\x83\x9e\xce\x87\xc3\xe1\x80\xaa\xaaP\x14\xe5\xea\xc1\x83\x07\xd5\x97\n\x00\x80T*\xd5:>>~p\xf5\xea\xd5\xf2\xfc9\xf0x<\x98\x9c\x9c\x84\xa6i\xd9\x17\xae\x90-\xe0\xe3\xf1G\xe08\x0e\xa9T\n~\xbf\x1f\x96e\xe5\x05\x00\xc0\xc3\x87\x0f\xa3\xe9t\xbam!\xaeEo\xc3\xde\xde\xde\xdfWUU\xfd\xa5\xbc\xbc\x1c\xb6m\x83\x88\xf2\xc3\xa5(J^\xd0\xd3\xb6\xc1\xb6mH\x92\x04A\x10\xf2\xb1\x0e\x87\x03\xd3\xd3\xd3\xf6\xe4\xe4\xe4\xd1\xfa\xfa\xfa\x93\x0b\xf1,*\x00\x00;\x7f\xfe\xfcG\xa5\xa5\xa5\x9f,_\xbe\\r8\xb2\xbb\x9d\xbf\xb3\xdc7c\x0c\x8c\xb1<1\x90\xfdSNMM\xc5"\x91\xc8\x9f\xea\xeb\xeb\xff\xb6(\xc9\x0b\x04\x00\x00\xba\xba\xba~*\x8a\xe21I\x92vz<\x1eY\x92$\xe4\xc4\x14\x9aeYP\x14\x05\xc9d2\x9aJ\xa5\x82\xa9T\xea\xaf\xfb\xf7\xef\xbf\xf9\xa2\xfc/\x15\x90\xb3\x8e\x8e\x8e7].\xd7\xcf\\.\xd7z\xc6\xd8\x1a\x8e\xe3J\x18c2\x00\xd8\xb6\x9d\xb0,+j\x9a\xe6\x88eY\xb7S\xa9\xd4W\x07\x0e\x1c\x18]J\xde%\x0b(\xc4\xb5\xb4\xb4p\x8a\xa2p\x00 I\x92y\xe4\xc8\x11\xe3u\x12\xfd\x0f\xac\xac\xb8=\x88U\xd2o\x00\x00\x00\x00IEND\xaeB`\x82')
    RABBIT_2 = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07LIDATx\x9c\xad\x96[l\x13\xd9\x19\xc7\xff3\xe3\xbb\xe3\xd88q\x82AV\x12\xb6Q\x80\x04\x96U\x10\x0f\xdbmKK\x97\xaa\xa1 \x94\x05*\x95\xbe\xf0\xd0\'\xa4\x85<\xacH_\x9a\xeeC+\xb1%+\xa5E\x02\xa2J\xa8DA*ai`K"V\xbb\x84p\xa9\x12\xb4\xae\xb6jHB\x00;\x97\xb5cb{\xec\x89\xed\xb9\x9d3s\xfa@\xe3rI\x02\x84\xfe\xa5O\x9a\xd1\xf9\xbe\xf3\xff\xcdwf\xce\x19\x0e\xff\x13\x0f\xc0\xc4k\xe8\xdc\xb9s\r\xc1`\xf0\xa7\x92$}\xb6o\xdf\xbe\xc8\xeb\xd4>\xa3\xbe\xbe\xbe\xf7\x86\x86\x86._\xbf~\xfd7\xed\xed\xed\xfeW\xa9\xb9t\xe9\xd2\xcf\xc6\xc6\xc6\xa6\xf3\xf9<\x1b\x1a\x1a\xfa\xfc\xcc\x993\xd6\x15\x99\xef\xdf\xbf_\x18\x1e\x1e\xfe\x1bc\x8c\xa9\xaa\xca\x86\x87\x87\x07N\x9d:\xb5v\xb9\x9a\xee\xee\xee\xc6{\xa3\xa3s\xec\xbf\x1a\x1b\x1b\xcb\xb4\xb6\xb6\xaeZ\x89?\x1f\x89Dx\xbb\xdd\xee\x03\x00\xbb\xdd\x8e\xad\xdb\xb6m\xdf\xf4\xf6\xa6\xbfttt\x94.V\xd0\xd6\xd6\xe6ZW\xfb\xd6\xa7\x1b\xeb\xd6\x07\x90\x94\x00\x00\x1c\xc7\xa9>\x9f\xef\xb5\x96\xaf\x08\x10\x0e\x87\x89$I\xa3\x00\x80\x7fO\x82\x1f\xbe\x8f-\ro\xef\xd8\xb0\xa9\xfe\xa3\xc5\n\x1a\xb7m\xfb\xc5[U5\xdfc\xfdw\x81\xf3\x03\x80\xa2\xa3\xa0\xc8\xa3\x91HD^\x11\x00\x00\xe4\xf3\xf9\x9biQ4\x11M\x80\xf6\xde\x81ch\x02U\xa1\xaa\x96\x9e\x9e\x9ew\x9fNnkks\x05*+\x0e{\x1e%9\xf5\xc6\xbf@U\r\x9a\xaaB\xccfnuvv\x92\x15\x03\xdc\x9d\x98\xb86=\x1b\x7fh\xae-\x83\xaa\xa8\xc8_\x1dBE\x8e\xba\x03\xc1\xd5\x1f\xb5\xb5\xb5\xf1\x0b\xc9[\xb6n\xdd\xee\xb1\xd8\x1a\n_\xfd\x13JZ\x82\x1e(\xc5d2\xa1dS\xe2\xdfWb^\x04\xf8\xb8\xa5%\x9b\x88\xc7N%\xcb\x1d >7\x94\xd9\x14\n\x03\xdf\xc0n\xb1\xbe_[[[\xbf\x90\xcb\xf1\xfc\x0f\xb9l\xc1"\x8fNB\xa5\x04\xf9\xf5k0\x9bJ\xde8y\xf2\xe47+\x05\xb0,\\\xccD\xa7\xcezJ<\xbf\xac\xf9Q}#\x99\x98Ba,\nes\xc0]QYyrxxxV\x10\x84\x92\xf9B~S:\x93\x05\xb1\x98\xb0n\xa9A\xce\xaa)\xd9X\xb2}pp\x90\xae\x14\x80{\xfa\xa6\xb7\xb7\xf7\xfb\xbe2\xff%\xeb\xb7b\x99\xcbW\x8a\xd5\xeflDE \x00\x9e\x7f\xb2\n&3!\xcb\n\x12S3\x98M\'\x91\x12\xc5?5\xef\xdd\xfb\xe1J\xcd\x17\xd5\xe5\xcb\x97OO\xc7c\xccd\xcb+\x97\xcb\xb1\xc1\xc1\xc1K\xed\xed\xed\xce\xff\x9byWW\xd7\xc6\xf1\xf1\xf1o_\xe2]T6\x9be\xfd\xfd\xfdo\xd4\x01\xfe\xe9\x9b`0x\xa8\xb6\xb6v-\xa5\x14\xb7n\xddB4\x1a\x05\x00\x98\xa6\t\xc30\x00\x00###8q\xe2\x04\xa6\xa7\xa7\xe1\xf5z\xb1z\xf5\xea\xc3\xc7\x8f\x1f\xf7\xbc1@KK\x8b\xb3\xac\xac\xec\'<\xcfc||\x1c\xc7\x8e\x1d\xc3\xe9\xd3\xa7\xa1\xaa*\x08% \x84\xc04M\xdc\xbe}\x1bg\xcf\x9eE8\x1c\x06c\x0c^\xaf\xb7\xba\xae\xae\xee\x9d\x95\x02\x14\xbf\x82\xea\xea\xea\x12\x8b\xc5\x12"\x84\xc0\xef\xf7c\xe7\xce\x9dhhh\x80a\x9a0\x18\x00\xc6@5\x15;v\xec@ii)\x1a\x1b\x1b!\xcb2\\.\x97\xcdf\xb35\x00\xb8\xf9F\x00\x0e\x87\xc3\xc2\x18\x83\xaa\xaap\xb9\\8z\xf4(\xc0s s\x198\xc6f\xc0)\x04\xa4\xd2\x8b\xf2\xfa\x10v\xef\xde\r]\xd7\xa1(\n\x00@\x10\x04\xfbs\xf3\xbe\xf2\xd1^\x04\xc8d2\xb2\xae\xeb\x8a\xae\xeb>J\x9f|\xd6&\x07\x08\x94\xc0\xfd\xf5#\xf0s9\xa8{\x1a!k\x1a@e\xf0<\x0f\x8e\xe3 I\x92\x91\xcf\xe7\xb3\xbd\xbd\xbd?v\xbb\xdd\xef9\x9d\xce\x90\xd3\xe9\xf4SJ\x89\xa2(\x8fDQ\xbc\xda\xdc\xdc|\xa7\xa3\xa3\xc3\xa3(\n\xd7\xda\xda*-\n\xa0(JN\x92\xa4\x9b\x84\x90\x9fSJ\xc1\x18\x83(\x8ap\xb9\xddH\xefj@v.\x85\xc0:?r\xf1Y\xb8\\.\xb8\\.0\xc6\x90N\xa7\x8d\x9a\x9a\x9a\xb6\xca\xca\xca`0\x18\xb4q\xdc3[\x0bfff>\xbcq\xe3\xc6\x17\x1e\x8fg#\xc7q\xb6\xfa\xfa\xfaO\x08!\x17\x9a\x9b\x9b\xd3\xc0s\x1b\xd1\xc5\x8b\x17\xbf\x1b\n\x85\xae\xadY\xb3\xc6m\x18\x06TU\xc5\xfc\xfc<8\x81\x87\xddn\x87R\x90a\xb7\xdb\xe1\xf1x`\x9a&\xb2\xd9,\x02\x81\x00\xaa\xaa\xaa\x96m\xb3\xaa\xaa\x88\xc5b\xa8\xa8\xa8@2\x99\xc4\xf8\xf8\xf8\xf1]\xbbv\xb5\xbe\x00\x00\x00W\xae\\\xf9\xc0\xef\xf7\x9f\xf0\xf9|\xd5<\xcf\x17[\r\x00\x8c1PJ\xa1i\x1a(\xa5\x08\x06\x83\x08\x85B0M\x13\x94R\xd8l\xb6%!R\xa9\x14DQ\x84\xdf\xef\xc7\xbd{\xf7nG\xa3\xd1\xf7\x0f\x1d:\xa4\xf2\xcf\'\xee\xd9\xb3\xe7\xb3\xc9\xc9\xc9\xed\x89D"\xcc\x18C\xa1P\x80$I\x90$\t\xb2\xfc\xe4\xc8///\xc7\xe6\xcd\x9b\x11\n\x85\xa0\xeb:\x1e<xP|!\x19c\x8bFYY\x19L\xd3\x84\xae\xeb\xb0\xd9l\xf5\xa2(\xba\x96m\xdb\xc0\xc0\xc0\xef\x08!L\xd34&\xcb2S\x14\x85i\x9a\xc6(\xa5\xcc4MF)e\x84\x10611\xc1\x92\xc9$3\x0c\x83\x11B\x96\x0c\xd34\xd9\xd4\xd4\x14\x1b\x19\x19a\xfd\xfd\xfd\xbf]\xe8\xfe\x0b\x1dX\x90$I_\xc6b1b\xb1X \x08Bq-)\xa5\xd0u\x1d\xa6i"\x93\xc9\x00\x00\xbc^/\x08!0\x0cc\xc9\xa0\x94B\x10\x04LNN\xfe\x951\xf6)\x00\xb6,@ww\xf7\x9dx<~\x9bR\x8a\x85\x172\x1e\x8f\x17\xb7eB\x082\x99\x0cJKK\xb1\x90\xb3\\\x98\xa6\tM\xd34EQ\xfe\xd8\xd4\xd44\xbf\xe0\xb3$@OO\x8f>77\xf7\xfb\xa9\xa9)\x95\xe3\xb8\xe2\x132\xc6`\x18\x06b\xb1\x18TU\x85 \x08\xa0\x94\xbe4L\xd3\x84\xaa\xaa\x8a$I\xb1\xa7}\x96\x04\x00\x80\xbd{\xf7~\xf9\xf0\xe1\xc3?<~\xfc\x98-\x1cF\x86a@\xd7uh\x9a\x06A\x10\x8a\xcb\xf2\xb2 \x84@\x96\xe5\xf8\xdd\xbbw\x93\xaf\x0c\x00\x00MMM\x1f\xdf\xbf\x7f\xff\xaa(\x8a\xe0y\x1e\x86a@\x96ep\x1c\x07\xa7\xd3\x89l6[4X*\x16\xc6\xe7\xe7\xe7ovvv>\xf3\xf7lY\xcaxA\xe7\xcf\x9f__^^\xbe\xaeP(`\xd5\xaaU\xa0\x94"\x9f\xcf\xc3\xe9t\xc2\xe1p \x93\xc9 \x97\xcb\xc1n\xb7\x831\xb6\xe8\x1c<\xcfC\x14ES\x96\xe5\xaf\x9e\x1f[\x16\xe0\xc2\x85\x0bu\xd5\xd5\xd5=%%%\x1bdY\x86\xc3\xe1\x80\xa6i\x88\xc5b\xff\xe08n\xc8j\xb5\xbeK\x08Y/I\x92\xb7\xa6\xa6\xe6\x85M\r\x008\x8e\x83\xd5jE*\x95\x9a\x88D"_\xbc\x00\xb7\x1c\x80\xd7\xeb=\xe0\xf7\xfb7(\x8a\x02\xaf\xd7\x0b\x8e\xe3\x10\x8b\xc5\xa4L&\xf3+M\xd3\xc2\x9a\xa6}\xc7n\xb7{}>\x1f\xb7\xd4\xd3s\x1c\x87t:\x8dL&\xf3\xc9\x91#G\xe6\x9f\x1f_\xb6\x03\x8c\xb1k\xd1h\xf4\x80\xc7\xe3\xa9\xa3\x94\n\x94\xd2D2\x99\xfc\xf5\x81\x03\x07F\xfb\xfb\xfb\x0f[,\x16\x9e\xe38Q\xd34\x96H$\x165g\x8c\xe9\xd9l\xf6\xcf\xe1p\xb8kQ\xc0\xe5\x00\x00\xa0\xab\xab\xab\xb4\xa4\xa4\xe4\x07\x82 xr\xb9\xdc\xd0\xc1\x83\x07#\x00\xd0\xd7\xd7g\xcf\xe7\xf3nI\x92\x96\xad\xcf\xe7\xf3fKKKv\xa9\xf1\xff\x00X\xcd\xced\xa6\x84\xce\xf2\x00\x00\x00\x00IEND\xaeB`\x82')
    RACEHORSE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07\xeaIDATx\x9c\xe5WilT\xd7\x15\xfe\xee{\xf3\xe6\xbd\x99y\xb3{\x0136\xd8\x1e\xa0,a\tK\x82C\x8a\xc2\x12 %m\x12\x87\xb6\nQ\xa0\xa1J\x1bT\x14\x9a6*\x10E\x14\xbaDQ"\x05\xa4\xc0\x0fD\xa8R\xd2E\xa9\xa2\x92J\xfc\xa0\x90\x16\x0bT\x01\x8dc\xb6\xb2z\x01<6\xd8\xe3\xf1\xcc0o\xde~\xef\xed\x0f\x83\xc52\xd8Ei\x7f\xf5\x93\xce\x9f{\xce=\xe7\xbb\xe7\xbe\xfb\xdd\xfb\x80\xffw\x90\xe1\x02\x96$!O\x1b?a\x81I\xdd\xc4\xdci\x95\x07\x1b\x9f\x9d\x9a\'\x8fl\xcf\xfc\xb7\x08xJ\rnxz\xf2"I\x11g\x83AW\x14o#\'|\xce\xf8\xa8,4$\xab\xf2\xe86\xde\x06\xf0\xce\xff\x94\x80\xeb:\xd9\x11\xf1\xb2\x8d\xb1\x88\xea\xbf\xa1\xe9\x88*\xc0\xdc1\x11\x88\x0e\x0b\xff\xedd\xd7\xf3\xab\x1e\x1dy`\xb4<\xee\xd4\xe6\xa6&\xf7\xab\x12\x10J\r\xca\xe1 \r{\xd8)\x8f]d\xb6\xa6atLA\xd8\'\x81\x11\x02\xd7\x1f\x999eR\xf2H\xde\xd7\xb5\xf6\x01k\x91\xd7\x9f\xacoX\xbb$)\xdf>xG\x07~\xf4\xf4\xb8\xdaG\x93\xa3VO\xaf\x8f}w\\U0\xd1\x9d\xb5\x89\xe50\x8c)\x93!)\x12\xfeu\xfa\x1a\xd2\x9a\x84D\xa2\xc2g\xd9\xd6\x1b\xaf-\xac?\xbb\xed`\xdb\xfe\xff\xa4\xfa\xc6oMZ\rBV8\xa6\xb9\xe4\x1e\x02\xcb\x13\xf0-l\\\xfc\xd2\xb4j\xdf+\x13\x13\xead5 {\xe12l;\x94\x05\x11\x08\xde}\xa6\x12\xe0\x1c>I\x80V(B\r\xf9\x11\x8f\x86F\xe6\xf3\xda\xaf\xd7-\xae9\xb5u\xff\xd5kC\x15\x7f\xe1\xa1p4^\x1e{\x8b\x00\xfa\'\xbb\x0e\xdf\xe1\x13^\x1e\x1f\x0f\xae\xf8\xf1K;\x9e\x7fu\xe5\xbb\xb3\xbf\xb1\xacFU$\x0f\\\x06\x0e\xe0\xa9I*\x9e\x9b\x1a\x04!\x00\x18GU\xcc\x0f\xdb2`\x996\xb8@\x10\x8b\x06\x1f&\x90\x97\x0f\xb7\xfahe\xa8\xde\xa7x\xcb\xd5\x80\xafn\xd9\xe2\xda\xc7\xef 0}\xfe\x84%\rsg,3m7\x98\xf7\xa8A\x04\xcb2\x00\x07\x01\xb0`b\x10\r\xc9\x00\xc0\x01p\x8e\xb0\xea\x85\x07\x0c\xa6i\xc1\xb6l\x88\x92\x88P\xd0\xb7\xf1\'K\xeb\xe6\x0fE@\x82\x04\xd3\xb4h \xa0x\xcb\xe3\xf1-+f\xc7B\x83\x04\xbc\x1e9\x19\xf4:\xe1\xb6s\x17\x91M\xa7\xbd\x08\x86B\xe0|\xc0K9\xc0\x01\xc69\x07\x07d\xaf\x84DD\x86V4`\xdb6\x1c\xc7\x85\xe4\x15+\x05H?\\3o\xa2z?\x02yS\xbfR\xd4\xf5\xa2a\x98\x88\x97\x85\xe7\xd4\x8c\x1c\xb9~\x90@:w\xe3\xc0\x99\x96sgf\xd6)\xa8\x90u\xd2\xdd\x9d\xee-\xe8\x0ee\x9c\x831\x8e\xae\xbeb\x7f\xd1p\xbaoI\xd6\xb4\xba8\xa8e\xc2\xb4lX\x96\r\xdbq \xc9\xc2rEq\xb6\xdc\x8f\xc0o\x8e\\O\x17\x0b\xfa\x1f5M\x03c\x1c\x91\xb0\xfa\xdaO\x97\xd6=\x06\xdcT\xc2\xb7_\x9c=\xb5\xb6&\xfe\x1c\x15\x88\xdd\xdd\x9d=1"\xa2<T\x15Q\xaa\r\x97\xe6:\xd3\xfa\xd8\x17\x1e\x1b\xbd4\x14\xf0\xaa\x8cq\x08\xa2\x80\xa6\x13)\xfc\xf5d\n \x00\xa3\x14\x8c2PJ\x0e\xaa\x15\xc1\xb5~QP}\xb2\x9c\xf0\x89B}@\x12\xc2.\x07\xcd\x9b\xee\x85\xf3\xad\xe9\xd6P@\xdc\x19\x8f\x87\xa6{%\x0fz{r{\xc4\xbdgV\r%\xc5\x02\x00\xf6\xe9\xcf\x16\xfc\xf2\x9b\xb3\x12o\x8a\x84\xe0\xe6\xc6\x80s\x8e\xbf\x9f\xec\xc2\xa1S)\x14\x0c\x0b.\xa5\xf0\xcb^\xadq\xde\xf8\\U4@\xfd\xb2(K\xa20BU$0\xce\x91\xd7\x9dl*Sl=\xd0\x92:\x93+\x18\xcf\x86\xc3\x81H\xb1h]\xc9^MM)\xa9\x847\xc1\x00He!\xb9\x1a\x1c\xe0\x84\x83\xb3\x01\x07!\xc0\xc2i\t$G\x86\xd1\xd2\xd6\x8b\xab\xe9\x02\xeaF\x84\xd5\xd9\xf5e\xaa\xe0\x11\x01\xce\xc1\x19\x07\xe7\x1c"\x01\xca\x82r\xb4,,\xcf\x8a\xabr\xf5\xee\xfdg\xf5b\xd1\x88\xb8.%@\xac\xb4\x14\xdf\xc2\x94)\x95^Q U\xe0\x1c\x8cb\xf0\xdb\x04\x00J8j*T\xd4T\xa8\xb0]\x06Q \xa0\x8c\x83Z\xf7\xaa3\xa5\x14\x84\x00\xd5q\xff\x88\xa9\xb5Q\x1c9{\r\x84\x93Oc\xc7[\xb5!\t(JP\x04\'#\xc0\x01\xca\x18\xf8]~J\x01\x02\x02\x02\x80Q\x0e~\xf3\xf8\x02\xb8\'\x16\x18\x88\x1d?*\xea\x1c\xbf\xd0\xf7Q\xc6\xb06\xbf\x07\xb0\x92w\xc1 \xfa\x01pf3\xca\x06\n\x94\xb0\x01\xdf-\xe3w\xd8\xdd\xb1\x94R\xc4U%W7\xa6\xfc/;\x0f\xb6\xe7\x81\xfb\xdc\x86\xb7 \x98\xa6\xe3P\xde\xe5\xba\xecaB\x00\xc6x\xc9\x95\r\xc6\x13\x82\xb4f\xc3#\x12D|\x12(\xbf3Z$"t\x9b\xba\xba\xe5j\x83s\x86"p4\x952\xd2y\xebD\xd1pxO\xce\x84\xe32\xd0\x9bvk\x95\xf4\xb61\xea2\xd86EW\xc6\x00gw\xfa\x18\xe5p\x1c\x8a\xcbi-\xf5Eo\xff\xa9[5\x86\xec\xc0\xa2)S\x02\xa9\x9c\x11l\xed\xd5\x18\xe7D\xf4{\x04\x88\x84\x80\x10@\xb7)l\xca\x10\xf1I\x03\x1f\'\x19\x10\x95\x98\xcf\x83\x9e\x1b&R\x19\x1d\x15\xaa\xf7\xb6\xa3\x0b~1\xab\xa7Nv\x15\xde\xd9\xb3\xf7\xfc\xe0\x8b\xaa$\x81M\x9b \xc4\xaf\xcf\xf9N\xb2<\xf8\xfa\x84\xea\xf0\x8c\x9cf\x93\x9e~\x1d\xae\xcb\xc0\t\x81@\x80\xabY\x031\x9f\x04\xa2\x0cdg\x0cp\x19\x87\xe1P\x9b1\xee4w\xe6\x03\x15A\x19u1\x05\xaa\xd7\x03\x97q\xa4\xfa\x8d\xaeKi\xe7\xd0\xed\xb5J\x12\x10Zg\xce\x981)\xb6\xbba\\\x99\xc28\x87\x87\x00\xe7S7\xb8mS\xe2\x15\tt\xca\xd1{\xc3\xd2\x03"\xe9\xeb\xccP\xa6\xbbT\xd2\x1cfZ\x0e;\xda\xad\x99\xc7\xae\xe5\xec\xf6Yu\xb1\xad\x92"&;2\x06&\x94\xfbA@\x10U\xa4\xca2\xd5\x8d\x02\x18\xba\x03\xe5Ae\xe6\xe8\xb8_\xf9\xb2\xbd\x9f\x9dN\xe5\xf6\xea6?\x18\x10\xc9\x93\xaeC\x9f\x11\x99\x80\x9c\xe1\xe4\xaed\xcd]\x97\xb3\xc5}\x0cD\xef\xd7\x9c\xcc\x89.\xbb\x7f\x9fqZC3\x9c\xed\xaf>\xdeP(\x98\xdd\t%\x90T\x832\xb2\xba\x8b\xf6\xac\x9e\xed\xc8\x1a\x9b6\x7f\xdc\xd26l\x07rE\xeb\xf3\xe6\xb6lKm\x99\x7f\xba$\x88\xbe>K\xffGPU\xc6\xba\x0e\x85@9r\x9a]L[\xee\x8e_}|\xbc\xe3\xee\xb9[V=2\xb6\x98\xcd\xefN\xc4}\xd1\xfe<:\xaer\xb1\xba\xa6<\xe0\t\x07\xbc\xa1\xdc\xb5B+\xee\x92\x88\x92\xa7`\xe3\x9e\x7f^<\xd4\x91\xf9v{Z;\xf7D}|i}P>\xd6\x99)\xac\xb1l\x17\x86\xe9 g:g\x8et\xf6\x94|\x05\x05\x04\x9e\xe8\xe8\xc9\x84\xfe\xfce\x9b\xef\xf3\x8e\x0c\x05e.\xb1]t\xf7\x1b\xc7\x98\xe4^\xb9g\xbbK%\x01\x80\xf7\xff\xd4\xd2z\xb6\xaf\xf8\xbd\xc3\xed\x99\xc3\xfd\x05S.\x16u9[\xb4a[.\x0c\x87\xe5\xeb\xc3\xa3$\x00\xd8\xb1nA\xdd\x07k\xe6\r\xbe\x05\x1c\x87\\\x8f\x97\xc7>\x9b8vL\xdf\xd4\x8aH\xd20l\xebPGv\xf3\xd1\xcb\xb9e\x9bw\xb7t\xdf]g\xd8\x1f\x93\x89\xcb\'z_\xf4\xa9\x8d\xae\xeb6F\x15\xe9\xeb\x93\xfd^?\x01\xd0n\xb3\xdf^\xb9\xa1\xf7i\xf9\xfc*5\xac\xfe\xfe\xe7\x7f8\xb9\x81\x10\xc2\xdf\x7f\xb9a|H"\xdb\x82\x84,\xd2\x18o\xea\xa5t\xfd\xfa\x0f\x8f\x1e\xbf_\xfea\t\xdc\x8e_|\x7fvm\x05<\xeb\xeae\xe1\x07\x8aG\xa0_t\xf5Y\xcdW\xba\xa3\x91p\xb8\xb3>9\xe6)\xcb\xb4\xbc\x1e\x82\xcf\xc2\x1e!aQ\xf2\xc6\'\xd4\xf3A\xd3GM\xe6P9\x87\xbe\x0b\xee\xc2[\xbb\x8ew4\x0b\xd6\x866\x93n/\xba\xdc\xa9\x89\xa8}\xf1X\xa4\xd3\xe7\x93u\xc72\xab]\xee<q\xbd\xe7z\xe2bo&\x1b\xa9\x88|8\\q`\x18%,\x85\x9d;\x9b\xf5\x95+\xe7\xbd\xa9\x99\xf6Q\x0f\x84B\xed\xe8\xdaK\xb1\x91U\xe9V\xfcN\xf3^\x9a\xf1\xb5\x80\xaa^\x90d\xdf\x96\x8b\xf2\xbe\xfc\x83\xe6\xfe\xcax\xef\x95ye[W\xcf\xaf|\x909\xff\x06\x89@\x07G)n9\x1e\x00\x00\x00\x00IEND\xaeB`\x82')
    RADIO = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06]IDATx\x9c\xb5\x97]\x8cUW\x15\xc7\x7fk\xefs\xce=\xf7\xde\xf9\xb8\xc30-\xb40\x19\x01\xed\xc7\x80\xc3\x87i#\xa0\x19kbIl\x8c1j5mL\xfa\xd0\x18c\xe2\x83\xda\x10\xb5\xd1\xf2\xa2\x12\xaa\t\x0f\xbc4\xf1\xc1D\x93vxRcS\x13Z\n\xf2eSmm\x05\x0b\xca\x80\x82\x90Rf\x18\xe6~\x9e\x8f\xbd\xb7\x0f\xe7\x0cs\xe7\xce\x87SRW\xb2\xb2\xce>\'{\xfd\xffk\xad\xfd\xb1\x8e\xf0\x7f\x96\xb1\xb11}\xfc\xf4\x7f\xba\xaf0\xd58\xb8gO\xdc\xf9\xdd\xfb\xa0\x01\xbf\xb3o_\xb9q\xd3\x0c&\xcanM\x12\xbb\xf9\xf7\x7f9\xbbM!k\x06\n\xe5o\x01/}\xa0\x04\xf6\xef\x7f\xb1p\xbev\xae\xd2\x8a\xe3-i\x12\x8f\xa4\xc6<p\xed\xbd\xfa6\xebX\xa9\x90\xa6R\xf2w%\xeaH\xc1\xf7\x8e\x15z\xf4\xd1\x85|\xc8r\xc1\xc6\xc6\x9c>4\xfe\\\x97\x175\xeeM\xe2hs+\x8dG\x9c\xb1\x0f8\xb8\xcfX[\xd4J%J\xc9\x19\x11\xfdJ\xe8{\xc7=\xddu\xe2\xc03\xdf\xbc&"v)\xbf\x0b\x13\xf8\x92\xd3\xf7\x0f\xbcZ\x1c\xee}g\xb0\xa8Z#6\x896\x1ag\xb6:k\x86\xad\xb5w8\xe7\nJ\xa9H\x89:\x03\xea\x88\x1f\x14O6m\xff\xa9\x83{\xbfv\t\xc4-7\xa8[\x04\xdca\xbcs\xe7J\x8f\x05\x01\x1fK\x9d.N\xd9\x95kn\xa4\xbd\xeb\xabqxW\xe2TI\xfb\x1ac,\xceY\x94\x12\x8a~:1P\x9a\xf8k_0y\xb9K\xd7n"\xd6\xa6V\xfb\xd6)e\xadR2\x13\x97\x05\\n-8\x87h\x91\xc8\xc4\xf6\xf5\xf5\x1b\x1a\xbf\x96O\x91z\xce!\xe3\xcf\x95\x7f\xb4\xba\x92>\xdd]JA\x01r\x11\'\x0e\x07\xf9\xb8\xcdf\xda/\x8a\x87D\xa9<\x04\x01gre\xae\xda6u\x80\x81j\xc3c\xfc\x9f\xe5\r\x8e\xfa\x0f\xe5\xd4\xfe\x15=ww\xb5\xfe\xb6f\xa0\xb1\xf6\x16P\xa7\xea\xb6bI\x87\xc2|\xd0\x99"\xd8E\xd4\xc1\xe5\xeb\xa5K\xcd\xe9p\xa3g\xd3\xd4\xd3\xca\x96p\xe0\x10\x9e\xaf}\x8e\xb7\xd3\x8d\x04\xca\xa0\x94\x10H\xcaC\xd7^\xe2l\xdf\x16\xde\xedZK\x80E+\xd0\x02J2\x7f\xc6\x82qm\xd6\x81\xb1\xee\xd6\xd8Z\x88\x8cb\xc4?\xcdWK\xbfE\x9cC\x8b-\xddP\x89\xef\xb5\xc5@\xd5\x94\xf9~\xf5i.\x976QT\x16_+zh\xf2\xe0\xd5?s\xa8\xf4\x15\xfeTy\x98.\x89\tD\x08tF\xc28H,\xc4\xd6\x11Y\x88-\xc4\x06"q\xc4j\xe6\x19"\x14k\xa6\xdf\xe6\x91\xf0ez\xa4v\x0bs\xce9\xe0\x10\xacR(\xdf\x11x \n\x02\x81R`\t\x03\xf0\x02\xf0\x04\xb48D\xe5\x15qY\x85\xb4\x05\xdffY\xf0\xad\xc3\x98\x0c\xc2\x18\x08,\xc4\xe2p-\x85\xb5\x92M\xc8E\xb5\xd7\xd0:\x08\x94\xf0\xc5\xb5\x1e%_\xd8\xb5J\xd3\xed\t\xc69\xac\xc0\x96>\xc5\x1d\x05\xc5\x86n\xc5\xaaP\xb1\xb6\xa4\x18,+V\x87\x8a{\xba\x15w\x86\x8a\xad\x15\xc5@A\xb1s\xa5\xa6\xe2\x0b\xbbVy\x94}\xf8\xf2\xa0GA+\\\xc7:Q\xed\x19P\xce\xd2C\x83\x07\xbb\xc0\x8bbF\x8a\x16/N\x98jy\xd4\x1b)\x83\xdaPJ\x13\x060\x94\xd3\x94\x8a5T\xac\xa1+M\xb9\x13C9M\x18\xd4\x96b\x9apO\xc1QH\x13\xb6\x94,~\x94\xb0\xbd\x1b*RG1\xf7\\\x92\x13?\xebY1T\x89\xcf\xae^\xd1Z\xe9\x10\xfe\x98n\xc7voa|\xba\xc6\xba\xde"Wj\r6]?\xc6\xc5\x9e\x8fP\\9D-\x8e)\xfb\x9a\xc8Z<\xc9\xb6Aj\x1d\x81V4\x12C\xd9\xf7\xb8\xd1J\xe8/\x04\\\xadG\xac)\x85\x9c\x9fn\xb2\xbe\xa7\x0bU}\x83O\xf8\'\x10\x1cW\'\xc3\xeb\x97\xea\xfe\xbd\xb3k\xc0\x81\x88\xe3\x93\xc1q\x88\x8e3Z\x02R\xa0\x0c\xf4\xc0&\xcegi+\xe4\xdb\xaf\xf3\x16q\xf9vu@1\xdfne\xc0\xc0h\x19\x88\x81\xa0c\x9b\xceq3\xf3R\xf2gi{\x97\xb69\'w\xae\x99=\\$\x7f\x9e\x99cr\xed\x94\x99\xec/\xb6\x06\xe2\xd4\xe3\xf0\xbf\x87\xa9\xc5!\x87\xff5L-\n9|q\x98Z+\xe4\xf0\x85|<\x9e\x8f\xcf\x0f\x13\'\xde,\xa0\xcb\x89N\x01\xd7s\x9d\xcc\xc7\xf5\x0e\x12m\x19\x98C J}^\x18\xdf\xc9T\xab\xcc\xc1\xf3;2\xfb\x8f\x1dLE\xb9m\x969x.\xb3/\xbc\xb3\x93V\xec\xcfF\x93f\xa0\xa6\xae9*\x0f\xf3\xcb\xc2\xb7y^?\xc9\x85t\x08j\xc0tG\xa6s\x99\xd7\x0fxb\x10\xe7\xf0T\x9b\xb5n\xf6}\xdb\xf7\xec\x18\xcc\'NB\xd3\x16\xf9i\xf1\xc7\xbc\xd2\xfb\x04\x84\xbd\xa4i\xcc.y\x8d\'n\xecfp\xeaDV\xa2\xc2\\<\xc5B\xd2y\xa6/fg\xd2\xd9\xc8\x88\xfcF>\xcfX\xf9\xebD~\tk\x9a|\xba\xef=\x06\xee\xfa0\xdf\x93=L\xe9\x1eh\xcd\xcf\xc0\xc2\x04\xda\x89t\x02\xb6\x03\xb7_\xb5\x08G\xf4(M\x15\xd0L\x0c\xb8\x94.\x89\xf8\xd5\xe5\x90S\xee\xa3\x9cQ\xf7/\x08\xb1tK\xd6\x0e\xb2\x18!KV\x7f\xc0ZK3\x05\xad-\x91\xd1\xfc\xe2\xca\x00M\x02\x94k\xcd\xb0|\x9f\x19X\x8cH;!\x03\x84 e\xc7hr\x88V\xab\xc1\xb4\xf1\xa8\xa6\xc2\xb4\xf1\xb9\x99\xfa\x0c5\xdfb\x93>\r\x15\xe6\xf5`\xcb#\xd0I\xa4s\r\xe4\x0b\xf1\x0b\x85\xdf\xf1d\xfd\xe7\xa4\xd5I&b\xcd\xcd\x96\xe5C7_\xe3\'\xf6\x07t\x07\xf5y\xd1\xc3\xedv\xc5\x0b5\x1f@!\x88\xd9\xc73<\x12\xff\x817\xa2a*T\xf9\x8c\xf7*w\x87\xef.\x1a\xea<\x02\xc6\xa9,\xa8e\xd8\x85D\x02\x18\xf5O2jO\xce\xb6rK\xc8\x0c\x01\x01\x08u\xc2\xe3\xeb\x8e\xd0\x17\xd4yl\xdd\xd1%\xed\xe3\xeb\x8e\x10\xeada\xaf\xc2\x9c;\x7f\x11\xc9\xba\xc9c{\xfb\xbb\x07W4\xdfZ\xdb\xdf\x1c\xc2\xba\x8c\xb1e\xf9\xf6vD\t\x97&\x8a\x17\xea\x93\xc5\x11\xb5s\xf7D5J9p\xbdZ\xb0N|\x9c\xf5H\x13H#px`\xbd,Q\x8b\xd9\xff\xa1\x8e\xdc_\x92\xf9s\xe23Q-\x98(\x91\x03\xf7\xed\x9e\xa8\xde\xda\x14g\x0ft\x7fV\x94\xdb\x96\x10\x96\x8eOn\xfe.\xc0\xc7\xfb\xde|6\x94f\xeb6\xe3\x04\xa0\xe5\x8a\xe1\xc9\x1b\x99\xbf\x1d+\xde|\xd6\xa7\xd5P\xc8\xeb\x1b\xbeQ}q\x91)N=\xfa\xd4\xde\xd3\x8f>\xb5\xf74,\xb2\xd2\xde\x97,\xedo\x01\x00\xb1\xbd\xfdn{o\xbf\xdb\x0eK\xff\xd7-O\x96\xf6\xf7_\x8f\xc6*\x91\x96\x0eZ\xad\x00\x00\x00\x00IEND\xaeB`\x82')
    RADIO_BUTTON = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07}IDATx\x9c\xad\x97]\x8c]U\x15\xc7\x7f\xfb\xe3\x9c{\xee\xc7\xdcN\xa7_@KA\x85\x07+\x94\x8f\x011\xa6\x9a($\xbe\x11_$$\xa2\x84V\xa9\x1f\xf1\x11\x9f\x14\xec\xb3\xfa*\x8eR\t\xa0\x0f\xf6\xc5\xc4\xf8*> \x89M\xa7\x81\xd2B\x0c&\x083\x1dJ\xe1\xce\xb4\xf7\xce\x9d{\xef9g\xef\xbd|\xd8\xe7\xde\xb9\xd3\xa2\x05\xe2Nv\xee9\xf7\x9c\xb3\xff\xff\xf5\xdfk\xad\xbd\x96\xe2\x13\x8c\x03\'\xce\xa5\xad\x0bK\xd90\x991\x00\xf5r\xdd\xf7\xd7\xf6\x8f\xde8v[\xf1q\xd7R\x1f\xf5\xc5\xf9\x85\xc5\x9deb\xef\x17e\x0e\x05\x93\xdc.J\xed\x13\xa5\x9b\x00Z\xa4\x8f\xf8\x15\x82{\xcd\x04\xffrR\xba\xbf\x9e>zO\xe7\xffB\xe0\xaegN\xdfT\x9a\xda\xe3b\xd3o\x86\xacuS\xa8\xb7\t\xca "\x88H\\D)\x94\x02#\x015\xec\xa1G\xeb\xef(\x97\xff!\xf1\xe5o^\xf9\xce\xfc;\x9f\x98\xc0\xc1g^=\xec\xeb\xcd\x9f\xf8\xd6\xceO9S\xc3\x8b A\x08\x12\'[\x08(\xb4R(\xad0\n\xac/\xb0\xfd\xce\x12\xf9\xc6\xb1s\x87\xef\xfc\xdd\xc7"0\xff\xe7\xc5F\xb1\x9a\xfd\xc25\xb6}\xdf5w\xe0B \x04\xc1;\x87\xcf\x87\xd4BA\r\x87\x96\x00@P\x9a\x11\x96B\xa7\x98Z\x1dc-Z+\xacV\xd8\x8d5\xec\xa0\xfb\xb42\xee\x89\xd7\xbe}\xe7\xc65\t\x1c|\xfe\xd5\xa6\x84\xe4\x197{\xdd\xc3\xb9\xc9\x08!\xe0J\x87\x0cz\xec1\x05\x07w\xd6\xb8uG\x83\x1bf2\xda\xa9\x06\xa0[x.\xac\x17\xbc\xb9\xba\xc1\xd9N\xceE\x9fB\xa3M\x92X\xb4\xd6\xd4\xfc\x10{\xe9\xbd\x13\xca\xb8\xc3W\x92\xb0[\xd0\xbfq\xc2H\xa9~\xe9\xe6\xf6<\x9c\xeb\x1a\xde\x07\xca\xd1\x80v\xde\xe5\xcb\xfb\x9a\xcc\xef\xdb\xc5\xb6,A\xabJ\xe6\x88O\xdbB\xb3^\xe7\xd3\xbb\xda|qT\xb2\xb8|\x89\x97V>\xa0W\x9b%\xc9\xea\xe4:\x83\xed\xd7?\xa4\xd7\xce\xaf!\xf2C\x94\n\x1f\xaa\xc0m\xc7_y\xcc\xb7v\x1e/\x1as\xca\xf9@9\xe8s\x83\xac\xf3\xe0gw\xb3w\xb6I)\x91q\xaa!\xd1*\x12\x10p"\x14\x01\x8a\x00N Q\xf0nw\x83\xbf\xfc\xf3}\xce3C\xd2ha\x8d&\x1d\xac\x89\xe9w\x8e\x9c;r\xd7\xb3W\x11\x98_X\xdc?\xaa\xb7^.\xe6n\xdcW\xf8@9\x18\xb0W\xba|\xfds\xd7\xd3\xaag\xf8 \xa4FU\xe0\x11\xc4T_;\x01\x17\xa0\x90H\xa2\xf0\x82\xd1\x8a\x8d\xe1\x88?\xbd~\x81w\xf5,I\xbdNj4\xe9\xa5\xe5%\xca\xde\xa1\xd7\x0f\x7f~\x19@\x8f\t\xe4\xa9=\xea\xb7\xed\xd9\xe7\x82\xe0K\xc7L\xd1\xe5\x81[wc\xd3\x8c\x8dR\x10\xa8\xbc\x1f|ei\x19\xe2t\xd5}\x10bx\x02\x1b\xa5`\x93\x8c\x07n\xd9\xc5L~\x19_:\\\x10|{\xcf~%\xe9\xf7\xc6\xb8\x1a\xe0\xde\xe7N\xee\xf0&\xfb\x963)!\x08\x0c{\xdc}]\x83v\xb3\xc1\x86\x8b\x0bz"\x80\x93M\x8bK\x89\xd3\t\xf8\x8a\x98\x1f\x13\x01\xfa.\xd0n5\xb9\xfb\xba\x06\x0cz\x84 8\x93\xe2\x93\xec\x91{\x9f;\xb9cB\xa0\x90\xfa\xfd\xd4\xdb7\xfa\x00\xde9\xe6T\xc1-\xbbgYwU\xccW\xe0\x11D&\xd6\xbb\xb1\x022VA\xe2;B\xfc\x06X/\x85\xcf\xec\x9ee\xbb.\xf0\xde\xe1\x03\x90\xb5\xf7\x8f\\\xf6\x95\t\x81\x80:$\xf5v\x94/\x1fr\xf3\xb6\x1a\xd8\x94"DK\xfc\x94\xec\x11L(E(\x83\xc4\xeb 8\x91\t\x91H"*W\x04\xc0$\xdc\xbc\xad\x86\xe4\xc3\x88\xd1h\x831_\x02\xb0\x07\x9e:\x91\x06e\xef\xf0\xca\x10\xc4aC\xc1\xaev\x93\xa1\x17B\x00\xaf@\x8b\xa0P\xd1$\x1dIib\x04\x8c]yl\xf9\x953\x00\xc3\x00\xbbf2\xec\xe5\x01A\x04\xaf\x0c\x06u\xc7\xfc\xc2bb[s\xfb\xb3\xbe\xd6{E\x02"B*\x8eF-%\x0f`*\xebU\x00\xb4D\xa4\x00A\x81V\x9b!$!\x02\x8dA\x9d\xc8\x16\x7f(\x83\xd0\xc8j$\xa1G.\x123\xb8\xb1{\xcd\xe8\xfd\xba\x1d&\xa5\x11\xa5\x9b"\x80\x08Z<F+\xf2 \xa0\x14Z"\x90\x92h\xb2\xa00\xf1\x11\xaab \x15P$!\x93\xa8\x18\x93p\x025\xa5\xd1\xe2\xa1:\xc4\x82R\xada2cl\xb5\xc2\x96\x84\x14P\xf8\nP\x8d\x1f\x05\x10\x05\xa2\xa3S*@\x85\xf8LT\xb4jl\xb1\x9b\x9a\xbeR#\\\x95\xf6\xe2\xb03\xe9Nw\x19\xe9+\xa5\xf6\xa0\x14A\x19r\x17\x08VE\x02A\xa2\xde\xd5\x96\x87\x10o\xb5L9\xc1\xd8\xeb\xa7\xf7?TjH4(w\x81\x80\x81\xf1\xc9)\xd2\xaf\x97\xeb^_^>\x9b\xab\x10V\xa2\xa4\x8aRY\xfa\xa3\x02\xa56\x13\x8c\x1b\x87\xde8\xdc\xa6\xc3\xaf\xca~\xe3\xff\xa7Cr|\xad\x14\xf4G9\xa5\xb2\x93\xda\x01\xefV|\xb6{\xa8\xdf8\xf6P\xa1\xbd;c$\xa0\x95\xc2\x99\x94\x0fz\x03\xac\xdaL0\xaer\xa41\xc08\x03Ng\xc2b\xfa~\n\xdc\x05\xb0J\xe8\xac\x0fq6\x8d\x07\x99x4\xe1\xcc\xe9\xa3\xf7\x94\x1a\xc0(yI\rz\x91]Zge=\'\xb8\x02a\xab\xa5\xe3\x98/+E\xc6\x07P9Q)\xce\x89R\x12\xfd&\x94%+\xeb\x05\xaaV\x8f\x18\x83u\x8c/_\x9a$\xa2D\x0f_d\xd4[6\x1a\x8c\xb5t\xa9q\xbe\xd3%3[%/e\xeaW6\x01\xc7\xa0[\xb6\xa8R\xad\xae\xe1\xfcj\x97\xae\xa4\x18c1\x1a\xf4\xa8\xb7\x94\xd8\xf2o\x13\x02\xa7\x1e\xbdo\xd5\xf8\xd1\x0b\xd6\x17h\xadP\x8d6o\xae\x0e\xc8\x07\x03\x123\xb5\xc7S\xb9\xbf\xf0\x9b\x92\x17~\x8a\xdc\xd46\xa5Z1\x1a\x0e\xf8Wg\x80j\xb6c\x95\xe4\x0bTY<\x7f\xea\xd1\xfbV\'\x04\x0021\xbf\xd6\xbd\x8b\xcbV+\x8c\xb5\x0c\xb2Y^]\xea`\\N\xaa\xab\xc5\xfd\xe6\xe2\xee\n\xc0\x89\x13V\xc7q\xa2\xc1\xf8\x9c3K\x1f0\xc8f1\xd6b\xb5\xc2t/.)?X\x18\xe3N\x08,\x1e\xbe}\xd9\xe4\xf9\x93vcM\x8c\xd6\xd8Z\x9dU3\xc3\xa9\xb7\xdeC\xf2\x01\xcd$\x9e\x88\x85\x97-\x0e7Q!@\x1e\x04\x87\xd0\xb4\n\xc9\x07,\xbeu\x91U\xd3\xc6fu\x8c\xd6\xd8\x8dU\xd1.\x7f\xf2\xec\xe3_8\x7f\x15\x01\x80\xb3\xcb\x07\x9f\xd7\x1bk\x0b\xa9\x1bb\xb4\xc26Z\xac%\xdb\xf9\xc7\xbf;\\\xb8\xd8\xa1II\xd3\xc6B$ 1\xc9\x88\x10\x10\x8c\x82\xa6\x85\x968\xde{\xbf\xc3\xc9\xb7;\xac&\xb3\xd8F\x0b\xa3\x15\xa9\x1ba\x06\x97\x9f>\xfb\xce\xc1\x17\xa61\xaf\xcaM\xf3\x0b+\x8d\xa2v\xf9\xf8\x96\xa2\xd49\x18\xf4h\x93s}\xab\xc6\\\xabA\x96%X\x1d\xf9\xbb\x10\x18\x8e\n.\xf5\x87\\\xe8\x17\xf4\x88E\xa9\xb5[\x8a\xd2?*\xe3\x8e\\Y\x94~xY\xbe\xb0\xd8(k\xe9\xcf\xcb\xfa\xf6\x1f\xb8\xe6\x1c.\x08!\x08\xc19B1\xc4\xba\x02\x8bC\x87\xaa,\xd7\x1a\x87\x8dq\x9e\xd6\xd1W\x94\xe5\xc9\xa0\xfb+:+?~\xed\x89\xaf]\xbb,\x9f\x1e\xb7\x1d\x7f\xe51\xc9Z?\x8d\x8dI\x8a\x17&\x8d\x89L5&\\\xd5\x98(\xac\xcf1\xfd\xce\x92\x1a\r\x7fv\xee\xc8\xc1g\xff\x1b\xc65[\xb3\x03\x0b\x8b\xfbu\x9a}W\x92\xf4\x91Pk\xdd\x1c[3\x8dT\xf5_\xc4W(@K@\x0f\xbb\xe8|\xe3m\xe5\x8a\xdf\xd7\x8a\xd1oO\x1f\xbdg\xe9\x7f\xad\xff\x91\x9b\xd3{\x9f;\xb9c\x14\xea_E\xa9CA\xeb;PvoP\xbaE\x04\xee\xe3\xdd\x8a&\x9c1"\x7fO\xfa\xc3\x17O\xfd(\xc6\xf9\xb5\xc6G&0=\x0e<u"m\xcd\xb5\xaeh\xcf\xfb\xa37\x8e=\xf4\xb1\xdb\xf3\xff\x00p\xeb\xffh\xa7\x80w\x1a\x00\x00\x00\x00IEND\xaeB`\x82')
    RAGE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06lIDATx\x9c\xc5\x97k\x88]W\x15\xc7\x7f{\xef\xf3\xba\xaf\x99\xeb\xcc\xbdy5\xc9\x90\x07\x89\xd4*\xe2#d&)!4\xc6\x10\xf0\x83\xd4\x08R\xb4~h\n\xa9h\xd5*\x15E\xfd\xa8"\x15T\x02\xb6U\x04\xfd\xa4\xc5\x08UZ4\x8aD\xd2d\xd4P\xa1\x94\xdaTCL&\x99f\x9a\xe9\xccd\xee\xeb\xbc\xf6^~\xb8w&73\x13c0\xa5\x1b\xd69\x87\xcd^k\xfd\xcf\x7f\xff\xf7:\xeb\xc0\xdb<\xd4\xed,~v\xed\xfb\x8bu\xf1F2\xa5\xb7k\xe5\xd6ZTY\xa3D!M\x90I0g\xb5v\x17\xc7.\x8dw\xee\x18\x80o\x82\xde\xbf~t\xb7 \xf7{\x9e\xbe\xcf\x0b\xcc\xa6\xa0`\x8a\x85\xd0\xc3\xf74\x00Y\xee\xe8$\xb9\xa4\x9d\xbc\x9d\xa7\xee\\n\xddq\xac\xfe\xd5\xee\xc9S\xa7\xff/\x00\'7\xec\xb8W\xe3=\x1e\x16\xcd\xfe\xfa\xaa\xa2_\xa8\x06\xf8%\x0f\xa5\x15J\x03\xaa\xe7.\x828\x10\'d\xad\x9c\xcel\xca\xd5\xe9v\x12\xb7\xf2\xe7r\x91o\xef\xb94\xfe\xd7\xdb\x02\xf0\xda\xd6\xad\xe1\x1bI\xedkQ\xe4?\xb6v}\xb9X\xaaG\xe8P\x83\x80\x88\xfc\xf77R\n\x05\xe4\xa9\xa55\x15se\xb2y-i\xdbo\xa5\x97\x83\'\xf6r"\xbf%\x80\x93\xdb\xc7*\xb4\xdd\x93\xc3C\xc5O\xd47W\x08J\x1e"\xc2-\xf2\xae\x00\xa4{I\x9b\x19S\xe7\x1a\xcc\xcdu~\xdaJ\xdb\x9f\xfd\xf0\xd4K\xad\x9b\x02xn\xeb\x81\xb0\x92\\\xfb\xc9\x9az\xf1\x81\xe1\xad\x03\x18_u\x13\xcbJPo1z>J\x81M\x1dW\xff\xd5\xe0\x8d\xab\xad\xa7\xf3-\xe1#{O\\gB\xf7\xfb\x0c\xc4s\x8f\x0eU\xa3\x07\x86\xb7T0^wO\x17\x11\xc8mZ\xcfG\x9c`|E}K\x85\xea`t\xd8?\x9f\x1cY\x91\x81S\xebw\xbe\xdb\x84\xe6\xcf\x9b\xee\x1e\xae\x06\x03^7\xf9\x1d\x1cJ+\xd2k\x19\xe7_\x99\xb9\x9a\xc5\xc9\xbd\xbb\'\xcf\x9c\xbd\x81\x01Q\xea\xd1\xd5k\xca\xd5\xa0\xec!\xb9\x80\xe3\x8e\x9aX!\xa8\xf8\xacZ]\xaac\x82\xcf-\xe4\xd5\x00/\xac\x19\x1d\xf1|\xfd\xd1\xe2p\x88s\xf4\x8e\xd4\x1d6\xdb\xbd\x97j\x11\x9e\xcf\xa1S\xebw\xde\xb5\x08\xc0)\xd970\x10\x0e\x19\xdf\xe0r\x87s\xbc%fs\x87\t\x0c\x95JT\xb7\x8e}\x8b\x00\xb4\xa7v\x96J\x01\x02\x8b\x05\xe5\xad\xb1\xee\xe1\xa8\x94\x03\xb4V\xa3\x00\xde\xcb\x1c\n\x9a\xde\xe5m&4\x8b4-\xea\x82\xaeJ\xfd^q\xc9D\xf8_\xa4\xb9\xb0>\x17\xc1\xb2\xe4\x04\x0b\xe8\xc0\xa0\x8dz\xe7\x19\x1e\xf6\xbd\x8bC\x17\xa2!\xfc\xbbP\n\x97\xb9\x1b\n\x8e\x02b\x11~<;M\xcdx\xec\xab\x0cR5\x86\xb4\x07dii\xf0\x94\xc2\t\x8cw\x1a\xbc\xd0jr\xa02\xc8\xf6\xb0\x80\xed\x83\xad\x94\xa0\xb4B+\xd6\xc5\xc3/G^\xa5\x1c\x18\x94\x94\xc4A\x9e\xf5^\xbbO\xa1\xb9\x08g\x9aM\xfe\xd2nrlv\x86\x07\xabu\xf6\x94\x06\xd0\xd0\x0b\xac\x16Yz-\x8d\xf9\xf9\xdcU~\xd7\x9c\xa3\xa4\x0c\xa3a\x191`\xfbiS N\xe1\xb4\xaaHIy\xde\x02\xd5.\xef\xa2\xeb\x07\xe0\x10\x02\x14\xdf\xadm\xe4\xf9\xd65\x8e\xce^\xe1\xabS\x13\x1c,W9R]EU{\x08]6~\xd3\x9e\xe5\xa9\xd9)\xae\xe4\x19\x07KU\x1e\xaa\xaeb\xbd\x1f\x90d}{\xba\x00 \xbf\x9e\xc4k4S;4\xe87m\xe6\xd0\xb0B\xcd\x17\nJ\x93YG\x8a\xa0\x14\x1ck\xcc0\x80\xe63\x03\xab1\xc0\x8bi\x9b\xef\xbd\xf9:1\x0e_+\xe6\x9c\xa5&\x1e6\x15\xdc\x12\xd5(\x05.s(\'\rU\x90\\o\x9c\x19\x89\x05\x99\xcccG\x9e\xb2\xccl\n\xad\xc41\xdei\x92\x89\xa0\x80Am\x185\x15\xb2T\x88\x13a\x83\x0bx\x97\x17!\x02\x1a\xc5KI\x9b\x8b\x9d\x04\xbbB\xbc<\x85<\x16\x1cr9:{O\xac\xef\xe1\x99Tr9kS\x87\xcd\xc0\xe6\xb2\xcct\x0e\x1bT@\xa6\x846\x8e\xad&b\x9bDd\xa9\x90\xe5\xc2\xa05\xec0\x15,B\x8c\xa3\xae=*\xce\x90\xaf\x10\xcbf`S\x8b\xc0\xab\x1f\xe0\xa9\xac\xab\x01q\xa7\x93,=\\\x08\xfd\xa5\xfcw\xf5\x01|<\x18F\x809\xb1\x1c\xf2\x87\x08Q]r{U\xfb\xa0_\xa5\x85e\xc2\xa5|\xc4\xabR\xc5\xc3\xae\xf8\r\x17\xe2,\x05\xc7)\x00\x0f\xc0\x0f\xed\x1f:Y:\x1d\xb9B\r\xad\x97\xb98\x84w(\xc3\x91\xb0\xbb\xe7\x00S\x921\xe92r\x84\x9a\xf2X\xa7\x03\x0e\x87\xabH\xc4\xa1Q\xe47\xa9\x18\xe2\x1cq\x96M\x89\xa8?.\x02\xd8q\xee\xcc\xc4\xa9\x91\xb1c6\xcd\x1e\xf6\n\xd1\x8a]\x8f\x03\x02\xe0\xdf.\xe5\x17\xe94\xe3y\x8by\xb1\x08B\x88f\x9b\x89\xb8?\x18b\x97W^&\xbc~\x05\xda$\xc5\x8a\xfb\xe5\xee\x89\xd3\x93\xd0\xf75\xd4\x92\x7f\x7f>\xee\xcc\xb8<G\xa9\xe5\xdd\x87\xaf\x14\x7f\xb7m\xbe\xd4\xbe\xc0o\xb39\x8aJ\xf3A\xaf\xc4.\xaf\xc2\x88\x0e\xf9\x87\xed\xf0\xf5\xce%~\x96Lws-\xcb\xad\x90,g>\x8e\xa7\x94\x95\x1f,\xce\xf7/:92\xf6\xc5\xb2\xef?Q(\x97\xae7\x9ct\x95\xfd\xa6d|\xa1u\x81\xa22|2\xac\xf1^S$R\xba[r\x11&l\xca\xaf\xb3\x19\x8eg\xf3<\x1e\xad\xe5C\xfe Y?\x13"4\x1bM\x924=261\xfe\xa3\x85i\xaf\x1f@TK~\xd8\x9a\x96\xf7\x98\xb6~\xd0/\x16\x16\x99\xd0\xc0\x94\xcby\x9fW\xe6\xd3a\x8d\xba\xf2\xc9\xfa\x88\xf6Ql3\x11_6\xeb\xd8\xac#\xa6%\xe7\x86\xf2\xe3\x84\xa4\xdd&\xc9\xd3\xa3\x97&\xc6\x9f\xbe\x81\x99\xa5T\xff\xe9\xee=\xe5\xa8\x95\x1e-\x04\xe1\xa7\xa2B\x01\xed\xe9n\x97\xd5\x03\xa2\x00\xb7\xd4\xa9/\xd8\x82\x00\xd5\xc2Dni\xb7;\xb4\xd3\xf4\xc9u*\xf8\xfc\xa6\x0b\'\xe2~\x9fe\x92\xdf\xfb\xca\x89\xa6_K\x1fj%\xc97\xe6\x1b\xf3M\x1b\xa7 \x82\xeeu\x987K\x0e\xbd#\xab\xba \x10A\xe2\x94\xf9Fc\xa6\x95e\x8f\xfd\xfe\xe2\xfeG\x96&_\x91\x81\xfeqrdlT#_\xf1\xb49P\x89\xa2@{\x1e\xca\x98>\xaf\x85\x87\xeef\x88\x08b\x1d\x92\xe54\xd2Nl\xad{VD\xbe3vq\xfc\xc5\x9b\xe5\xb8e\xb3-\xa0No\xdc9&Z}\xcc\xa0\xeeSZo\xd6Z\x17#c\x94Q]\x02s\x11\x12\x9b\x8bs\xb6-\xce\xfd\xd3\n\xc7\xd1<\xb3\xeb\xfc\xe9\xbf\xdd*\xfem\xff\x9c\x0e\x07\xc1Fqj\xbb\xc6\xad\x15\xa5\xca`Q\xa2\x1b\x0ey\xddY\xf7\xaa\xa7\xcd\xc4\xed\xfc\x9c\xbe\xed\xe3?j\'\x06\x8a\xf7X"\xd1\x00\x00\x00\x00IEND\xaeB`\x82')
    RAGE_1 = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x03\x00\x00\x00D\xa4\x8a\xc6\x00\x00\x00\xa2PLTE\x00\x00\x002\'\x08vE\x1f\x97U-\x9f_1\xc7tA\x8dR\'\x84N$*\x1e\x04hA\x1aM2\x10\xb4i8X=\x16\xd4{E\xa2_1\x9f_1\x84N$\xc7tB\x97V-P4\x12wE \xadc6hA\x1b\xb5k:\xee\x8cX\xe6\x84O\xbep>\xfe\x9ci\x8dR(Y=\x16\xd4|F\x00\x00\x00*\x1e\x05\xff\xady[[[B+\x0e3\'\txxx\xff\xbc\x92\xff\xa4q\xf6\x94`\xa9\xa9\xa9\xe2\x80K\xff\xd0\xb3L0\x1d\xaa\x84a+++o\x03\x03\xff\xb4y\xa7\'\'\x95\x14\x14\xff\xc0\x9b\xff\xd8\xbb\xff\xb4\x81\xfa\xc4\x99b\x00\x00\x00\x0ftRNS\x00\xcf\xbb\xaf\xab\x9b\xb3\xb7\xd3\xbf\xc8\xa4\xc3\x97\xe26\xba|\xf7\x00\x00\x01\xd9IDATx\x9cu\x92\to\xdb0\x0c\x85\xbd5K\x9a\x15\x1bE\xea\x96,9>s\xb5]\x8f\xed\xff\xff\xb5\xd1\x01\x96\xd9N\xfb`\x18\x92\xdfGR\x82_Q\xfc\x934\xc6(1J\x19\xf3\xbdX\xaa3\xc9(\xc8\xe8=\x06-x\xf3e\xe9\x0b\xd0\xf9\xe4-j\xad\x01\x84HrNt\x82\x98@\n`\xc7!&u\xdd\xfd\xd4\xdf\xb5F\x18\xe0R\x00\tF\x1a\xd9\xedv\xbb\xfb\x19 \x93\x81\xa4\x95\x02%\x95l\xcd\xae\xeb\xda\x19 %\x8f\x85\xa4\x04#\x00D\x0c\xc99\x90\x04\x88d\xf9\xcd\xc7\xb4\xcc(\xb9\x00\x0c\x04\xb4\x16]\x8c\x0e\x9d\xc5\x00i\x01\x08\xedO\'t\x81\xe5\xf8\xaa^\x9b[`\x1f}\xb6.\xda\xac\xe3\xdek\xb1\x040\x0e\xc3\xd8\x9e\x9b\x9c\xf7C\xc4\x19\x80J\x82R\xe4\xff\x9c\x1d\xa2?\x1fl\xe2\xcbH\xf5m\x02<\x8aC\x80V\xd1!\xfa\x88\xaa\x85p\x10\x8f\x13\x00\x14)\xa8\xfac+\xe1\x90A\xb6\xfd\xb1\x1a?\xad\xae\x802D\xa9\x97\xd5\xb1J\xb6NU_\xc9c"2_\xaf\x00\x19\xf2h\x9a\xc6\xd7\x90#\xd4\xbei\x0cz2wW`e\x80G358\xff\xe2\x06\xf60z\xd8\xfe\x1fQ\x18\xae\xac\xeba_\xbb\x97\xdf\xae\xae\xf7C\x1d3l\x8b)\x00\x18\xb8(\xe8\xa7\'\x1d\xb8]\xc80\x03\xb6\xb6,m\x04J\x82H$\x82\xc8\xfb\x87)P\xf0/\xb6N\xa1\xe3Dh\x87\xcaY\xb2\xab\xa9_\xacmi\xbd\xc0\xda\xb1j\x14\xde\x96?\xd63\xa0\x80Rg\xed\xc2\x18\xc8\xe0xY>\xcc\xfd\x82J\xca\x1a\x9f\x9b\xbeo\x9eQ\xe7\xb2\xbc[\x00\x1b>e\xd0\xd5E:X\xb1\xde,\x80\xa2\x14\x90\xa9\xfaU\xf1C\x19\xc4z\xe9\x17\x1bA\xde6\xafoo\xaf\x8d\xf5\xb4\xb9i0\x0e\xe1$\x8eg\xe0t\xde\x0e\xb8\x10\xc0\x99}\x7f\xe7X\xad>\xf4/\xc4E??\xf1?\xd6_\xe6\xc37\xd4\xb5\xfd\xce!\x00\x00\x00\x00IEND\xaeB`\x82')
    RAGE_2 = Image(b"\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x03\x00\x00\x00D\xa4\x8a\xc6\x00\x00\x00\xa2PLTE\x00\x00\x00wE\x1f\x96U-O3\x12\x9e_0\xc6sA\x8cR(\x84M#*\x1e\x05gA\x1b\xb4k9Y<\x16A+\x0e\xd4|E\xacb6\x9f_1\xc7tB\x84N$\x97V-wE hA\x1bP4\x12\xb5k:\xe6\x84OY=\x16\xadc6\xfe\x9ci\xbep>\xd4|F\xee\x8cX\x8dR(3'\t\x00\x00\x00*\x1e\x05B+\x0e[[[\xff\xadyxxx\xff\xbc\x92\xff\xa4q\xf6\x94`\xa9\xa9\xa9L0\x1do\x03\x03\xff\xb4y+++\xa7''\x9e\x1b\x1b\x95\x14\x14\xff\xc0\x9b\xe2\x80K\xff\xb4\x81\xcdNN\xa2`2\xda\xcd\xa9\x9f\x00\x00\x00\x0ftRNS\x00\xfa\xf7\xfc\xf6\xf0\xf8\xf9\xfe\xfb\xf3\xfc\xfd\xee\xf5>\xd0\xe5=\x00\x00\x01\xd7IDATx\x9cu\xd2io\xdb0\x0c\x06`\xaf\xcb\x92\xa6\xc0@\x8a\xba\xa8\xcbv|%\xe9z\xee\xf8\xff\x7fmL\x80e\xb1\xd3\x12\xfe \xf9}$\n\x82\xaa\xea_Yc\x8cV\xa7\xd2\xc6|\xad\x96\xd5\x186\x1a2z\x8f)(\x994\xcb\\A\xc8?\xbd\xc3\x10\x02\x80Rl\xe7\xa2Q$\x02)\x81;51\xdc4\xf7\xd7\xf9\xae3\xca\x00'\xd0`;c\x8dmv\xbb\xdd\xfd\x0cX6\xcc\xa1\xe9v\xdaj1\xbb\xa6\xe9f\xc0ZE\x0c\xacek\xed\xc4\xb0\xed\xec\x1c\xb0\x82\xc4\x99\x03\xb1\x08\xe9\xc4v\x01\x0c$$\xa7]\xe6\xac\x9d\x93\xc3\xf2\x02\xa8\x80(\x82\x00\x82\x03\x19\x05s\x03\xfc>\xfa\xec\x00\\\xf6q\xef\x83Z\x02\x8c\xd3\x14\x0b\x96\xe2S\xd9O\x11g\x00\xb5\x05\xad\xc9\xff\x12\x81>\x1e\x1ck\xb9\x10\xfd\xed\n<\xaaC\x82N\xd3!\xfa\x88\xba\x83tP\x8fW\x004ih\xc7cg\xe1\x90\xe5.\xc7c{\xfa\xb5\xba\x00m\x88x\xb4\xed\xb1e7p;\xb6\xf6\xc8D\xe6\xcb\x05\x90!\x8f\xa6\xef\xfd\x009\xc2\xe0\xfb\xde\xa0'sw\x01+\x03\xd2Z\xd4T\xfcS\x99$\xc3\xe8a\xfb\xbfEed\xe50L{\x8c\xe5)\xe2\xb0\x9f\x86\x98a[]\x03\xc0$\x8b\x8c\xdcg8m\x972\xcc\xc0\xd6\xd5\xb5\x8b@\xac\x88\x14\x13D\x99?\\\x83\n\x80\\\xd1X\x82\xd6\xaf\x05uq\xe4V\xd7y\xb5v\xb5\xf3\n\x87R\xca\xeb\x80\xca\xbb\xfa\xfbz\x06*\xa8C\x0e%\xc9{\xfc\x9d\x8a\x0c\xeb\x87y^QM9\xe0s?\x8e\xfd3\x86L\xf5\xdd\x02l\xe4\x94)\xb4\xe7\n\xc9\xa9\xf5f\x01\xaaZA\xa6\xf6G+\x1feP\xebe^m\x14y\xd7\xbf\xbc\xbd\xbd\xf4\xce\xd3\xe6f\x83S\x13Lp:\x83\xbc\xce\xdb\x06g\x01X\xe2\xfb\xbb<\x9a\xd5\x87\xf9Y\x9c\xeb\xcf'\xf9\xc7\xf5\x17\xe4\xa97\xdfT&\xf4\xd7\x00\x00\x00\x00IEND\xaeB`\x82")
    RAGE_3 = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x03\x00\x00\x00D\xa4\x8a\xc6\x00\x00\x00\xbaPLTE\x00\x00\x00hA\x1b\xb4j9P4\x12\xc6sA\x84M$\x9e_0\x8dQ(\x80L#\x96V,sD\x1f]>\x17\xd3|E\xadc5\x9f_1wE \x97V-\xc7tB\xb5k:Y=\x16\xd4|F\xee\x8cX\x84N$P4\x12\xadc63\'\thA\x1b\xbep>\xe6\x84O\x00\x00\x00\xfe\x9ci\xff\xadyB+\x0e\xf6\x94`\xff\xbc\x92[[[*\x1e\x05\x8dR(\xc1==\xf6||\xd6VV\xa2\x1e\x1e\xa7\'\'+++\xff\xa4q\xc9EE\xff\xb4|L0\x1d\xb0++\xff\xd8\xbb\xe6kk\xe2\x80Ko\x03\x03\xcdNN\x99\x19\x19\x95\x14\x14\xff\xc0\x9bxxx\xaa\x84a\xb4005(\n\xa2`2X>\x84\xaa\x00\x00\x00\x0etRNS\x00\xfe\xfb\xfe\xf9\xfd\xfc\xfd\xfe\xfc\xfe\xfe\xf8\xfc\x91f\xcb\x7f\x00\x00\x01\xe2IDATx\x9cu\x92\xe9\x8e\xdb0\x0c\x84\x9dm\x93`\x81\x82\xa4D]\x96d;\x87\x9dc\x8f\xf4\xee\x1eA\xdf\xff\xb5\xca\x04hb{w\x07\xfa!c>\ri\x89E\xf1_>Ftga\x8c\x9f\x8a\xb1\xca\xc8\xe2C\x10\x81\x10\x1c\xcb\x91\xcf\x08\xa0uJF\xa5\x00$)~H\x94\xfe\xe4+eDJ\x03\x10\xfa\xb6\xef\xb7%G\xc97?\xb3V\xa7"\xe0\x1c\xb7}\xa2mKGB(J\xa0O}F.\xcb!\xd0F\x17\x81\x13 \xf8E\xf4\xd1\x97\xed\x10(K\xcf\x919\x94\x8b\x16=\n\xd3\x8e\x12\xca\xd6;b`\x94h\xd4\xc2\xb0\xf7C \xb2\x83\xc4\x86\x03\xb1\x10R\x89\x87\x80\\#$E\x1a\xb5a\x83ZK\xb3#\xc0\xb9\xa0\x94\x10\x04\x104\xc8.\xf4\x01Uy@\xa4|\xa8\xadR\xb9^jF\xf9\x9b\xea\xf3\x15@\xef\x96\t\x16H\xcb:\xd7\n\x17\x90\x96\xee+^\x01\xc0\x88Pm\xb6\x0b\x0fK#\x17\xb1\xd9V\x80\x84\xb3\x0b \xefK\xbc\xf1\xd5\xb6b\xddp\xb5\xa9\xfc\x96\x89"^\x00\x8a\x94U<\x1es\x03\xa6\x86&\x1f\x8fQe\x8a\xb7\x17`\x16AJ\x0b\xb5\xb2\xf9`W\xe2\xa9:\xc3\xe4Z\xa2\x88r\xb2iV\x0f\x8d=|\xb7M\xf3\xb0jj\x03\x93\xa2\x0f\x80Jr(\x85\xd7\xd7\x90$.\x19\x18\x00\x13\xddu\xba\x06bG\xe4\xf6\x0c\xb5|\xdf\xf4\x81BfH[T6 >\xfeQh5\xe9Y\xdf/\xe6\xba\xd3\xd9\xa9\xc6Z\xfb\xe3\xb7rYw_\xe6\x03\xa0\x80.\x98\xb0{<MS\xb2\xb2\xedn\x86~A\x1d\x99\xdd\xfe~\xfd\xf2\xb2\xbeW\xc1Pw;\x02\xa6\xd2\xe5n_\x9d\x15\x92v\xf3\xe9\x08(:\x07\xe6[\xf5\xab\x92E\x06\xdc|\xec\x17SGY\xaf\xef\x9e\x9e\xee\xd6:\xd3\xf4M\xc0\xa9\x88Jp\xeaAF\xebm\x813\x01\xca\xd6\xcf\xcf24\xb3w\xfd3q\xd6\xdf\x0f\xfc\xf7\xf5\x0f\n`9\x0b\x8d}\x8e\x1e\x00\x00\x00\x00IEND\xaeB`\x82')
    RAGE_4 = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x03\x00\x00\x00D\xa4\x8a\xc6\x00\x00\x00\xe4PLTE\x00\x00\x00\x97Z-\x83N$hA\x1bP4\x12\x84M$\x80K#\x84N$\xc6sA\xc9OG\x9e^1\x8aQ\'hA\x1a\x8dR\'\x9f_1\xacg6sD\x1f\xb7k<\xc3E@\xa9d6\xa2_1\x9f_1wE \x97V-\xc7tB\xb5k:Y=\x16\xee\x8cX\x84N$P4\x12\xd4|FhA\x1b\xe6\x84O\x8dR(\xbep>\x00\x00\x00\xfe\x9ci\xff\xady\xf6\x94`B+\x0e\xadc6\xb0++[[[\xb4003\'\t\xa3\x00\x00\xff\xbc\x92\xa3`2\xf6||+++j\x03\x03*\x1e\x05\xff\xb4y\xff\xa4q\xcdNN\xc1==\x91U+\xe2\x80KL0\x1d\xff\xd8\xbb\x8b\x10\x10o\x03\x03\xff\xb4\x81S6\x13:*\x0b$\x18\x04\xc4r@\x95\x14\x14}\x06\x06\xc9EE\xff\xc0\x9bxxx\xda[[\xc4\x00\x00\xaa\x84a0$\x08-el\x10\x00\x00\x00\x15tRNS\x00\xfe\xfe\xfe\xfe\xfd\xfe\xb7\xfc\xfe\xfe\xfe\xbf\xb3\xab\xfe\xfe\xfe\xfe\xfe\xe2\x8c<\x0c^\x00\x00\x01\xe1IDATx\x9cu\x92\xddR\xe30\x0c\x853{\xb5\xc3\xbdd\xd9\x91-\xc7IZ\xb7u\xbb\x85\x00\x9d\xfd\xbd\x81B\x97\xf7\x7f\xa0U\x98Y\xda\x048\xbe\x89}>\xeb(\x89\xaa\xea\xbf\xbc\x08\xf2\xabP\xc4Ws\x15q\xeaCV\x81\x12N\xca\xccw\x08`mJ\x81R\x06\xa3U\xfc\x94(~\xf4\x89\x82\x8a,\x80A?\\\xfaCq\xa2\xf5\xc3\xf7hi\x0c\x01f7\\\x12\xc3P\xd8(A&\x81\x1d\xfb\x14W\xca\x14\x18\x84\x1d\xebM}\x11)^|\x19\xa6@)\xdey\x04S\x84\xd9\x17\xbf\x94aV\xa1\x0c\x9e\xbd\x98\x82\xa2\x05,zt\xdeO\x01\xd1\x80\xe2tq)h\x01\xc1M\x01\xfd\x8c\x90h\xf4\x8a\x0bh\xad6;\x03\x983\x11\x15k\x00\xb2\x05"\x93/\x01j= \x9a\xf8\xa7\xab\x89b\xb7\xb0\x0e\x11|\xfb\xf5\x0c\xa0\xe7E\x82%\x9aE\x17;\xc2%\xa4\x05\xff\xc03\x00(\x08\xeda\xbf\xf4\xb0\x08\xe0\x97\x87}\x0bh\xf0\xea\r\xd0\xffk\xdc\xc1\xb7\xfb\xd6\xd9\xde\xb5\x87\xd6\xef\x9d1\x82o\x80\x11\x13I6\x9b\xd8C\xe8\xa0\x8f\x9b\x8dP\xd4\xc3s\x84\x80F+\xb5\xab\xe3m\xbdS\x8f\xba\x08r\x8e\xa8Do\xf6\xfd\xee\xae\xafo\x7f\xd6}\x7f\xb7\xeb\xbb\x00R]\x02@\xa9\x8b\xf7)\xbf\xbc\xe4t\x1f\xbb\x14`\n\xd8\xa6\xb1\x1d\xac~\xb31|\xb3\x82n\xdc_\x02\x95\xce\x90\xad\x91~\xdd >>\x12\xd6\xd6\xd8\xabK\xbfjlc#\xd3jU\xd7\xab\x15q\xb4Mh&@\x05M\x0e\xb9\xde\x8c\xd3\xb4\xa9\xf5\xb1\xb1S\xbf2\x8d\t\x99\xae\xd7\xcf\xcf\xebk\xcaA\xb73\x80\xb5\xab\x94\xdbW\xe5d\xb9\xf92\x03\xaa\x86!\x98\xed_\xd5\xd6\x04\xe0f\xeeW\xcc&\xda\xf5\xc3\xc3v\xbb\xb6\xd1\xf0\xbb\x02c\x08%\x18{\xd0\xd1z\x1f\xf0J\x00\x9dNOO\xa7\x13\xc1\x87\xfeH\x1c\x8fD\xc7\xe3\xb7O\xfc\x8f\xf5\x0f\xf5hOO\xc7\xd5\x01 \x00\x00\x00\x00IEND\xaeB`\x82')
    RAILWAY_CAR = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x04\xaeIDATx\x9c\xed\x96\xcfo\x15U\x14\xc7?\xe7\xde;\xf3^\x7f\xbc\xbe\xf6\x95R\x10\x14\x1b\x1a\n\xa8\x0b\x7f\xc4\x18\x0c\x11c\xe2\xcfD\x17\xc6\x84\xc4\x8d\x1b\x89\xba\xd1\ra\x836\xfc\x03n\x8c.\x8c\x91\x18\x12cb\\\x18d\xa1\x84\xc0\xc6\x18\x8d?b\x8c(X-\xa2\x95B\xdb\xd7\xf6\xd1\x96yo\xe6\xde\xe3b\n\xefQ\xc0\x1f1\xedFNr3\xf7\xce\x9c\xf9\x9e\xef\x9c\x9f\x03\xd7\xe5\xba\xfc\xdfE.nv\xbf\xb5\xad46a\xdcJ\x18\xedmo\xf8\xd7^\xfc\xa2v\x89\xc0\xee7\xb7m\xafe\x1ch\xa4\xda\xa5\xba\xbc\xc6E vf\xbe\xc3\x86g^}\xee\xb3#\x0e`!\xd5\x07\xbaz\xec\x86\x80\x87e&\x80\x80\xc1\xf4,L\xf8\xfb\x80\x9c\xc0\xae[e\xfe\xe6\xf5J\x14)\xb9\x07\xe4/1\xfe+\x81\x10\x94S\xa7M\xfdu\xc0\x01\x94\x8cj\xa7U\x8c\r\xb9\x07\xc4\x83\xba\\[\xd2EB\x8b\xae\tQ\xfe<W\\\xbc\x9a|Iz\xb9\xb1\x10\x81\x84E\xfd\xa6\xaeb)\x9a\\\xc5\x01\x1c\x18\x7f*\xaeh\x0f\x18\x08A\xa8DS<\xb1\xfa\x10\xb1i\xf0\xd1\xb9G\x99L\xfbP`\xa0x\x8a\x07\xfb\x8e\xf2}m\x0b\xc7f\xb6\x83\x08\x06\xcfC\xbdG\x18h\xfb\x8d\x83\xe7\x1ec\xbc\xb1\x06\x10\xd6\x15\xc6x\xac\xef0?/\x0cp\xb4\xba\x1d\x15\x83h`G\xef\xa7\x0c\xb6\x8d\x122\xd3$\xf0y\xf6\xb0\xb3\xd9\x00\x99\x18T\x05=?\xcf\x8d\xf1o\xac\x8e\xcf\xb2\x7f\xe6\x05\xd2B\x05E\xe8\x9e\x1c\xe5\xae\x8e\xaf94\xf5\x08\x9f\xf8\x9d\xc4\xd6S\xcf,\x85\xa9:\xae\xe7(\xfb\xab\xcfs\xa1\xd8\x0f\x08\x1dsc\xdc\xde\xfe-\x1fO=\xc0\x07\x8dg\x89\x9d\xa7\x91Y\xe6\'J\xbc\xb4\xee\r\x0c\xbeI\xc0E\x01\x17)Fr\'\x85\x14R\x1f\x91f\x11\x91\x05kST\x04k\x85\xd4G\x04,\x05\x97\x11\x9b<\x14^\x1d\xf5,\xc6Y(\xba<d\xd6B=\x8b\xf0\x9a\xeb\x16\xac\xc7\xa0d\xeaP\x0f\x84\x96\x10\xe4\xa2\xcd8\xa3\x88\xe6\x0b\xb4%\'\x15\r\x8a,-\x15U\x08\xad\xef/\xe2\x85\x8b\x18\xcd\x04\xccu\xafJ`\x89\x04E\x03(\x06\x15\x83"\x045\xa8WB\x10\xd4\x19T\x14\xc5\xe6\xe7\xa0\x84E]\x90|\x1f  \x8b\x18\x8a\x8a!\x84\x1c#\'|\x19\x01\xc9\x97\xe4W\x1f\x0ce\x99\xa5\x98M\xb3\x90XP\xa1\x14\xa6\xe84\xf3\xf4\x99ql2\x8b\x98@\xe4\x85Um\x13t\x9b\x1a\xed\xbeJ-)\xa2\x08\x9d\xbeJ\xd9\xd6\xe8\x95Ilr\x1e2\xc5\x04\xa1\xafp\x16QO\x08-I\xd8H\r\xbe\x01^\x84\x00\x18\x0fNS6D\xa3\xbc\xd2\xb3\x97j\xd6\x03\xc0\r\xf18]2\xc7\xce\xf2\xfb\xdc\x91|\x85WG,)Cm#\x14M\xc2\xcb=\xc3Ld\xab\x00\xe8/\x9d\xa3\xd7Ty\xa2\xeb#6E\'ihL,)[\xdbO\xe4\xc6[C\xf0\x88\xbc\x9b\xae1\x1d\x88\xc9CT\xecH\xb8\xa7\xfdK\x08\x8e\xad\xc5\xe3-\xb15\x10\x1c%3\xc7\x9d\xed\xdf\xd0\xec\x05\x16\x820T<\xc9\x10?\xb6\xe8ZJf\x8e\xbb;\xbehq\xb4#\x04\x87i%po\xfca\xb6!\x16"\x97\xb7b\x05\xe6\xea\x05j\x17\x1b\xcc\x15r\xad\xfbWK)\x01\xe2\xe6I \xa8Pm\xb4\xe4\xc0\xdb\xa7;\x8b\xc59\x83_\xa1Y`\xb1\\\x98\xf2\xf6\x12\x81\x0b\xaa\x92y\xc8\x96V\xd2r\x11\x10h\xb4\x86`\xb0MC\xb9\xc3\xa3\xb2R\xd3P\x98\x9e\xcf\xbb\x8b\x03x\xb2R?\xb3n\x95\xa1\xa3\xe8/\x96\xe7\xf2\xd9\x17HR\xcf\xaf\xc1O\xee]$ gf\xd6|\x9c$\xd5wN\x9dm<\xed=\xce\n\xe9\xc0\xda\xc2\x0f\xa3g\x92-^%\xb2\x86tp]\xe1;k\xf0\xfa7\xb3Z@}\xc0\x8e\x8c\xd5o\xf3\x81\xe8\n,K6\xb06~\xafz\xbet\x08\x10\xd9\xb3gWy\xfc\x8f\xe4`\x92$\x95\x91\x91\x13\x9b\xa6gg\xa3JOw:4\xb8\xf1\xf7\x13##\xeb\xab\xd5\xd9\xa8\xd2]N7\x0fm:-F\xc2?\xf9J\rj~8q\xf2\xa6\xe9\x99\xd9\xa8Ri\xc1\x9a\x9e\x8d*\xe5r\xbaqp\xe8\xa7\xb6ba\xb2\xbf\xad\xedq\x19\x1e\x1e\xae\xfcx\xfc\xf8/\xb5Z\xad\x9ce\x19\xf5z\x9dB\xa1\x80u\x0e\xdfz\xb6\xf6_\xb9\xda{\x7fM,\xe7\x1c]]]3\x9b\xb7n\xdd\xe8nY\xdfEo\xb2\xb6qa\xae3o+"h\xcb\x00Yz\xfe7r-,\x11(v\x96\x92\x8d\xfd\xfd\xea\x00"k\xf0\xd6\xb4\x14\xc0\xd20\xff\x97_\xb4+\xb1D 6-\xb3@\x85\xd89\xb7\xec\x15x\x89\x82\xe46\x01\\\\\xcd\xd28.\x1c\xce\x8c\xedFW\x86\x83\x11D\\T]\x08!\x15\x80\xa3\xc3\xc3\x8e\x1d;V\xc2vS\x8e\x1d\xe3\xfe}\xfb\xb2?\x01\x88-1\x12\xbd\x9d\xb81\x00\x00\x00\x00IEND\xaeB`\x82')
    RAINBOW = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07aIDATx\x9c\xbd\x96]\x8c]e\x15\x86\x9f\xb5\xbeo\xef=g\xce\xfcw:\x9d\xb6C\xdb\t--\xff\x912\x01\n\xe4\x88@AP"\x17jLL\xb8 &$&jbb\xc2U\x13\xbd\xe0\xc2\xc4\xc4\x1b/\x08\xfe%&^\x18\xe3\x85\xbd@o\x1a\xfc\x89\x88\xc5\x8e\x16\xa1\x01\xa4 \xed0\x03\xa73\x9d\x9f3s\xce\xd9\xfb\xfb\x96\x17{wN\x0b\x16\x14\xd1\x9d|\'99?\xef\xbb\xde\xf5\xae\xf7[\xc2\xff\xf11\xd0\xd7\x1b\x8d\xb4\x05\x1e\xe0\xdag\x9ei\xc9\xff\x10L\xfev\xf8\xd6\xd1n\xe0&\xb0k0\xdd\xed\xb1\xbd\xc06\x15\x86Mh\xb6||\xf0#\'p\xfc\xf6\x83\xbbH\xfd\x83\x99\x93\xfb\x886\x93 \xdb\x86\x9c\xb8T\xc0\x99!\x94\xe5wbX\xd0\xa2{\xc0\x7f\x14\xa0G@\x1f\xbe\xeb\xb6\x8f\x8b\xda\x97\x1c\xdc3\xa82>\x88\x91(\x88E$\x02\x06P\xd6\xeb\x10\xcc4/*2\xff\xd5s\xe2\xdeC\x87\xd5\xe2W\x12\x8b\xf7M\xa8\xfa\xcc"\x1a#\x18\x98\t\x98bj\xe0"\xe2\x02$\x01I"N\x83\x86\x8dU\xf9\xd0\x04N\xdeu\xe8\xcaB\xed\xf14\x86G&U}j\x11\x8d\x01\x8b\x82\x99BR\xa0\x83m\xdc\xd6Ut\xb4\x85\x0et\x90z\xa7$\xa0F\x0c\x92\xd6\xba\xe1\xc3\x118\xf1\x89C_\x14\xb1\'v\xa8L\xf5\x9b\xf5\x80\x05td\x1d?\xb5\x84\xdb\xb1\x84\x0cm I,\x95\xb7\xea\x00\xe8\xe6\xcb\x7f\xd6\x82\xe3\xf7\xdc3\x9c\xc4\xd6\xb72\x89_\x9e\x144\xb9\x00\x0c\xe8\xf8\x1a\xc9\x95\x0b\xb8\xa9%$\x0b=\xc0X\xfd\xd8.:\n\x14\xf1?#\xf0Bcf\xb2\xb0\xd6\x0f\xc6\xbd|r(\x04\xd4\xc0\x82"\x03m\x92\x03s$\xd3MHc\t\x18\xde\x05\xe8\x80\xccC-\x83\xfe\x0c\xfa<\x1a\x15\xc4\xff{\x04f\xef\xbds\xba\x88\xf9O\xb69\x0e\r\x86\x02L0\x03\xbf\xe7\x1d\xd2\x1b\xce \x83\x9dK\x81#\xe0\x05\x86\xeb09\x02[\x86`\xa4\x0e\x89\x07\xa7\xe0\x15\xf2\x00\xed\xf8\xc1\x04^x`f2t\xf2\x9fN:\xbd\xa5\x1e\n\x88\x82$\x81\xe4\xba3$W-\x80Z\tL\x05\x9c(\xec\xd8\x02\xd3\xdb`l\x10\xd2\n"Vr\x18`V\xbd\xff\x80\x16\x9ch4F\x8aN\xf7\xc7\xdb\x94\x1ex\x96\x93\xce\x9c\xc6\xefZ*\x017g\x1c\x98\x1a\x83\xab\xaf\x80\xd1AP\x81\x18!T&\x10\xca/* \xbd\xfc\xbb,\x01;\x82\xce\xfe\xae\xfd\xed\xad\xce\x1d\x1e\xbc\x00^\xcb\xc9n}\x15\xb7}\xa5Wu\x00\xea)\\\xbf\x07vm\xad\x80\r\x82\x95\xa0\x02E\x14\xcew\x94\x85\xb6c9W\xda\xa6\xe4y\x04\xe7.O`\xf67\xb7<ZWyt(\x04\xc4\x04\xd2\x82l\xe6\xb5\xf7\x82O\x0e\xc3\xc7\xae,{\x1cc\t^\x15\xb8\xd0v\xbc\xb2\x92\xf0\xf75\xcfR\xae\xe4A(L\x10\x15\x1c\x81Q\x17\xfe5\x81\xd9\xc6\xcd\xd79\x91\'&\xc4D\xa3a\x02\xd9Mo\xe0\xa6\xce_\xda\xef][\xe0\xe0>\xc8\x92K\xa4^h;\x9e_Lye5a#(\x82\xa1R*\x9fHDUpv\x991<\xd6h\xf8\xe8\xbb\xdf\xdc\xa1lIb\xc4\xa2\x92\xec\x9f\xc3O7{3\x1d\x80\xdd\xe30sU\xe9\xe8\x187\xa5\xfeS3\xe3\xf8bJ\xab\x90\xd2\xf0b\x08\x11\x95\x80\x88Q\xc4\x94\xc2RB4\xea\x9a\xbe\x97\xc0\xb0\xeb~f\x10{\xa8f\x86E\xc5\x8d\xaf\x92\\w\xb67\xd3\x01\xd8>\x02\x07\xf7\x96#UI\xbe\xd2U~=_\xe3\xd55\x8fR\xf2\x12\x898\x02\x1ba\x90\xf9\xd6~\xe6\xd6\x0f\xb0\xd8\x9e\xa2\x15&\x88\x01\\X\xbd\x94\xc0\xb1F\xa3Oh\x7fc\\\xc5i0\xccE\x92\xeb\xcf }\xa1\x04\x8e\xc0`\x067\xed-\xc7\xab\x02?\xd7Q\x8e\x9e\xedg\xae\xedH*\xb7{\xcdY\xcd\xc79\xb5x\x17\xa7\x96\x1a,uvR\xc4\x0c\xc4\xaa\x16\xac\xd3\x97\xac\\J`\xd8u?5(r0\xad\xa4\xf7\xd3o\xe3\xb6/\xf7F\xcd\t\xdc8\rC\xb5\xb2\xe7\x02\xcb]\xe5\x97g\xeb\xcc\xb7\x95D@\x88\x08\xc6\xa9\xa5\x06\xcf-|\x9ef{7JD$\xe0\xb5\x83\x89\x80s\x08\xef\xf2\xc0\xb1F\xc3+\xed\xc7\xc6T\x95\x00\x92\x15$\xfb\xe6\xcb\x0f/\xa4\xdb\x9eq\xd89\xbe\xd9\xf3n\x14\x9e~\xab\xc6\xfc\x86\xc3\xab\xa1\x04\nKyv\xfe\x0b\xcc6\x1f"\x98\xc3K\x17\x04\xa2*\x18\xf8nA\xda\xea\x92v\xd7\xe8\xcb.R`\xd4w\xafO\xe0\xf6\xd4\xaa\xeaw\x9eC\xc7\xd6{\xd5\xd7<\x1c\xb8\xa2\xb4r%\xfd\x1f\x9a\x19\xa7[\x1e\xaf\xa5\xd1r\xcb8v\xf61^<w7Ns\x9c\x14DU\\\x08L\x9c=\xc7\xb6\x7f4\x19y{\x85\xdaFA\x90\x88\xa4\x17E\xb1\x99=<\xe6\xb5OB\xc0\\\xc4\xefnn\xces9r\x130T\xcd\xba\x18g\xd7=\x7f^\xccp\x02RE\xe1\xef\xe7\x1e\xe1\xc5\xc5\xbb\xf1\x9a\x03Ft\xca\xe8\xc22{\xff\xf2\x06[\xde:\x8f\x0b\x91(\x82\x88C\x9c\x11\xd2\xaa\x05/|\xf6\x9a4.\xf2@\xcd\x0c\xa2\xa0\xa3\xeb\xb8-\xab\xbd\xeaS\x85=\xdb6\xbd\x12Mx\xb6\x99\xd1\t\x82W\xc3I\xc1\xc9\xc5\xc3\xfc\xf5\xdc\xfd8)\xc1M\x85+^~\x8b\xfd\xc7_#m\xe7D\xa7\x04\xe76\x13\xb9\xa0H\x84\xea6,\x16\xeb{\xbcq\xc0G\xc3L\xf0\x93\xcb\x90\xc5\x9e\xf3\xc7\x87`\xb8\x7f\xb3\xfa3\xad\x84\xd7\xd7\x13\x9c\x1a*\x81\xa5\xee\x0e\x9e[\xf8\x1c \x08\x91\xe8\x94\xdd\xa7\xe6\xb8\xfa\x8f\xaf"\xb1T\x02\x03\x92\x9c\xb6.\xe7ntc\xb9?m\xbd"^\n_*\xecn\x1bP\xa9\x8bE\xcc\x19n|\xad7\x1a\x02l\x1f+g\xbeJ\xbb\x97V\x12\xbaAH\xaa\xde\x9f<w?\xcb\x9dI\xbcv\x89\xaa\x8c\xcf-\xb1\xff\xf8k\x88\x19\xa6\x8a\x11\xc8\xfb\x17c\xba\xf5\xfc\xcf\x87\x87\x9b\xdf\xe3\x00\xb3w\xdfy\xb4\xfb\xe9\x9b\x9f\xdf(= v\xed\x80*\x14\xa5\xfbu\xb4\xd5\x93?\xd1R\x81\xea\xc6\xdb(\x94\xd3ke\xf5B`%\xdf\xca\xcbK\xb7\xa3\x120\x11\x92\xbc`\xdf\x89\xd7\xf1\xdd\x82\xe8\x1cH\xc0F\x16Vu\xe7\xd2\xa3O>\xf5\xf5\x9fU\t\xccw\xab\xfa\xd4\x8e\x1cQ5\xf6930A\xea\x1d$\xcb{\n\xf4g0P\x03\x8b\x9b9\xdf*\x04\x01\x9c\x06\xde\\\xbd\x91\xb5|\x1c\x95@Ta\xa2rzt\n\x18y}i\xa3\xd8\xbe\xf0\xc8\xf7\x9f\xec\x81_\xfc\xe8\xf3G\x8f\xf6\x89\xc9\xb4Z\x04\x13t\xa0\x03\xcez\xd1;P+\xe5/\x95b\xbe\xed\xc8cI \x9ac\xaeu\r\xd1J!]\x88l?\xfd\x0ej\x06\x08\xe6\xbb\xf8\xb1\xe6\x8f~\xf8\xd4\xe3\xbfx/tE\xc0M\r\xa4\x02\x13J\xb9\xa8H\xadsaa-\xdbP\xef\x83*D0\xe1|\xd7Q\xfe}$\x0f}e\xd2I\xc0T\xc8\xd6\xbb\x0c7W\x89Z\xde\x80\xddly=\x8c\xcd\x7f\xe7r\xe0\x00\x9a\xb5cM\xa0\xdf\x89\xe0D\xf0Y,\x97H\xadN\x9f/}\xe0\xca\xfbt\xdd\x14\xef@\x9d\x10\xa4\x8fV\x98@T0u\xd4\xd7\xba$\x85!\xa2 J6p\xfe\xa5\x1b\xbe6\xfb\xe6\xfb\x11\xf0\x94b5c$\x07\x08\x12\xd0\x0b\x0bf\x04\xa4r\x7f\x88\x04\x83na\xc4\x181"\x9d<%\x0f\n1\x80B\xd2nC\x0cX\xb5\t\xaf\xaddG\xbfz\xd5\xd3\x9d\xf7%p\xf5\xaf~\xbbp\xf2\x8e;f\x8a\xfeBpP\xc7\x97r\xfb\xeaH\x01\x92CR\n\xe3:\x90\xf8r+\x91<%\xd1\x94\x8d\xb42m\xc7Q\xc42>\xbb\xeduY^g\xe3\xfd\xc0\x01\xfe\tx\xbcsf\xb5=SZ\x00\x00\x00\x00IEND\xaeB`\x82')
    RAISED_HAND = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05:IDATx\x9c\xad\x96K\x8c\x14U\x14\x86\xbfs\xab\xaa\x9f\xf3d\x1e:\xc8\xf06\x8a\t\xc4\xb8pG\x82.X`\xdc\x92\xa8\xc1\xd7\x02\x0c11\xae\\\xa0\x0e\xc4\xb82\x06Y\xb80&*b\x84 \xec\xd4\x8d\x11c\xd0\x85\xc6\x85Q$FE\x89\xe2\x03\xd3\xa3\xf3\xecW\xd5\xbd\xc7\xc5\xad\x9e\xee\x1ez\x98\xe9\xc1\x9btwU\xdfS\xf7\xff\xcf\xff\x9f{n\xc1*\x86\x82\xfcp\x8c\xbe\xd5<\xbbxH\xb7\x0f\xcc\x9cf\xc4\xba\xe0X\x94\xcb\xdc]-W\xcf\x0c\x85\xfa\xbc\xec\xa5\xbeZ\x02\xa6\xdb\x07\xe2\x98}\x03\xebF\x1e(n\xd8\xb0%?\xd0\xffL\xa9\xc6\xce\xd5\x82\x03\x84\xcb\x05\x94\xce\xb2.\x88\xe5P\x14\x9a5\xb5\xb2=F \xeb\xc9\xe4\xc1\x05\xe4\x0by\xca\xa5\xa9-\xc0\xc7\xbf\x1ce`\xe3\x14sr\x84\xa4\x1b\x02\xcb) \xa6.\xcf\x0elZ\xfbDq\xd3\x86\xbdA!\xfb\xbaZFQ@\xd5\x07\x04\xe4\'O\xc9\x8b\xa3\x9b\xf3?L\xdd\x11~0y\x92\xf1\xff\x8d\xc0\x85\t"\x13E;\x08{@s\x84\xb9\xfczD7b\xfd|\xec\x04Uvfz\xfa\x9f*\x8co\x1c\x19X?\xb2[\xd5<\xde\r\x81\x8e\x16\xfc\xf9\x12\xc5\xea0v\xe3e\x92iL\xd6g\xab\xbed\x95b#N\x15E\xd9\x12\xe5\xb2\x06\x15\x08s\x18#\xeb\xbb!p\x8d\x02\xa5\x13\xec\xee\xdd\x9a\xfdj\xa8/\xfb\xd9\xe4&\xee\x15\xc157\x8b\x88@\x84,\xdc\x83!\xab\x88_G\x05U\x82n\x08\xb4)\xa0\x13\x98\x7fB\xf3dq\xfc\xe6\xdb\x91\x90\xe9K\xbf\x1e\x02\x8a(\xa4\xa0\x06!j\xc4\x8bA\x042\x8dIZ\xbfW8\xda\x14\xf8q\r\x91\t\x83a4\x02\x8d\x90(\xbbU\xd1>4\x05\x14D=`+R\x06\x90F\x0c\xc1\r\x10\xb8u\x0c\x05,\xaa\xa0\x8a\x88fA2\x8dyE\x0cJ\xa6\xf9\x84\x00dD\x9a\x98\xe2\xba\xb3\xa0\x8d\xc0{\xdf\x01\x8a\x05\x87\xcfH"h\x91\xdc\x17A\xa4\r\x05\x04\x102\xba \x86\x80v\xa7@[\rl^\x8b*\xea\x15\xc0\x01D"b\x1b\xf3*bD$j}FT"i\xf1]\xcc\r\x10\x98\xfd\x03\xa5\xdf\xd9\x85m\xa7\x1a\xd1\xba8\x88.\xb6@\x88\x90f\x8cj\xbb\xaa\x17N\x93Y;\xc3\x98\x04\xc8\xd7\x97\xb9r\xcf\xa2N\xd9\x16\xbc\xeb0\x0e\xb0\xa8\x03u(\x1a*\xda\xccX\x11U\x8dR\xa9\xfd\x8f\xbf\x97F\x80\xa2\x0bk\xfe}\x8a\xbb\xc6\xc5\x9c\xcb\x0e\xe5\xbe\xcd\re\xbf\xb9s\x9b\xbc\xa1\xa7[\x13X\xdc\x88\x0e\x83l\xc3\xa2\x16\xd4\x90\xcd\xe7Q\x91\xc0\x17\xa5#*\x14D\xd5\x05b\x0c\xa0\x98(K\xae\x7f\xc0\x84\xd9,8GZ\x00\x06`\xfa8Cj\x827\xfb\xc6\x06w\xe0\x0cHB\xbdj\xef\xff\xf9\xdf$\x0f\xcd\xd3\xb3M\x019\xdc\xd8\x05\x16\xd4\x91\xed\xed!\xd7\xdb\x07j\xc1&D\xf9<\xc5\x91Qo\x8as\x980\xa08z\x13A\x18\x80K@\xdd\xc2\x86LB&\xfa\x87\xfav`\x03p\x96\xdaT\x99$N\x8em\xde\xcf\xcc\x92\x16 \xa8\xa2\t\xea\xc0Y\x0f\xac\xb6y\xed\xac\x07Z|o=a\x92\x04\x1c\xb9\xab\xc79\x98\xeb-\x1c \xca\x80&T\xa6g+sS\xd5\xa7\xd7<\xc4\x11iv\x8c\x0e\x16x\x1b\x13\x9c\xf3\x92* \nF\xf0\xdd\xd65\xed^\x88\xf7\xc5`\xeb5\xe6K\x93\x00\xbb\x8b\x03\x85\xfb\n}Ep\x8ex\xbeBe\xb6\xfe\xdc\xf0>^\xb9\x06\xab\x13\x01\x85\xd8g\xe8}\x06\x01k\xc0\xa4\xd7\xad\x04\xd2\xbf\\\x1c3W*!"\xf4\x8f\x0eF&\x0c\xd2\x9a\x88\x99\x9b\xad|1\x13\xf3j\'\xf0\xce\n@\x82\xb3xw\x14T\xbc\n\x0e\xaf\x82oPM\x06\n\xe5\xa9)L\x10\xd03\xd8\xe7g\xac\x05\x1c\xb5\xb9\xaa&\x89\x1e\xdd\xf4\x18\xd5\x15\x13\x104\xf6\xfe\xb6dm\x9cWD\\\x0b\xb8\xbf\xacWj\xa8\xb5\xf4\x0c\xf6"\xe9\xf6\xf5G\xb7\xa5R\x89/Z\xc7\xfbK\x81w$\xa0J\xdd\xf7\x01\x0bV\xbd\x10\xae\x83\xffi)\xc5\x95*\xf9b\xce\x17\xbf\xb34\x9a\x98M\xea\xb8\xd8\xbd5\xf60\xf3]\x11\x10\xa1\xe2\x17\x12\x0f\xda\xf0_\x01\xd3\xbeill1\x06\xc2\xd0x\xd9\xc5\x81S\x10\xc7\xdcl\xfc\x97&\x9c\xbc\x1e\xf8R\nT\x17\xb6!\r\xff\xd3\xcc]\xbb\x05\xea,\x99L\x00\x9a\xd08A\xbd\x02\x96\xc4\xba\xb3\xc3\x8f\xf2{\xd7\x04\x9c\xe57[s\x04\x81\x02\xa9\xef\xe9\xb1\xe7\xb1\x17\xba.\xa1\xa1Y\xa0\x9an[\xa3\xcc\xcf&u\x1b\xf3\xeer\xe0\x1d\t\xc4p\xbeR\xd5\xf9\x9e\xa2\x16\xbd\x9c)\xb8\x91\xf4\x80l!!\xa4Y\xa7\xbf\xe2\xfd\xaf\xc7\xfa\xd1\xc5K|\xb9\x12\x02\xd7\xbc\x13\xbe\xf6\x13\xdf\'\x963H\x9a]\xa3 [;\xa3&\xfe\xd3\xda\x15\xd5\xd7\xc0\xdc\x8c\xce\xb8\x98\x17\x16\x9fzK\x8d\x8egw\xe9\x04\xeb\xc2\x90\x0f\xfb\x07\xd8\x8e\x85\xf6\xe6\xb9\xc4*\x06\xca\xf3\xcc\x96c\x0e\x8e<\xc8;+\x01_\x92\x00\xc0\xd5\xb7\xd9\x1aF\xbc\x9c\x8b\xd8S(\x10\xa6\xaf\xe4M2\xa93(\x94\xcb$I\xc2\xe7\xb5\x1a\x13\xa3\x8f\xf0\xe9J\xc1\xafK\x00\xfc[r\xe96v\x89\xb2\xc7\x08\xdb\x8d\xe1\x16#\x14\x11\x12\xe7\x98\xb6\x8e+\xc0\x05\x07\xe7\x86g9/\x07\x88\xbb\x01_\x96@\xeb\xf8d\x82pd\x84\\>"\xb0\x05\xb4X&Y\xbb\x9f\xca\xe2\xd3\xad\xdb\xf1\x1f\x85\xb8b\xdb\xb8\xe9\x82\xb4\x00\x00\x00\x00IEND\xaeB`\x82')
    RAISED_HANDS = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06\xcaIDATx\x9c\xe5\x96[\x88]g\x15\xc7\x7f\xeb\xfb\xbe\xbd\xcfm&s3\x97I\x836Z\xd1\x1a\x1f\x84P\xd4vH<\x81\xa2\rR\x85\xd2@m\t\xb6 \xadE}\x91>(H\xa8\x17\xa4/}\xd0>\x88(-U\x9b\xdaH$Z\xdfJcBQ\xbc6R\xa4\xadi3\xc5\x986I;\x99\x9c3\xe7\xba\xbf\xcb\xf2a\x9f9I\xa7I\x11R\x10q\xc1a\x1f\xd6\xf7\xfd\xd7\xfa\xaf\xeb\xde\xf0\xbf,7\xdexcc\xe7\xce\x9d\x13Wb\xc3\\\t8\x84\xf0\x15k\xedW\xffk\x04DdFDf.u\xb6s\xe7N\xf7\x8e\x11\xd8\xb1c\xc7\xb5\xbbv\xed\xbai\xad^U\x93\xaa\xa6\xb5\xfaf\xb3y\x9f1\xe6\xcb\xef\x18\x01\x11\xa9\x00\xdfo6\x9b\xbb\xd6\x1e]\xc2\xf9\x0e\xe0\x1e\xe0\xe8;F\xe0\xc8\x91#\xc7\x80o\x03\x0f5\x9b\xcd\xf7\\DLTuLbaaa\xbd\x88|\xcf\x18\xf3\xc0\xe1\xc3\x87\xffr\xc5\x04\x96\x1ec\xdb\xf9\x9f\xf1I}\x02\xfb\xf4\xd3O?""O\x89\xc8\x83\xdb\xb7o\xcfF\x04\xf6\x03?]\xe5\x93e\xd9\xb7D\xe4\xb9\x85\x85\x85\x1f\xe9a\xdc\xd2\xa3|\xea\x8d\xfd\\\xfb\x9f\x10y\x8b\xbc\xf1\x08Wu~3\xf3\xf2\xf0\xe8\xbc_\xfeyv\x17\xc0\x96\x8f\xddZk6\x9b\xbb/\xd3`\xd2l6w_w\xddg\xe7\x00\x96\x0fd_\x18\x1c\xd9\x1c:ON\x1f?\xf30\x9b.\xe7\xe7-5<\xf7D\xf69\x9be\x0b\xb1\xd7;U\xdf4\xff\x8d\xca\x86\xa9J\xeb\x85\x13?n\xbd^\xdc\xf7\xee\t\n\xd9K\xf7\xed\x88\xeb\xa34Z\x1dr\xd6\xe7\x0fN}\xe0\xbd\x9f\x1f\x9cm\r\xbb\xaf\xbd\xf6\xcd\xcad}K,\xfc\xd1\xe9=\xfe\xf1\xcb\x128\xf3\x10\x13\x93\xef\x9b{\xbe6?\xb7\xa5u|q\xa523\x97W\xa7\xa6*\xcb\x8b/\xff=\xafO4T\xd3\x99\xcer\xfb\xe6\xf9\xbd\x9c\xbd\x94\xf3\xd3\x8f\xb1\xb1>9\xf5k#\xf2.\xdf[\xe9Mo\xbdf\xdb\xa0\xd5\x1a\x0e\x97\xcf\x15S\xef\xbfz\xb2\xfb\xea\xd2\xc9WN,}\xe8\xc3_\xa2\xb3\x8a\x19\xf7\xc0\xa9}\xd4\xbd0\x83\xb5\xebPGV\xafO\x1a\x97U4\x82\xb1v[c\xc3\xdc\xd5\x13\xb33\x1f\xcd\x9c\xddq\xb9\xe8\xab\x99\xdd19;}]c\xfd\xdcV\xb1\xd9\xb6\x12\xeb\xf2\xbc^\x9f$9\x8c\xb5S\xeb,S\xa7\xf6Q\x7f\x13\x81\xe5\x03\xd9]s7\xcc\xfe\xb1:#_\x13EQ@,\xc6\x1a\xc4\x086\xaf\xa0\xc9\x801\xd8\xcc\\r\xf1\x94\xf9w3\x18\x83\xaa\xc1\xe69b\x04c\xad\xa8\x8c\xe3\xd4\xc6\xb4|}\xf6\xe3\xd3\x7fZ~<\xbb\x13\xc0-\xee\xa3\x9a\xd7\x1b\xf7V6m\xd8\x16\x06~[B#* \x82\xa65;\xc6\x08\xaaZ\xb9\x9c\xff\x04\x15\xac\xc0E0M\t\x11\x01\x15@\x1b\x95\x89\xc6\xbd\xd5\xcd\x9b\x08\xe1\xf4\x17\x17\xf7\x9d\xdf\xef\xea\xebqb\xa4N4\xd8j\x15\xb1\xce\x02\x88\x19\x11\x10)\x1bE\x15\xac`\x8d\xc9\x01\x9e\xb8\x15\xfb\x91\x05\x1c\xc0\xb1g\x08{\x0e\x10E\xb4\x82\x114j\x89\x11AS\x04S\xb6\x9aq\x99\x13\x80h0"\x8d\xeez\x9cK}T\x13\x1eU\x10\x0bZ2\x17\xb1\xb0\x9a\x01\x114)b\x84\xa4\x98\xb3?a\xbe:Y\xfd!Qg\x11\xb8\xe9\x0ey\xe3\xcc\xee\xc1\xddI\x10\x8c)q2\xeaoUd\xb5\x04\x9a\xc0\x982\x18(f2\x92\xf3\x86\x84j@#F\x84\x94\xe2\xc8\xe7\x85\x0c \x82j\x02\xe3@\x93\xe4\xd5\xfc\xce\xc9\xabf>=x\xbd\x8b\x00\x95\xf5\r\xd4/\xfd>BD\x18\xe1\xcc\xb8\x8cb\xcc\xb8\x1c\xc6X\xd0\x88\xa6\x14\xe2\x0b\xa8\x89\xb3\xa8j\xf2hD\xec(e\n\xc69R\x8c \x06c\x1d\x1aK\xbd&\x9du\x95\xbcI4\xa4\x90B\x0c)\x10\r6\xcf?\xa1!\xce\xa2\x90R\xc0X\x0bb\xd0\x181.\x03\x85\x14#b\r\xa4\x08\xa8\x1f\\M2\xfe\xaf\xa8h,\x18\x814\x044x\x14\xf0\xbd.\xc3\xe5%\xe2p@\xd1iCQ\xa0\x86\tcd+1\xa1)\x0e5\xc5\x82\x18A\xe4\x1a\xb14(\n|g\x858\x1c0X^\xa2\xe8uQ\xd5\xd2f\x0cXk@\x03h\x1a\xb6\xab$w\xec4a>\xa5\x0e1\xa0>\xe0\xfb}\xd2\x99W\x11c\xc8kuH\x81\xacV\x83\x14\x89\xed6\xf8\xb4\xc9\x18\x1ah@5>\x8bb\xd0x\xbd\x08\x13\xa9H\xf3\xb1\xdd\xc6Z\x83\xcdj#l\x1d\xdfiS\xb4\xcf\x13\x8b\x82T\xabb2\x87\xc6\xd09\xf1\x14\xc9\xed9@l\xdf\x96\xda\xf8\x02\xdf\xebS[7\x81\xab\xd50\xd6\x95u\x1cu\xa5\xefv\xe9\x9e_&oTw[gs\x92\'\xf8\xf8\x8c$\x04\xf5\xd7g\xb9\x9dM\x8d\xea\xeenk\x85\xda\xf4\x0cY\xa31\x1aD\x01M\xa4\x18\x08\xfd>\xbe\xd7\xc5eUTSk\xcf\x01\xa2\x03\xd0\x18;\x90\xa8M\xd6\xcbI A\x0cc|\xf2\x9eA\xbbM}j\x12\x97\xdb:)\x12\xfbCM\x1a\x9f%aS\xdf\xe3\\\x9e\xb9\xe9F\x16\x8aH\xbf\xdd\xc2Z\x83\xc9\xdc\x88\xbfbP\xf2j\x05*\x0e\x88h\xd4.P\xce\xb1\xaa\xb6\xd1\x00I\x818\x1a!\x19\xbf)|\xafO\xb5\x9e\xe3\x9c@\xf0@\xc2\x0f|{\xe8\xf9\x83\xf40E\xdd\xb7\xab\x13f\x1d)\xe1\x9c\xa5Z\xaf\xe0\xfb]*\xa66\x1a?)\x83R-3*\x11%\xac\xc0h\x15\x8b\xa66\xc9\x97Q\x8f\x9f\x01b \xf9\x02\x88d\xce\x94\xfa\x18\x00O\x0c\xf1o\xf39\xffz\xe1\x14\'c\x0c\xcf\x81\x1f\x9fg\xae\xec\xf4\xe4\x8b56W\x9f\x05)\xea\xca8\x03I\xf4d\x1ax\x8c\xd1Q\xe4\x17\xbeSD\x15g)\ti*#\t\x11\x1f\xd3\x93\xb2\x87\x08\xb0\xfcx\xfa\x151\xdc\x80*\xc4r\x078\x07\x92\xc2(\xfa\xf1^\x06\x94\xd4\x0f\x08\xfcs\x9c\x81\xa1\xe7p\xd1\x0b\xcb\xa8\x87x\xf1/ )`I\x10\x8bR\xa7\x9eA7\x9e+"\x07W\xed\x16\x05\x07\x87\xddx\xee\x02\xbe\xc0\x92J\x021\xbc\xd9\xa6z\x86\xfdpnP\xf0\xdb1\x81\x8d\xb7\xb3Xx=\x88\xac\xa6~t9\x15\x17\xfd\x0f\xa0\x11LbX\xe8\xc1\x8d\xb7\xf1\xf2*\x81\x8d{yiX\xe8/1\xa9\xbc\xf3v6\x08\x14^\x7f1\xbf\x97W.\xf4\x00h2|\xa7\xdb\xe68NG\r\x93\xca\x9d\xbe\x9avQ\xc8\x94\xde\n/\x0e=\x0f\xb0F\x86\x91\x07z+\xfc\x83L\xcb\xbb\x97\xb2\xe1\x94^\x97\x17\xfb}\xbe\xbb:\xdf\xe3b\xcf\xeca\xb1?\xe0\xf6\xde\n\xe5\xd7l\x0ed\xc0\xe8\xe5;\x18\xb2\xd2>\xcf\xa1A\xc1-\x1b\xf7\xf2\xd2Z\x02\x1bn\xe7x\xbb\xc7-\x9d\x16\x87\x86CV`\x84\xcdF\xb6\x14:\x1d\xfe\xdc\xeap\xc7\xfc\x9de\xf4\xa3\xe0\xdf,\x8b\x0f3=U\xe13\xd6\xf1AMH\x82\xbe\x08\xaf\x0e\xfa\xfc\xee\x07\x8b<\x7f\xff\xfd\xa4\xb5\x98\x8be\xdf>\xcc=[\xb9\xb6Z\xe3zQ6\xa3\xd4\xc5\x92\xa2\xe7y:\x1c\x9a\xbd\x9b\xd6\xdb\xe1\xff\xff\xe4\xdf\x8e\xaa\xb3\xe1\xcdd\xce\xb6\x00\x00\x00\x00IEND\xaeB`\x82')
    RAISING_HAND = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x08\x10IDATx\x9c\xa5\x97[\xac]E\x19\x80\xbf\x99Yk\xed\xeb\xd9\xe7~NO\xef-\x05\n\xb6\x05K\xc1R\x11TD\xc0"\x86\x07\x8chH,\xc1(o&\x18\x89\xbc`\x135\x9a\x18\x1f,<\x88\xd1\x07#\xc1r\t\x11\xa3\xb4\n\x02\x96\x94b\xa34Xz=-\xb5=m==\xa7\xe5\\\xf7m\xcd\xfc\xbf\x0fk\xb7\x05z\xda*\xcc\xcadg\xad\x99\xfd\xff\xdf\xfc\xb7\x99\x81\x8f\xd6,\xe0>\x8a\x003\xd3\xc7\x89\xe7\x93\xa5\x89K\xee\xac6\xfc\x1b\xf9r\xfeK\xbb\x9e\x19{h\xd5\xe3\xa4\xd7-\xe9\xaa$Z\\\xe3\xac[\xed\x9c]l\xad\xe9\xc2\xe0T\x98\xf2!\x1c\x15\x95\x1d\xa9\xe8k\xdb\x0e\x0c\r~(\x80\xf1\xe7\xf3\xd7GI|\x87\x8ak\xc4\xc5\xdc=\xbe\xda\xdc\xe6\x8a\xb9\xabs\xf5\xf1\xc7\x9f\xddRX\xb6\xe1\xe9\xae\xd5\x95\xb6\xe4\xea\xb6b\xc1&q\x8c\xb3\x16\x03\x88*\xcd\xd4Sk4\x98\xaa\xd5F\x1bu\xff\x8c\x1a\xf9\xc9\xab{\xff}\xe8\xff\x02\xa8\xbe\xd0\xf1\xb0\xc9%_\'\xe8>U\n6r\x9d\xcdjs\xa8\xd4\x1e-\x7fvSi\xe1\xd3\x7f\xed\xa5\\tXk\xb1\x00&\xfb\xbb\xaa\xa2\x80\x88 "L\xd7\xeb\x9c\x1a\x9f\xda\x97\x86t\xdd\x96\xbd\x87\xb7^\x08\xc0\xbe\xef%r\x0b-Z0\xce]!i\xaa\x82[x\xf8\x98\xde0YM\x16l\xdfU"\x8a\x0c"\x82\x0f\x01/Bxo\x0f\x81 \x82\xa8\x92\xcf\xe5\xe8\xe9\xa8\\\x96\xb8\xf8\x895\x97\xcf\xbe\xfc\x7f\x02\xd0G\xb0\xc6\xe8\xbc\xa4\xad<7.\xb4-\x8a\x8b\xc5\x95\xaa\xaec\xee\x9c\xa4s\xf0\x903\x07\x8e\xe6Z\n\x04\xd5l\xa5\xa7\x95\x8b*\xa2\x8a\xaa"\xa2H\x10\xac\xb5\xb4\x97\x8b\x0bcM~x\x13D\x17\x05\xd8\xdfE\x99 \x8b\x91\x805j\x92\xb6Jg\xb1R4\x95\xee\x12\xdbvX\xaeX8\xc5\x9c\x9e\x1a\xde+A\x94\xa0\x8aH@$\xe0\x83Po*!(\xa2g\xc1\x9c\x8b\xc8%\xf1\x9dr\xe9\xdc5\x17\x05\xe8\xeac\x8e\xc3\xcf\xa2\xd1\x80\xb4\x0e\x8d\x1a\xa1:\xc5\xe4\x891n\\1\xc1\xfao\x1e\xe3\xf6kO\x90\x86\x0c@$\x10Di4\x15\x08\xac\xb8\xac\x89\xaa\xe0\xe5\xac50P,\xe4bg\xa3\xbb.\n\x10E\xcc3\xf8\x12i\r\xd2\x1a\xbe:\x89T\'\xa9\xb4)\xf3\x06<\x8fm\xec\xe6\x89\x17\xfb\xc1\x08\x12\x02\xcdT\xa9\xd6\x94\xde\xae\xc0\xb7\xbeZ\xe7\xbb\x0f\xd4X\xb3\xb2I\xbd\xae\xa8h\xe6VU\xa2\xc8\xe1\xac\xbd\xeeJ\xaeLf\x028\xe3\x9b\xf66,\xa6n\x08M\xd0\x04\xab\x16\x9b8&\'\x02?\xfd\xed,v\x1c\xac\x90\xc4\x99\xf0 \xd0\xdd\xa1|\xfa\x13\x9e\xb5\x9f\xf1\xf4t\x0b\x08\xac\xbb\xbbI\xa3\t\xafnw$q\x96$\xc6\x18\x8c5\x0b\xda\x17\x9f\xec\xe0 \'\xce\x0b\xf0\xd8\x86\x1f\xd9k\xaf{Y.Y\xb4\xd3vt\x8d\xe2\xf2u\x08\xf0\xdc+\x03\xfcs\xb0B\x1c\t\xf9D\x99;KX\xb5L\xb8a\x95g\xf6\xacL1M\x03F)\x95\x94o\xdfW\xa7\xaf;\xe1\xf7/\xc5\x88\x80s\x06cL\xde9-\xc3\xb9\x00g\xea\xc0\x17\x98\xfee\xa9\x94\xdc_,\x1ff`\xf6n.[\xfc\x0fB\xc7&6\xef\x9ed\xc1l\xcb\xea\x15\x81\xce6\xcb\xfc\xb9\xc2\xa5\x0b\x9a`\x15\xfcYAA\x0c\xc7GbD\r\xb3g5yc\x87\xe3\x17\x1bsTk\x96\x89\xa9\xc9\x93\xf5\xe6\xe4\xb5[\xf6\r\xbfs\x1e\x0bh\xe4\xec\xe4\x92J{\x84\xda\xc5\x0c\x1d]\xcc\xae\x9dk\xa9w\x17\x98\xb3\xe2W<\xb8N\xd8\xb9\xa7\xc2\xae\xfd9v\xee\x85\xfe\xde\x94\xbbo?\x85kE\x90\x1ae\xf3\x96\x0ev\x0f\x16\xb0V\xe9\xeb\xf6|\xed\xae\x93\xbc\xb5\xc7\xb1\xf9\xb5\x19]\xff~\x80\xd5\x1c\xa98\xd79\xdf80F)\x16\r\xe2!\xb5)\xf3\x07\x02\xfd\xdd\x01\xb7t\x92\xb8\xd4\xc0\x07\xc3\xc7\xe670\xaa\xa0-)\x02\xab\x96OR\xeelRk\x1a\x96\xcdk\x80\n\x03=\x01\x05T\t\xe2m\x98\t\xc0\x02tP\x9c\xe5"\xd3\x97U\xd6,\x85NGr\xb9\xa0X\x17\xa8z\xe5\x07Ou\xb3\xfew=\x8cL\x1bl\x14@\x04D0&\x10\x10~\xfcl7\xeb\x9f\xec\xe1\xf8\xb8\x858\x10G\xda\xaa\xd6\xda\x14\n\xf5\xf3Z@\xb1\x8b\\\xe4\x8a\x82\xd2J_T\x05ck4\x9a@P\n\xb1\xa7\xbf\xc3SO\r\xe5\xc4g\xca\xd5\x9c\x9eL\xce\t\xfd\xed)\xb1s\x94\xf3\xd9x\xa3\x99\xc9\x03\x13\xa6|\x9a\x9e\x17\xc0"K\xe2(gQ9kVU\xb0\x01\x1f@R\xa1\xbf\xbd\xc1\x86o\x1c\xc1\x8b\xa1\xaf=\x85\x14D27Xg\xe8*\t?\xbbo\x88\xa67\xf4wd\xe3S\xd3\x06UP\xd5\xaai4\x9a\xe7\x050\xb8K]d2\xd3\xb7\x00\xb2\xfdM\xa9\xd7\x15\xf1>SRn\x02\nb\xd0 \x9c:<\x86z\xa1k~\x07.\x17\xd1Y\x0c`\x14\x82\x01\x94\xf1q\xc9\\\xa0L\xcenk\xf3o\r\x0f\x9f\x1b\x03\x8f\xa0\xd6\xdah\x81\xb5\xa0\x08\xdazD\x15\x13\xd5\xa9\xd7\x02~\xaa\x0e\x1a \r\xe0\x85F=\x03\xec\x9eS\xa0g~\t\x1bC\xa3\x0e\xf8l\x1c\x15\xb4\xd6`b"\xb4\x96\xa2c\x9b\x06\x07\xfd9\xda3\x0b|\x1f\xf4;A\x15\x10\xcdLo\x0c\xa8\xe2,\x9c\x18\xcb\xb1\xff\xa0\xb2\xfc\xaa\xb4\x15\xb3\xca\xe6\xd7\xe714Rb^\xdf4\xd6*\xc7F\x8a\x14\x12\xcf=\xb7\x0e\xe2\xac\x82Q\x8e\x0e\xa5\x1c\x1a\xcec\x8d"\xc8I`\xe6,X\xcfzQ\xf5\xc7%\xb4\xeaw\xab[c1i\x1f\xd3\xcd\x88\x8d\xaf\xf625R\x07<\x84\xc0\xf5\xcb\x86\xe8*Wyso\x17\xdb\xdf\xee!v\x9e\x9b>~\x04G\n\xeaI\'j<\xf5J7#\x93y\x8c\x11D8\xd7\xf6\xef\x8d\x01\xc5\x1f\xf4^\xb0\xc9\xe9\xd3\x8db\xa3\x18\x9d\xba\x92\xc4\x1av\x0eU\xf8\xf5\x9f\x9a\xdc\xbfv\x98b\x87\xa5\xb7\x92\xf2\x95\x9bw1]MP5\x94\x8b\xad\xca\xa8\xe0\xab\x81\'\xff\xdc\xc5k\xbb\xbb\x89\x9d\xd2l\n\xc0\xa1\x8b\x00\xb8\xddM\xdf\x90H\xad\xd5V\x81q\xb1\x87\xc9\x95Hu\x11qy?/\xbf\xddE\xb5i\xb8\xf7\xe6\xe3\xcc\x19\x08`"J\xf9j&E\x0cH\xe0\xd4\xa8a\xe3+\xfd\xfc\xe5_\xbdX\xab\x18c\xf0!(>\x9cS\x82\xdf\x07\x10\x08\x83\xc1\xfb)4\xa9\x9c\xc9C\x1b\xc8\xc7\xbd\xd4\x0e|\x8fh\xe1\xcfq\x85C\xbc\xbeg\x80\xc1c\xdd|\xf1\x9a\xe3|\xf6\xaaa\xe2|\xb6\x95\x84T\xf9\xfb\x9eN\x9e\xdb\xde\xcb\xe1S1\x91k`\x8c\x01b|\xf0\xd3\xa9\xea\xc1\x0b\x02L\xc1\xd1\x9c\xd7c\x1alEMh\x15\x17H\xf2\x01\xea+i\xec\xdf\x80\x8f\x8eaL`(\xcd\xf1\xc7#o\xb2|\xf6:JE\x8f\x02!\x85\x17\xfe\xf00{\xf6}\x92B\xe9\x1d|\xe1\x10\xb6\xbc\x0f[\x1c\xc4\xcb\xe8\xe0\xeb\xd7\x1c\xdd\xc7y\x10"\x80\xad<:}\x87<\xb8O\x82]J$g"Q\rD9%J\x8a\xa8dg\xcb\xbcK(\x98*!\x18L\x96\x14\x08\x90\x98K\xa8\xd8\xd5\xb8\xfaJ\xc2\x94\x10\x86\xeb\xa4v\x98\xc4\x0eF\xb7\xbd\xfd\xa9\x95\x9bh\xdf6\x13@k?[/A\xfdn\t\x02d\x99\xa8\xa7\x7fUQ\x04l\n\xb6\x89sUF\xde\xbd\x9c\xbfm}\x80\xd1\xd1v\xc6\xc6J\xbc\xb1\xfd\xcb\x1c>\xba\x868\x99\xc6%\rr\xc5\x94b9\xa2\x98\x9fG\x1b\xb7,\xcb\xc5\xf6\xc5\xb5L<z\x0b\xc7\xfb>\x08p\xe6<p+\xa7\xee-\x17s\xbfI\x8a\xfeL5\x9c\xb9)\xaa\xd9\xd2;*\xef`]`l|\x11\x12b\x8c\r\x19\xb99{\xdd\xc8\xb6\nK\xa8\xe7\xa8\xd6j/\x055\xf7l\xa22\xf2\x01\x0b\x80\xc1\xee\xf1>\xad\xab\x80\x8a\\\xa0g\x87PT9\xf9\xee\x12FF\x97\x12\x82\x03\xe3Q9\xbd\x93\x9e\x9d/"(\x1e\x9b\xafR,\x14o\xb6\xc8C3\xb8\x00\xa68qH\x82\x8e"1\xd9}\xf3\x02]\x1d`qVp6`0\xado\x17\x98\xaf\x96(\t8\xcb]\x9f\xe3@\xfbi\xbdg\xce\x84\x03\xec8U\x93\xdb\xb6\x86\xe0o\xc4\xfa\x19\xcb\xe6Gm\x82\x18\xb5:\x85TJ\xc08|\xe0n\xf8y\xc6\xba\xda\xf3R\xb6\x85\x0bG\xc1\x87\x07\xa8\x9bj=\x17\x8a\xb5\xee\xff<\x8d\t\x00\xff\x05\xaf\xa9y\x1cY\x95F\x84\x00\x00\x00\x00IEND\xaeB`\x82')
    RAM = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x08_IDATx\x9c\xe5Vil\\\xd5\x15\xfe\xee\xdbg\xde\xcc\xbcY\xbce\xb1\x8d\x1d;!&\xc6\x04RRB\xa8\xa3\x14Q\x90R\xd2\x12\x9c\x96\x82H\xa1\r\x05\xaa\xaa\xa0\xa2\x96\x96\nC\xa5\xb6\x08\xe8\xa2"\xd1\nZ@\t\x8a\xda\x84"\xa5QJ\xa3\x96\xc5\x80\x82B\x12 \xb8\x98$\xc6\xb1\xf1>\xe3\x99\xf1\xec\xf3\x96\xbb\xf4\x87c7\xc9\xd8M\xf8\xddO:\xd2\xd5\xd3\xb9\xe7~\xe7\xbb\xe7\x9c\xfb\x80\xffw\x90s?\xfc\xe0\xab\x97\xd64\xd4\x047( \xad\\\x82\x0c`2Yp\xdext\xe7\xe1\x93\x0b\x05\xb9\xb7\xb3-\xd0\xba<r\x8d*\xa3\x03\x9c\xe8\x92\x84\xe9\xb4\xeb\x1c\xfc\xe9s\x87\xdf\x03\xc0/\x88@g\'\x94-\xcb\xd7}oI\xcc\xff\xfd\xa0Oi\xb4\xfc*dIB\xd1\xf1\x90.\xb8\xd3\xc9\x8c\xfd\x97\xde\xa3o?\xf2\xbbC\x88\x9f\x19\xe07\xdf\\}Sm\x95\xf5p\xc4\xaf\xb7G\x83\x9a$\x13\te\x8fb\xba\xe8\x96\xd3y\xe7\xd5\xe1\xe9\xf2\x83\x0f\xef8\xfc\xd1\xf9\x08\x90\xa7\xef\xbe\xe6\xb1eu\xe6\x0f}\x9a\x8c\xa2Ca\xf9U8\x1e\x87_\x97\xa0J@\x9e\xe9\x18\'\x8d\xefFZ\xaez\xdb0T\x8b1\x9eO\x8f\x0f\xe8\xd2\xe8\xc1o]dQ\r \xc8\xdb\x14\xba*#Sta\xea\n\xb8\x10\x88g\xed\xfe\xc1\x89\xe2\xe6\x07w\x1e\xfaxA\x02\xbf\xde\xfe\xf9k\x1b\xa2\xe6\xfe\xaa\x90\xaee\x8b\x1e\x88D`\xea2\ne\x0f\xb5a\x1dv\xb0\x15\xd6\x8a\rX\xd2\xd8\x02\xd34\x01!\x00B\xe08\x0e&\xc6F\x90<\xfe\x16\xf4\xd41\x14m\x07\x8e\'\xc0\xb8\x80$\x11\x10\x00\x86&\xe3\xd4da\xefH/\xb9\xf9\xd1\x9e\x1ez.\x01\x05\x00LU\xd9Rc\x19\xdaT\xceA\xbe\xec\x15\x0b6\xdd\xe71>\x1c\xf6\xc97\x98\xf5\x1d\xab\x9a\xd6m%\xb5\xb5\xb5\x80\xe0\xe0\xfc\xf4\x95\n\x01MU\xd1\xd8\xdc\n+V\x87\xc1#&\xb2\xbd\x072C\x13\xd9\x97eE\x99\xd44\xf5\xcb\xb1\xa0\xdeN\x08\x10\x0e\xa8\x1b\xc7\x97f\x97\x018QA\xa0\xab\xadM\xf3\xebJ[\xc9e\xc8\x97i1\x9e\xf6\xb6\xfeh\xe7\xc1\xbf\x03\xc0\x1f\x1f\x7f\xe8\xd5\x9aK7\xee\xab\xab\xab\xd5\x18\xa5\x10b\x1e\r9E\xd8\n\xa0\xbe}\x03\xc6s\xfc\x93\x15\x9fkz\'\rk\xff\xeb\xbf\xba\xed\xb1\xcb\xdb/\xde\xa1\xab\xe6W$\x103l\x1a+\xe7# %\xaa\xab9\xe3\xbc$\x84\x80K\xf9\xe8\xec\xe1?\xbe\xbe\xa5\xba\xbe\xa5}cCC\x83F=\n\xce9\x84\x10\xf3\x1a\xf5(BV\x18m\x97_\xbd\xa6mY\xc3\xb3\xed5\xca\xd1\xdb\x7f\xb1\xefZ\x97\x89\x03\x1e\xe3\xa0\x9c\t\x01^\x9a\xaf\x06\x94\x9e\x9e\x1e\xfa\xb5\xb6\xf5oh\x8a|\xbdi\xc8\r\xbf\xfd\xf6\xba\x9f\x10\xc0\x96$~\x87*1!\xcb2\x08\x018\x07$I\x82\xe7Q\x003R(\x8a\x02!\x04\x08!\x90e\t\x12!8q\xe8\x1f\x80\x9b[D\xcd\xc5;\xcc`(a\xaa\x0c\xa9\x02\x1b9>6zx^\x02\x00Pb\xf2\x9f>\x1e\xcd]\xd7Rgn4\x14\xfc\xbcTv\x81P\xa3\xf0\x07-\x9a\x9a\x9eF\xdf\xf1~45.\xc5\xd0\xf0(\xd6\\v)\x14Y\x06!\x04G\xde\xff\x10a+\x84L6\x87\xea\xaa\x18\x14Y\x81U\xbd\x18}\xaf\xbd\x06U\xe2\x81Z\x9f\x12\xc8y&"\x97l4nX\xdb\xd4\xf4\xfb\xfd_\x9f\x9e\x97\xc0\x03\xcf\xf4$\xbb\xb7ul\x91&\xd8V5\xd6\xb0\xbdu\xed\x95k\x9a;\xd6\x93\\\xc9Qe"\xe1\xe8\xb1^\xec\xde\xbb\x1f_\xbc\xe6*\xa8\x9a\x06_\xb8\x1a\xac\\\x80\xe3\xbax\xfa\xb9\x9d\x08\x05\x83\xd8~\xfb-\xa0\x9e\x87\x96\xd5_\x80\x15\xadA\xfc\xd3>\x10"\xa3~\xf9e\xa8\xbbhe\xdd\xd1\xf7\x8e\xfd\x0c\xc0\xa6s\t\x9c5\t_\xd8\xbdoI\xc7\x92\xc0\x9b\xcb[\x975s\xc6pjp\x08\xb1H\x04\xaa\xaa\xa0T.#\x18\x0c!T\xbb\x14\xaa\xe1\x07g\x0c\x85\xa91L\xa7\xa6\xa0\xaa*\x14Y\xc6D<\x8e\x86\xfa\xa5PU\r 3\xa1\x85\x10 \x10\x18\x19\x1d\xb3\x87\x87G_p\x19;\xf8\xcf\xb7\x0e\xed~\xea\xa9\xa7\x9c9\x05fQM\xf2w]T\xbf\xbc\x99\xba\x0e\x00\xc0\xe73\x90+\xe4\x11\x8dD\xe0\xf7\x9b\x08V/\x86\xa2(\xa0\xb9\x14$\xdd\x0f\xb3j1(\xa5\xf0\xec\x12\xf2\x85\x02\x14E\x81,I\xa0\x9e;G`vf,\xaa\xad1\x96.Ytw6\x9b\xbb;h\x1a7_\xde\xdc\xbc\xed\x8e\xfb\xef\xcfH\xb3\x87wuu\xc9V8\xb4VV\x14p>\xd3\xefV(\x88R\xb1\x04\xd7ua\x84"\xd0\xfc\x01\x94\x06{Q\xfc\xf8\x1d\x14O\x1e\x81,K\x08Dk\xc08G.\x97\x87e\x85\xc0\x85\x808\x9d\xb98s\r\x801\x0e\xcb\xb2p\xc9\xca\x957.j\xac\xfb.\x00\xcc\x11H$\x12D\x86\xa4\n!\xc08\x07\xe3\x1c\xaa\xaa\xc2\xf0\x19\xc8\xe5\xf20\xfc\x01PJ\xe1\xab\xbf\x18\x9f\x14e\xc8K\x96\x832\x0e\xcdo\xa2\\v\x00\x02\xf8}\xbe\xff\xd9\xae\x9csx\x9e\x07\xc3\xd0\x11\r\x87o\xed\xee\xbe70G\xa0\xa7\xa7\x87Ng\xd3o\x96\xcbe\x08\x01p\xceA)C4\x1aA\xa1XD\xb9\\B<\x91\xc0\x91\xde>\x0c\xa4\x8a\xf8\xf0\xe4\x10\x06\x06\x06@=\x0f\xa9\xe94\xaab1p\xce\xc1\x18\xbb\x00\xe3P\x14\xb5V\xd3,\xf3\xac\x1a\x18\x9bN\xfe\xc1\x1a\x18\xdc\xd4\xd2\xd2\xb4F\x88\x19\xe9$BPS\x1d\xc3\xc0\xf1>\xac\xe8\xb8\x02\xba\xde\x8c\xf6U\xabP,\x95\x10\x0c\x98\xe8\xff\xe8\x18\xac`\x00\xba\xae\x81R6_\xabW@\x92\x18(\xa5%\xbf\xab9\x15\xff\x03\x7f\xfb\xf3\x8e\xee\xd5\x1d\xab\x1e\x91e\x19\x9c\x8b\xd3\x1b\x08J\xa52\n%\x1b\xe1\xea:\x04B!8\xb6\x8dtb\x12*\x11\x08\x85\x02\x10\xf3\xce\xe9J\x10"A\x92\x08>\xec;\xfe\xccu7v\xdds\x96\x02\xdd\xdd\xddJ\xc8\n\xad\x93$\xf9\xacl8\x17\xd0u\r\x8a\xa2\xc0\xce&QL\' I\x04\x01C\x87\xa2\xa8\x17\x9c9!\x80\x10\x0c\x9f\x0e\x8f\xf6\x8eO\x8c?\x0e\x80\x9fE\x00}}\x92\xb4vu`\xf6.\xe7\x83a\x18sk!\x04(\xadxa\x17\x84\xa2(\x18\x1b\x1f\x1f\xe8\x1f\x1c\xdcr\xe7=\xf7\r\x00gt\x01\x00<\xbag\x8f[\xb2\xcb\xefSJ\xc1\x18\x03\xa5\xb4\xc2<\xcf\x83G)<JA\x19\xfb\xcc\xe6x\xde\xc4\xec\xe1\xc09\x83\x08\x00\xf2\x85\xdc\xae\xf1\x89\xf8\x9d\xb55U>\xc6\x18.\xecf\xcf\x0fB\x08\x08!\xb0K\xce\'\xc0\x7f\xc3J\xe7:v\xdd\xfe\x9d\x83\xc9T\xfa\xbeD"Y\xc0\xdc0\x13\x0b*r^c\x14\x9c3\x10\x00\xf1x\xc2.\x16\xf3\xbb\xce$P\xd1\x05\xb3x\xe9\xf9g\xaf\xf6\x05\xcdo\xe8\x9av%\x11"j\x06\xccf\xc3\xd0\xe7\xad\xf6\xd9\xecf\x07\xce\xcc\xb7\x99)l\xdb\x0e<\xeaq\xd7q\x8f\xe62\xd9\xc7n\xda\xb6\xfd\xe5\xb3\xf6\x9eO\xba\xee\xeen\xa3!\xaa\x05\xeb\x167\xbc\x12\x8bF\xaf\x90N?\xc533\x1e\x90%\x19\x8c1\x14\x8b%;\x10\x08\x18\x84\x08x\x94Ap\x01\xd7uQ[S\x8dd*\xf5\xee\xde\x7f\xed\xbd\xf6\x89\'\x9e\xcbW\x90?\x1f\x81Y\xbc\xf2\xd2\xae\'\xea\xeb\x97>0\x95\x9c\x02\x00H\xb2\x0cEVP\xb6\xcb\xf9R\xd1~\xd1\xb5\x9d=\xb2\xaa\xae\xf7\x19\xea\xb6XUlY6\x9bga+\x84\x15\xad-\xf2\xb1\xde\xde]\xeb\xbf\xb4\xf9\xd6\xf9\xe2V\x14\xe1B`\x8c\x8f\xc4"a\xd8\xb6\xedd2\x19\xc4"Q}\xf0\xd3\x91\x03\x0ec\x0fn\xbd\xed\x8e\x0fN\xbb\xbd\xbe\x7f\xf7\x8bzSC\xfdC\x03C\xc3\xd4q]\xdbq\x1c\xabT*O.\x14\xb7\xa2\x08\x17\x82\xed\xd1\x0f\xa6Ri\x871\xee(\xaa\xf6\xef\xaaX\x14\x86O?p\xc6\xe13\x19)\xd2\xf1t&\x0b\xc6\xd8\xb8\xe3\xb8\x87\x1d\xd7\x05\x13\xbc\xe2Oh\xce\xffB\t\x9c<\xf1^9\x1b\x1f\x06\x87 \xb6\xedz\xf1\x91~$R\xd3U\x15~\xbd\xc7\xca\x93#\x83p=\x17\xb6C\xdd\xd4\xc4\x10&\x12\xc9\xc8Bq/\\\x81L\xee\xe6db\xccKN\x8e\x91\xcc\xd4\xe4eC\xa7\x06\xb2\xd9d|\xf3]]]\xd6\xacOgg\xa7\x92\xc9$\xb7N\x8e\x8f\x14\xa7&&j\xb3\xa9D\xe7\xa9\xfe\x13\x99l2\xbe\xe9\xae[6U\x90\x05>\x83\x02\x9ep\x9eO%\x9d\xbf\x12\x99\x18\x82\x0b\x1f+\xd0\xa4*\xe9\xca4P\x9e\xf5\xd9\xb0a\x03/\x8f\xf5\xff2C\xf2OJ\x90\xfdD\x925\xd7qS\x9a\xa2j\x8b\xb4|a\xbe\xb8\xff\x01Al\x9c\xde\x02\x11\xed\xd9\x00\x00\x00\x00IEND\xaeB`\x82')
    RAMEN = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\t\xccIDATx\x9c\xb5\x97{\x8c\x1d\xd7]\xc7?\xe7\xcc\xcc\x9d\x99\xfb\xd8\xbbw\xef\xee\xda\xbb\xf6z\xed\xadS;v\xec\xb8\x89S\x05\xb7\x8b\xdd\xd4u\x1b\'1\xc2PZJA\x80x\x15\x90\x90\x08\x88(jYEB\x95\xa9(\xaa B\xa4\xa5M\xa5\xd2\x07\xa4\x08\x8b\xa4\x81\xc6\x06\xa7\xae\x88C\xb2\xb5\xb1p\xdc8~\xacc{\xed\xf5\xbe\xee\xde\xbd\xaf\x999/\xfe\xd8`e\xed6\x98?\xf8Ig4s\xfe\xf8}?\xe7\xf7;g\xce\xef\'\xf8\x7f\xb61\xc6\xe4\xe9\x8f\x9e\x16\x95JE\x86\x97.\xc9\xa9\xd2\x82\xactzE\xa9;\x15\x9f\xff\xdbCmq\xbb\x8e\x1c\x88O=\xb4{\xcfO=0\xb2u\xf5@\\\xf2|\xe9\xf5V\xa2\x9e(\xf4{\xbe\xf1\xec\x1b\x17_;[#\xf0e\xe4\x9c\x8b\x90"\x87#\x04B\to\xbd\xbb\x1c\x88\x1c\xb8\x9c\x10"t\x88\xa6/\xd4G\xfc\x9b\x85.5\xd2\x8f\x1b\xe1\x16\xd7\x15\xa3\xe7\xdf>\xffs;w\x16\xba\x8c\xfeB\xb5\x92\xdb\xb8\xd0\xc8\xe8\xaf\xc6LN5\xa9v\xc7\x14b\x9f,U8+\x97C;\xe7pX\x00\x84p\x0e\x07\x80D8\x87\x9bM\xd2\xb6\xb7,\x02\xafO.\xf6F]\xfe\x19)\xc4W\xd7\x14\xe3Go\x86{\xf8}\xf7\xae\xf9\xe6\x81\x07\x9fR\xcaH!\xa4q\xb8Z\xe0\xcb\xe1\xebs\x9d\x17~\xfd3/\xfc]\x7f%\x7f\x83\xc0Z\'\x14N\x07B(\xe3\xec\xad\x916\xc6l\xd9s\xe2\xf2\xb2\x08\x14\xaa\xb9\x8aU\xae\xdbZ\xb7\xc39\x17\x08!\xd4)\xe7r\x95\x8e\xba\xef\xe4\x8b\x87\xc7\x0f}\xe9\x0b\x9b^\xfc\x8fk\x95\x15\xd58^=P\xa8\xbfrr\xda\xbf\xf7\xae\xber}Q\rm~\xd7\xe0=Q \x85\xb9IG"\xb4\x15n\xd9\xb4tR\x18aRN\x7f\xf4\xda2\x80\xd5a8\xf9f\x96\xbc\x16\x04\xfe\xf6\x89F\xe7\'\x80\xa3\x85\xc5\xe4\x17\x8c\'>\xd3\x99\x9b{_+I\xff\xfc;G.\xdc\xb9a]\x85\xfb\xdf\xb3\x92\xe7\x8fLP.\x06\\\x9bi\xdf\xa5\xd2\xf4\xd7\x84\xf3\x11\x80`\xe9!\x00\xb3\xf4\x85\xc3\xf1V\x06pB\x90i\xd5\x9a\xf5\xd5\xf02\x00!D\xfbb\xa3\xf3lW\x14l\x99W\xfag\x80\xa3B\xb2\xcb\xf3\xbcu\xdb\x1f\xd9?\xf8\xc5?\xfb\x93\xbd\x9f\xfe\x8d\xed\x7fY\xed)\x0e\x97\xca\xc5\x89\x87v\x0f\x8b\xf5\xc3\xe5\xb5\xd2\x17\xc7\xa6\xea\xadc\xf9\xc8\x0b\x9d#\'\x9c\x0c\x84t\x01\x8e\xc0\xba\xa5M\'\x85\x88\x9cs\xa1\x80\xd0\t\x17\x02I3\x91\xd9-\x9bP8\xaeX\xc0\xe2\xb2\xb7\x16r\xa9\x10\xf9,h\xfd\xd3\xdf=y\xe6\xd3\xff\xb2m\xd7\x04\x04%B\xff\xec\xea\xa1;$\xda\x16V\xaf-\x1d\xda\xf9\x9bO}\xfb\x96<\xdf\x86\xc9[f\x04+\x17\xdbYS\n\xff\xabK\xe1\x92\xff\xd8l\xa7\x99p\xee\x13\x88\x00\xdb\x98m\x9a\xb4\xe9\xe9N3 \xb5\x81\xd56&q7\xa7\xfe\xb6m\xd9\xee\x1c\x1fwA\xef\x86\xe4\x19\x04\xcf\xae-\xc6_\x1e\x1f\x1f\xcf\xc7q\xbc\xae\xb0f\xddQ\x81(\xd7\xa7kO\xae\xba\xfc\xd7\xf7\xc7v\xf6\xddI4\xbc \xa2>/r\xf3\xdd3\xde\xc6\xd3sb\xed\x9bV\xa7\x8b\xd6\xdak\xce\xb9\x9aR\xea\\\x96e\xa7J\xa5\xd2\xf4\xf6\xed\xdb\xdb\xb7\x05\x00pnz\xee\xc1\xce\xf5\xabe)\xe5\xa8\xe7y\xbb\x820\x1c\x92=\xfd\xc5PJQ\n"\x82\x89\xaf\xe3\xcd\xbe\x8a\xeb\xd9\x8a,\x0c"[\x17IW~\x18\x9d_\x83\xb5\nc4\xedV\x8bV\xbbm\xb3N\xa7\x95$\xc9\xe5,M\x8e\x1ac\xbe\'\x84\xf8\xee\xe8\xe8h\xedG\x02\x1c;vlE\xa9T\xfa\xad0\xcc},\x9f/\xde\xd9]\xe9\xc1\xf3sd\x08\xeaYFY\xd7\tL\x07y\xe1\x9b\xc8\xb9\xe3\xb8\xe20"\xeaE\xba\x0e\xaa\xb8\x9e\xb6\xe9f\xe1\xf2\x1c\xad\xc9\xab\x98N\x0bS(S\xde6JX\xe9\xc3\x05\x11\x8d\xc5:\xcdF\xf3|\x96\xa4_OU\xfaW\xbbw\xef\xbe~\x03\xe0\xf8\xf1\xe3wGQ\xf4\xb5\x81\x81\xc1-Q\x1c\x83\xb3\xb8\xd65\xc4\xec\x0f\xc8:\xd3\xd0\xbcB<\xf328\rX\x84\x10 \x03\x84\x1f\xe1\xbc\x12WN\xbc\xc9\xcc\x05GVO\xb1\xce\xe2pd\xc6\xe2\xe7\xbb\x90q\x01\xef\xce\xfb\x18x\xe4\x97\xf1\xa2\x98$iQ\x9b\xad\x9f\xd2F\x7frtt\xf4\xa48r\xe4HT\xadV\xffuddd\x87\xe7y\x08\xd3D\xd6^\x83\xc9\x7fC\xd4\xcf!:\xd3 C\x9c5\xe0\xc0\xe9E \x03r\x18\xed\xd06\xe4\xdc\xf7S\x92\x86\xc4\xca\xa5S\xef2\x85\x9f\x0b1\x9d6\xd6\x17dJaG6qy\xef\nTd\xd8\xb9\xe2\xb7\x99\xbf\xde|)I:\x1f\xf4\xb5\xd6\x850\x0c7z\xc2\x91K\'\xb1\xc7\xbf\x82\xbd|\nQ\xee\xc7\xdb\xf2\xf3\xd0\xbd\x0e{\xf9E\xdc\xc4w\x10\xb9"\xe8:B\'(\x95\xd2\xac\xa7\xe4\xf39\x8c\x0b1RS\x88r8\xaf\xccb:\x83E\xb2\xb0\xbeH|\xbdCY\x94x#\xbe\xc8\x14sH-8z\xf5)6\xf9\x1f\xdb\x98\xa6a\xde\x9f\x9a\x9aR}\xfd+\xe6M\xbb\xd6\xe3\xb2\x19\xe8t\x90C\x1f@t\x95 W@DeL\xb8\x02\xaf3\x8dXx\x1dr9\xac\xf4\xf1$\x14\xcb\x11\x1e)\xa5\xde\x16U\x11"\\\x9bKW3b/\xe6\xd2\x88\xcf\xd9\x0f\x96\xe8\x9d\x08\x10\xc7;\x9cX\x93\xa7\xa7\xe3\xe8\xb4\x15\xd5j\x19\'\\\'\x0cS\xeb\x9f;w.\x19\x18\\uee_e\xbd\xa1\x8f\xd2\xfb\x7f\x17;\xfe%\xf4\xab\xff\x80(v\x93\xbb\xffWh\xe7\x86\xb8\x92\xdc\x8d\x9a?C\xd1\xeb0X\xaa\x93\x0f@\xeb\x90\xf3\xcdn.h\x9f\xc5V@\xce\xb41\xf5\x06^o\xc8\xd9m9\x02\xcf\xb1\xb0.\xe0L\x922?\x9b\xb10_\xe1\xbe\xe1\x07x\xff\xd0\xc3\xcc\xcf\xcc\xcf6\x1a\xb5L\x00<\xff\xed\xbf\x7fr\xfd\xd6\xf7\xfcN\xb1\xbb\x9bB\x00\xfe\xb9\x17\xe0\xb5\x17\xf1\xda\xe79a\xd6p\xe4\xb4fE1\xe5\x8e\xa1\x98\xe3?l@Vct\xed4\xaf\\\xae\xd0\xa6\xc2\x8e{\xfaH\x14\x8c\x9f\xbc\xc6\xf4\xf5\x06s\x1b\x12\xbc-\x05\xbar!:-R\x14Cl\x1e\xd8\xc6\xc6\xc1\xbb\xe9\xeb\x1e@\x088\x7f\xfa\xd4\xb7~r\xf7\x87>\xe1\x03\xb4\x9f{\xe6\xc2\xdc\x0fO \x1e\xf8\x08nd\x03\xf1\xe6\x9f%\xb8s\x1f\xa86]\xe7/\xb2s\xfdU\xaa\xe1\x02\xfde\x87(Op\xe2L\x83\xa3\xf3\r\xda\x01\x14\xf3\x01.\xea"\x8c}\xaa\xebV\xd2\xb3>\x8f?\\\xa2\xb0\xba\x97\x92\xd7C)\xe8\xc3\x97\x928.\x10\x859\xd4\xcc5\xea\xdf?\xcc\xdc\x7f\xbe\xfa\xba\xf8\xd0\x1e\'\x00\xfe\xf9\x99g6\xe7\xae\\x\xa5\xeb\xe2\x99\xbc\xdfS\xa5p\xc7&\xba\xefy/\xf1\xcaU\x04\xf9\x02~\xe0c\x80\xac\x93\xa2\xb5\xc1\x13\x0e\xe7,\xd6\x18\xb4\xd6\x18k1\xc6\xa2\x8d\xc6:\x87s\x924\xcdh\xb7\x1at\xea\x0b\xa8\xc5\x1a\xb9\xebW\xf1\'/`\xa6\xae\x92\x8clT\xac\x19\xf9\xc0\x03\x1f\xff\xe4\xbf\xfb\x00\r\xe7\xce\xe6\xa7\xa7N\xf7\xbd{\xd3\xf6\xe2\xa6\xadd\x13g\x99\xfc\xca\x93\x08)\xc9\xf5\xf6\x93\xeb\xed\'\xa8T\x97FW7\xaePDF\x11Bz\x08\xad0IB\xd6j\x915\x16I\xeb5\xb2\xb9\x19\xd4\xfc\x1c\xba6\x87\x9e\x9b\xc6(\x85Y\xbb\x9ex\xd36Lu\x05\xc9B}\xa2\xbf\xde:\xb1\xecOx\xf0\xf1\xdf\xff\xd5\x1e\xcc\x97\x8b\xce\x90\xdf\xb0\x99\xf4\xcd\x0b\xf4\xed~\x08)%j\xa1F\xfd\x07/\xa3\x17\x17\x88V\r\xa1[M0\x86l~\x16\xeb\x1c\xb2\xd4\x85C@\x18\xd1\x99\x9e\xc2\x06\x11\xe1\xc6\xcd\xd80\xa6\x95\xa6\xd4O\xff\x17\xfd\xc3k\xf1\xaf]B;\xc7\x82\xf0\xff\xe0\x91?\xfd\x8b\xcf/\x03\x18w.\xdfy\xe9\xa5\xa3\xab\xa3\xe0\xde\xf4\xcc)\xd2\x89\xb3\xd8\xc6"~\xbe@4\xb0\x8a\xf6\xf97\xf0J]Tv\xecB\xfa>2.0{\xf4\x10\xd6Z\n\xef\x1dE\xb5\x1a\xe84\xa5\xf6\xcaK\xa8\x85y\xa2\xb5\xefB\xcfL\xa1\x1b\x8b\xd8 G8<B\xd7\xd6\xed\xd4\xa3\xc2\x19o\xeb\xe8\x8e\x1d\xddb\xfe\x96\xcb\xe8\xf0\xe1\xc3\x0fV\xaa\xd5\x83\x03\xabV\xe7\x04\x0e\x99\xa5\xd8\xfa\x02\xea\xfaULs\x11\xd3XD\xd5k\xd84\xc1f\x19V\xa9\xa5\x9c\x03\xce\xf3\xb0\xd2\x838\x8f\x8b\xf3\x98\\\x88-W\xd1\x85\x12.\x17R\xacT0\x99\xb2\x9dV\xf3\x17w\xed\xda\xf5\x8d\x1f{\x1b\x1e:t\xe8\xc0\xe0\xe0\xe0\x1f\x95\xba\xba\xf0<\x0f\xcf\xf7\xf1\xfc\x00!%B.\x95\x0fVk\x8cVXc1F\xa3\xb5A[\x83\xb6\x0e\xad5Z)\xb2,E\xa5\x19Je\x04\xbeO.\x08\xa8\xd5j_\xdc\xb3g\xcf\xa7\x84\x10\xf6\x7f\xf4n\xa9\x88\x94Rc\x93\x93\x93\x03\x03\xd6\xfeR\xb1XD*\x85\x10\tB\x88\xa5K\x08p\xce\xe1\x9c\xc3Z\x8b1\x06\xf3\xd6ix\xfb0Zc\x94B\x02R\x08j\xb5\xdaAc\xcc\x1f\xbe]\xfcGF\x00\xe0\xe9\xa7\x9f\x8e\x06\x06\x06>\xdb\xd5\xd5\xf5{\xbd\xbd\xbdR\xca[\x0b\'k-\xce9\x8c17@\xb4\xd6\xcb`\x9cs\xa4i\x8a\xd6\xfao\x80G\xf7\xee\xdd\xbbx\xb3\x9fw\xec\x8c\x9e{\xee\xb9\xfdQ\x14\xfdq\xb1X\xbc;\x8ec<\xcfCJy#\x027\x03XkQJ\xa1\x94"MS\x94R\xaf;\xe7>\xbbo\xdf\xbe\xaf\xfd8\x8d\xff\xb55;x\xf0`\xa9\xd3\xe9<Z,\x16\xc7\xa2(\xc2\xf7}|\xdf\xbf\x01\x02\xa0\xb5F)E\x96edYF\x9a\xa6\x18c>\x17\xc7\xf1\xe7\xf6\xef\xdf?\xf7N\xfeo\xab7\x1c\x1b\x1b\xeb\x1d\x1e\x1e~\xb6\xb7\xb7\xf7\xfe(\x8an\xacR)uc\xe5\xd6.\xa56MSZ\xad\xd6\xcb\xcdf\xf3\xe1\xc7\x1f\x7f\xfc\x1d\xc5o\x1b\x00\xe0\xc0\x81\x03\xe5\x81\x81\x81}\xf9|~\xa71\xe6.\xa5T\x7f\x92$\x854Mq\xce\xb5\xac\xb5\xd3\xc0\xa9,\xcb\xbeg\x8c\xf9\xa7\xc7\x1e{\xac~;~o\x1b\xe0\xed666\x16\xf5\xf4\xf4\xe4\xda\xed\xb6\x07\x90$\x89\x01\xb2\'\x9ex"\xf9\xbf\xfa\xfao\xdd\xb4\x0ek\x9d\x8b\xbe\x9d\x00\x00\x00\x00IEND\xaeB`\x82')
    RAT = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07yIDATx\x9c\xc5\x96}l\x95W\x1d\xc7\xbf\xe7\x9c\xe7\xe5>\xf7>\xf7\xde\xd2\xdeK_n\xbb\xd2\x8bTV\x02c+\xb2\xb8l\xc1\x8d\x18\tF\x13]X\x96\xe1\x06\x1d\xc9X\xe6\xc8\xd0\xfe!\xcc\x18R\x85\xb1\xb9\xb8\x8541\xb2\xcc\xe0\x8c,\x11"\xea\x14\xd20\x1d\xd6D\x17\xc2\xb2\x89\xd0R^J[\xdaRno{\xdf\x9e\xf7\xd7\xe3\x1f\x08\x81\x04o\x0b\x9a\xf8\xfb\xf3<\xdf\x9c\xdf\xe7|\x9f_\xbe\xe7\x00\xff\xe7"s\t6n\xdb\x96p\x9d(9\xfc\xce\x1b\xe5\xb9\xb4\x1b6lP\xa2M\x1dr\xee\xfcI\xab\xaf\xaf\xcf\xf9\xaf\x00\xb6\xef}+[\xdb\xd8\xfa\xaa\x92\xa8YG\x00fk\x95\x13\xda\xcc\xf4\xde7\xba\xb7\x9e\xb9Cci\xe9\xe3_{QM5l\xa1\xa2\xd0\x1c\xda\xce\x85\xd2\xccT\xef\xdem\xcf\xbf\x7fO\x00\xdbw\xbf\xd5\xd8\x90m\xffC\xb6\xfd\xfe\xce\xe6\xd0\x01\x05\xc7$\x8b\xe0\xf2\xf0\xc5\x8bW\xc7/\xad\x7f\xbb\xfb\xe5K\xb7\xea{\xde\xfd\xf5kM\x8b\xdbw\xb6\xc5c\xa8\t\\\xcc0\x19\xc3\xb3\xb3\xc1\xd5\x8bC\xdf\xde\xf3\xf2\xe6\xfd\xd5\x00\x84;-&\xd2\r\x9b\x9b\xb3K:W\xdb\x05\xb4:\xd7\x9d\xcf\xc9*\xbc\xd6\xb6%\xa5\xd9\x99\x9d?\xe8\xfd\xc5\x1f\xa9$g\x82\xc07M\xadh\xa8\xb5\xa9\x97V\xc4\x15<T\x99\x84\xc0\x03\xd8T\x80\x94\xca0S\xcb\xbc\xbae\xd7O\x0e\xff\xbc\xa7\xbbpW\x00BDY\xae\xf2\x00\xcd\xaev\xdd$B@\xcaE\x94\xec\nR\x8dM\x9b\xa21\xb5+\xa2\xc4H\x10\xf805\xcd\xb7\x1d[0\'F \xa8"@\x08"\xa1\x8f\x8cU\xc6?\xa4H]\x8d\x1aY\x0c\xe0\xee\x00<\xd7\xd1K\x86\r\x87\x10D)0\xa2Y\xf8\x93\'@\xae\xcf \xa9(\x0c\x1c\xe0\x9cC$@T\x8d\x0b~\x10`\xa88\x03\xbb0\x8d/\xd7F\xc1(E\xd1\xf5a\x19:\xe7n\xa0U\xf9\x03\xa0wZ\xf4u\xfd\xd8\xf8\xd4U\xff\xb8\x0e\x0ck\x0eN\xb8\x0c\x91\xe66\xc8\xb2\x8c0\x08\x10\x86\x018\x0f\xc1\xc3\x10A\x10\x80\x00H\xd6\xd5ctA#\xfeV4q\xc6\xe28Uv`U\x8a\x7f\x8f\xbb\xb3\x97\xab\x01\xdc\xd1\x01\xa94\xfe\x81\xc6\xe8k\'\xf5X\xf7i\x91\xc5\xb2\x1d\xcb\x10\x89(\xf0]\x17\x00\xbf\xf3I(E\xdd\xc2F|\xa6i\xc8\x8d\xe59\x0f\xbcO\x89c\xbe\xb2\xbb\xa7\xc7\xad\x06P5\x07\xbe\xf3\xe3\x9f>\xd9\xbc\xb8\xfd #\x90\xa7\x86\x87\xb0d\xd5#\x88\xaaIp\x1e\xde\xbe\t!\x18;w\x1aF\xb1\x80\xec\xca\xd5\xb8<p\xf6\xf7F\xee\xda\xf3oW\x19\xbe\x1buG\x07nT\xa2\xa6\x86\xc4\xd4\xb8p\xfc\xc0>L^\x1a\x82k[x\xf8\xab\x1b\xe0\x85\x00\xff7\xbb@\x00m6\x8f\x13\xef\xbf\x0b\xa3T\x80(+\xa8khJ\xec~i\xe3\x9c\xc1\x05\xfc\x87\x19\xb8\xe5\xf3\x8aH4\xc6\x00\n\xca\x18\x08\xa1\xf0\x83\x10j>\x87\xcf\x0f\x9cB\xf3\xf0 B\xc7A\x10\x84\xa0\x94\x810\x06\x10\x802\xb6\xe2\xd9\x1d;j\xe6\x03P\xd5\x01J\xa1\x12&\xe0\x8b\xdf\xf8\x16\xf2\xe3#h]\xde\x89\xb08\x8b\xce\xf1sh\xc9\xd4\xc3-W\xd0?r\x1eVk;\x1e\xdd\xd0\x05\xa3\\D\xf3\xfd+Q\x99\x99&\xe9TK\x14\xc0\xec=;\xb0v\xed\xda:-\x9fO\x14rS\x90\xd5$\x16?\xf8\x088\x11@J\x05\xd4D$ \x91\x84TW\x8b\x84^\x86m\x98H\xb5\xb4a\xd1\xf2U0J%\x94g\xf3\xc2\xc4\x99\xcf2\xeb\xd6\xad\x93\xef\xd9\x01\xdf\xf7\xbf06\xf8)+\xe4&!\xc5\xe2\xf8\xdc\xaaG\x01B\xe0p\x82q\xdd\xc6\xd2\xe9\x1c\x0cM\xc7\x98\x10\x85a\x18\x90\x19\x83Q)b\xf4\xf4I8\xb693=~\xb9S\xa0\xf4\n\x80\xab\xf7\x04\xa0(\xca\tK\xd3;j\x1a\xef\xd3(\x13\xe2f\xa5\x02\xc2\x04\xcc\xce\xe4\xf0A\xb4\x06\x9f\x0c\x8d\xc1\x88\xd7bT\x08\xc1\xf29$\x17\xd4\xa1\x94\x9b\x82\xa4\xc4`VJ\x97\x1c\xcb\xea\xff\xcb\xc7\x1fWm\x0e\xcc1\x84\xe5\x89\x91\xc3V\xb9p\x84P\x06\xd7\x0b\xe1\xb9\x1e(a\xb0\xb9\x8f\x87\x9f}\x1aJ\xb6\x15\xa6\xa1\x831\t\xa6a\x82JQ\xe8\xa5Y\xdd\xd6+\xaf3\xcb\xca\xcd\xd5\xbc*@__\x9f#\xc8rb\xf2\xc2\xd9\xe3\xf1\xda\xf4\x87A\xe0_o\xc2Dp*c`x\n%\xddC$\xa2\xc2\xb6l\xd8\xa6\x05*0;\xa2\xc4\xbe\x9f\xbb|.\xcd\x92\xc9\xe2|\x00\xaa\x06QGG\x87488\xe8\xee\xda\xf7N\xb3\x11\x08\xbfr9},\x08B\n\x0exA\x00F)(%  \x10\x19/\t\xc4\xdf\xf9\xe6w_\xf8\xd9\x9a5k\x84\xfe\xfe\xfe\x10@Xm\xff\xaa\x0e\x00\xc0\xe0\xe0\xa0\x0b\x00=\xaf\xbc0!\xd2\xf0G1\x11\x16#\x1ca\xe0\x83\x11\x00<\x04\x0f|D%\x02E\xa2g\x04\xcb\xfa\r\x00\xf4\xf7\xf7\xfb\xf3i>\xa7\x037\xea\xc5]o.\xcc.]v\xbc\xe1\xbeE\x0fL\x8d\x0e\xc3\xb4l\x18\xba\tQ\x12\x91H\xc6\x11\x89(H5e0~q\xe8\xe8_O}\xf4d_o\xef\xbc\x9ec\x00@w\xf4\xf6\xd6\xcd%\xaao\xa8_\x97\xced\x1e\x10d\x19\x8a\x1a\xc7\xe2\x8eeX\xb1z5:\x1e\xeaDck\x1b\x98(BVbH\xd4\xa6\xd6.mn_6\xdf\xe6\x00@\xd3n\xbd9\x97\x88C\xc8\x10*B+\x16\xaf\xdf\x85\x84\x01 \x08C\x0eB\x18|\xcf\x83\xa1U@\x19\x93"\xd1h\xd3\xdd\x00\x08\xdd\xddOYs\x89<\xcf\x1a\xcf_\xbb\xc6\xc1C"Gdx\x9ew\xf3F\xa4\x94\x81s@+\x97a\xe9\x15\xd3\xb3\x9d\xd1\xbb\x02\x98\x8f\x88\x80\x17+\x85iN\x84\x081\xb5\n\xa8 \x822\x01\x04\x80\xe78\xd0*e0\xdb\x85S\x99u|\xc1\x99\xf8\x9f\x03P1\x92V\x135T\xd74\x18\x86\x06\xcf\xd2\x91\\\x98\x01\xa5\x14\xc5k\xe3\xf0\xfd\x00\xd1\xa4\x00IQ\xe1\xe7\xaeF\xaf\x1c:\xe4\x00P\\\xdb\x16B\xcf\xe3\xa6(\x9a+\x9f{\xce\xb8g\x00\xd3\xf7\x0bR\x80@]\x90b\x02\xa3\xf0]\x07\xae\xeb\x80R\x06\xcaDD"QH\xf1$\x9cJA\xe9jI\xff\xd0\xb1,\x99P\x1a\x86\x9c\xdbD\x10\x82(\xe7\xec\xfc{\xef]\x89\x88\xe2\x81\xd6g\x9e\xb9-\x9e\xe7\x05\xf0\xa5\xc2\xa4\x91g\xc4\xcd\xa9)\x85K\nDQA\x10r\x04\xa1\x0f!\x96DH\x08\x04]C\xb3^,\x8av\xe1\x97z*\xf5OB\x88\'(\x8a\x07\x001\xc3\x88\xda\x8c=\xe6\xb8\xee\xf7>\xd9\xbf\x7f\xe7\xaa\xad[o\x0e\xfe\x9c\x003{\xf6|3\xde\xd2\xb2\x8fK\x922P\xce\xe1h\x18\x83%\x887\x03$\x04\x90\xf1,|]r\xd1T\x1f\xafw\xca\xe1\xeb\xf6\xf0\xf0\x96\xd4\xee\xdd\xe7n\xd9\xc6\x9d\xdc\xbf\xff\xcf\xba,\x7feA<\x1e\x07p\x13\xa0j\x10\x8dl\xdaT\x93~\xe2\x89\xb3\xb1d2\xe3\x9a&\xa4\xb8\x8a\xa3W\n\xf8\x88D\xc18\x07\x07 \xf2\x10]\xf1\x10K\x14\x01>\xa1\x10T\x15\xfa\xf8\xf8\x91\x99\xc9\xc9\x8dV6\xfb \xe5|\x198W)\x90\x08\x80\x81\xa5\x9b7\x1f!\x84\xdc|\xd9Vu`Q"a\x95\xca\xe5\xdf\x19\x86\xf1\x14\x89\xc5\xa4\xe0Zn\x14\x86\xf5[.\xfa\xe9 D\x16\x80\xeb#<GCW\xa8T\xc2\xa7\xc5\x05\xb5\t\xafR\xc9\xfb\x86q\xd4ik{\x9c\x85!\x15E\xf1C\xdfqL\x91R\xad\xbd\xab\xcbFW\xd7m=\xe6\x15\xc5c\xdb\xb7g#\xaa\x1a/\x8f\x8c\x8c\xb4\x1f<X\x01\x80C\x87\x0e\xb1\x81\x81\x01\xde\xd3\xd3\x13\x02\xc0\x95\xad[34\x9d^hNNN\xb4\x1f8\x90\xbfp\xec\x98\xdc\xbe~\xfd\x9c\x91\xfc/\xf9\xbaj\x06}(p\xca\x00\x00\x00\x00IEND\xaeB`\x82')
    RECYCLE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07CIDATx\x9c\xa5WmlS\xe7\x15~\xce\xfb^\xfb\xda\x89\x13\'\xe1k\x05\xf6c\xac\xd2\xd6t\xd3\xa4\x91\xadk\xc9j\x1a\xa1\tU\x95\xa6U\x8a\xda\x95\xc1\xc6\xb4\x96\t(\xe9Di7\xd0\xb0\\\xba\x0e\xb61\x08HlD+\x03\n\xeb\xa4l\xad\xda\xf5K\xc0\x04\x0e4\x85j\xecGaQ\xfb\xa3\x1a\x8d\xc6w\xec\xc4_\xb1}\xef}\xcf\xd9\x0f;\xc1\x8eC\xe3i\xc7z\xe4\xeb\xeb\xf7\x9e\xf3\xbc\xe7\xbc\xef\xf3\x9eK\xa8\xdf(\x12\x8d\x84\x97.\xb4Us\x18H\x03H\xa7j\x075\x87\x81S\xff*\xa6\xe3\xb1\xb8W\x97\xd3z\x06u\xfdzy;\xb4y\x0e\x16\xee\x99\xd3\xa0\xfc\x8bBP\xb6\x9f\x00\x05@\xa6z$\x14\x0b\xf8g\xceQ\x1b\xf7\xacz\xf3\xe2\xffM\xa0kg\xd7\x02R\xfa\x98j\xb5\xda\x19\x0c\x16\xa0U\x03w5)\x84[\td\xd5\x92 Q\xb8q\xd9\xfd\xc7X\xda\x17\xe9[\xf3\xc6\xf8\xa7\xf9W3\x11`\xa36R\xb3n\xf7\x8c\x076\x0c0#\xe12.\x8e\x19\x8c\x8e\x18\x18\x87a\x8cTC\x0c\x9a[uG0\xe0<1\x93\xffO\xcd\xc0\xfd\xdb\x97\xdd\xa5\xfc\x18\xa40\xb5\x08WO\xd3\x00\xb8C\x11\xee\x9e\xab\xe1\x0f\xd5zU $\xaf\x9a+7G\xf8kv\x93\xba\xc3O\xd2\xc5cz\xcf\xde\x9ew\x8aug\x80D6\xaa\x90ja\xc3\xa54OB\xa0\x01\\\x1f\xe5+\xc9$_\x80\x01D\xe4\x16X\xc0\xc2hl\xa6\xf9\xada\xfa[\xc8\xc2)R\x98\xb5w\xc3;\xce\xd4\x18\xb7%\x10y>\xd2\x01\xbf|\x97Q\n^\x15\x00\x00\xb9\x04vx\x97\xeb\xca\xfa\xcc\x18\xbb(\xf1\x9a\x043\xa0\x03\xc0\xac\xf9\xbe\xaf\x8aH\xe2\xfa\xb8\xf3\x1bP\xcd\x92\x9d\x9e@$\x1a\xb1\xa0\xf53*\xa4\x1b\x98\xb9:\xb8\x08H\x08\x9c1\x1f\xab"\x1f\xdc\xf7\xa3\xe3\x03\xd9\xb4y\xd5\xb849{a\x01s)]\xc5<\xa3\xe0\xf2\xaf^^\x13\x1f\x99.\xd6\xb4\x04n\xe2\xa6\x12\xc8\\H\x89p\xa5c\x11\x81\x14\x05p\xcd\xeex\xac\xe44[\xe0\xad\xe9\x84I@\x00\x16\x01K)8\x1bB:\xe9}0\x96P\x87n\x97\xe9i\t\x0c\xc5\x86\x1c\xf1\xac\xd5&i\xf6sZ\n$4I\x84\x84`\xb2\xe6B\xd0\xcd\x1f\x9e\x18\xefX\x96\xe3\xbar\x9d\x85\x00\xba\x85BFP\xc8\xcb\x0bG6\x1d\xcf\xdd\x8e\xc0\x8c:\xb0$\x1a\xf9\x06\xfc\x14U6\x96S\x83\x02\x8a\x02d\xf0\xfd\x81\xad\'\x0f#\n\xb5f~\xd7\xda\x80\xad\xb6\xfa-\x9aC\x9a\r\x88\\\x12\x14\x89\x88s99\xd66|\xe2\xb1X\x0c\xbcd[d\xa9Vb\x06\xb6\x0c\x9c\xae"\xf0d\xefr\x1b\x8d\xee\xba\x80\x8ff\xb3\x88f#\x16\x14i""\xc3\x18w\x8dzq\xdf\xe3\xc7>\xee\xdc\x16y\x14\x16=\rO.i\x0f+\xe2\xb1x\xa1\xbb\xbb[\xb7.\x1b}\x04\xca\x84]O\'\xc4\xe3Q\xa3i\xc4g\xe8\xfa\x1c?r;\xd6\x9cHuF;\x17\xc1\xd2[\xe0\xa7\x95`\xc9\xba\x05\xb3\xf4\\\xec\xcc\x07\x93\x04\xa2Q\xa8k\x9f\xe9\xfav\xc0\xa6\xe7\x9aZ\xf4\x97t\xa0\x82\x1d\x11\x12W\xbc\xd3\xd7\x86\xdb\x96\xf5\xc7\xfa\x9dH4\x12\xc8^\xcd\x9a\xf3}\xe7\xdd\x992\xd7\x1em\xf7\xb7\xd1\x9c5\xe2\x97gT\xa3^\xc8\x8a\xa1D\x81G\xe5\xcf\xcb8\xb2"\x16\x8bqU\tV\xef\x8b,\x9b\xddb\xbd\x19l\x81\xbf\xbc\xf6@\x00\x9c\x1c!9b\xd6\xf6\xad=\xf9\xbb\x99\x82N\xd8\xbd\xd1o\xde\xa7\xfd\xb4\x036u\x8a\x0f\x10HI?\x08\xa0<\x1c\xca\xf1\x83g\xb6\x9d\xf9;P^\x84\x8b\xf7/\xf6\x05}\xeai;D~\xe6\xea\xad\xe4k\x10\xd8\x01lY\xd1\x17YXWt\x01\x11\xe1ghV\x9dF3\x0c\x1b03X\x18\xcc\x0c\x04\xe07\n[\xda\xa3\xdd\xfeI\x02_\xf6\x9a\x1e\x0e6\xd0\xb7\x84\x18\xcc\x00K%\x04Mm\xd6\x82\x90\xa1\xcdu\x11 \x083\xde\xe0q.\xcd\x9cqKA\x190\xc2\xa0\x80Z\x1a\xc6\xd5\x87\x01@=\x14]\xdc\xd0\xe0\xa3g\xed\x10Q\xe5\xec\x85\x05\x02\x81\x93\x13d\x13^\xd6\xa7\xe9\xc7\xab{;#u\x91\xc8\xb8\x87e\\\xce\x91P\xad\x86\x18\x81\xd8BB\xf2\xf8\xe2\xfd\x8b}\xaa\xd5n\tZ\x96|N\xc0\x93A\'>`B.-\x1f&\x92\xee=\x8ek\xfe\xa0\xb4zjy\xef\x9d\xf6L\xf1\xcf\xee:\x9b\x17\x97\x7f\xc191\xe5\xb2T\x81\x99\x01\xe0\xee\xe0\xbf\x83!\x95\xd2y\xc7q\xe4\x86\xf0\x14\xc5\x83\xa0\x98\x15\x8c\x8fc\xfb\xd1Mg\x86\xfa\xd6\r<\xe1x\xfe\x9e|r\x81\xb9]\xe0\x1f\xee\x8d<\xb9ro\xa4\x03\x00\xecw\xad\xb7Q\xe4\xb7H\xa8T\xff\n\x88\x00\xc2\x92\xe2\x1b\xec\xa9\xd7\x9f\x1d\xcc\x14\x1d\xfc\xde-\x94\xcbT^\xb00\n\xb94\x9f\xcc\xcd\x9fsd"\xc0KO\x9d\x18\xbe]\xab\xb5\xaa\xf7\x81\xcf\xfb\x94l!G\x9a\x00 \x1e\x8f{\xc6\x93m\x9c\xe5\x1c\x04\x10\x06\xc0\xa5\x83J\x19\x82\x16\xfcu\xf0\xc0`\xc6\x02\x80\x1b9s\xd0\xef\x93\xf5\xe1\xb9j\x11\xca[&\x9f\x1679\xcaG\x87?\x19\xfel\xe7O;\'%\x9b=&\xb1\xc5sn:W*\xf5@\x93\xd7ci5\xcf\x83\x8b\x15\xbd_oF\x12\xb0\x1b\xe8\xc3\xa1\x14^\x01\xab\x95L\x06\x02 \xa8\x14\xda\x80\xab\x816\xd3\x07T\xe8\xc0\xaa\xdf\xde\xdf3k\xae\xda\xad\x03\x0cq\x80O.\xb3\\J\x994A\x14\xa6H6i\x12\x14\xa9\xf7\xfd\xed\x83?\x07\x80\xee\x1d\x0f|av\x8b9g7 \\\xc8`\xc4\x00E*\x9dd\xec1l\x03\xccC\xf9\x88\xb0\xb5\x86W\xe4\x9e\x177\x0c\xec\x01\x00k\xc2i*E\x87l\x9f\xb7><O\xdf\x99N3.\xbb.q\x10a\x9a\xe6\xb4P\x8a \x8et\x94\x89I\xc86?\t6\xab0,\x83\xc6\x00\xcd.\xd3,}\x95\x1b\x98\xd2\x1d\x8d\xd4M\xf3\xae\x97P}\x93\xbe&.^\x8b\xc5\xc7\x1c\x96\xdd\xc54p=g\x907%!\x103= b\x00\xc8\xf7v.\xf9\x8a?\xc0+\xa0MY\xbc\xb8\x1a\xc2`\x08\x84\x80\\\xca\x14ryl>\x14\x8b\x17j\x08\x00\x80\x07\xf7\xa5L\xd6|4\xe6\x96V\xcb\xd4F\xa4\x12\x13\xb3\xf2kz\xa41\xacC%\r\xc1\xb4\x80\x00\xec(\x8cg\xf1\xc7?m:=P\x95\xcd\xca\x1fG{\xdeO\x17\x8a\xbc\xdb8\xa8\xd9\xbb50\xa5&\xc1u\xf1\x1f\xb7(U\xedX5J\xffeFyx4e\x9e\xaf)\xe7\xd4\x1b\xe6\x1a\x1fr\xb3\xf2\x9e\xa2\xda\xfd[\x85r\x91\x0b\xd9\xe4\xe1\xec\x98w\x01L\xd3g\x0b\x80\x93S(\x149\xf6zl\xf0\xca\x8c\x04\xfaw\x9d\xcd\x1b\xe3m\xa6\x1cF4i(R \x10\x88\xca\x00A)\x05\x08\x13\x00\xea\x8f\res\x05y\xa1\x90\x15a\x06\xc4\x10 \n$\n\x04\x05v42c\xfc\xaa\x93\x19=25\x16P\xb1\x0b*\xed\xfc\xce\xf3\xa7:6t<\xc8.\xfd\x00\x90/\x02\xb0\x08$\x00J\xcbI\x8bC\xa2\x0e\x94\x8b\x01\xc9\xa7^\x19\xf7\x85\xe3\x8d\xb0\x96\xe62\xe6/>\xa5.\x12\tA\x01\x85\xa2$nP\xf6\xc0\xf1\xd8PMK\x0e\xd4\xd1\x92E\xa2\x11+{5[5.\xf4QH\xe2\xf1jE\xec\xfe\xe5\xbd]\x8d\xb6z{\xb4 \xdfym\xf3\xe0[3\xf9\x9d\xb0i3Pi\xf5\xbe\xe5\xf6\x17\xde;\xf5\x18\xddw\xd0\x02\xea\x1a?a3\xbe\x1b\xd6m1\xf0\xe5\xbco\xdd\xa5K\xc5\x93\xff\xcbc\xff\x05\xb7\x8d\xb8)\xba\x0b\t\xcf\x00\x00\x00\x00IEND\xaeB`\x82')
    RED_CAR = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x04pIDATx\x9c\xed\x92[l\x14U\x18\xc7\xff\xdf\x993;;\xbb;[\xebR\xa0-\x97\xb4 \x86B\x10\x01A\x17\x05\xc5&>\x08D\t\xdd\x88I11\rh"Q\xa3F\x1f\xbc\xa0\x0f\xc6\x04_|\xf0\xc1\x84`LMH61\x8a!\xa2\xa9P\x946-\xb8R.\xb5P\xaeK\xa5\xed\xb6\xdb\xcb\xb6\xdb\xee\xcc\x99\x9d\x99\xe3CK"BC\xeb%\xbe\xf4\xf7z\xf2}\xdf\xef\x9f\xff\x01\xa6\x99f\x9ai\xa6\x99f\x9a\xff\x19\xfa\'\xc3\xf5\xf5\xf5\\\xd7\xf5\x80\xdf\xef\x8f\xb8BD<\xc64"rL\xd3\xecV\x14%\x1d\x8dF\xcd\xffD\xa0\xb9\xb9\xb9BU\xd5-\x81\x80\xbe\x9es\xbe\x98\x88\xc2\xae\xeb\xa9\x00\x98\x94R\x12A\x10(),\xab.\xef\xba\xb5+V\xac8\xfd\xaf\x08444\x94\x18\x86\xf1V \xa0o\xf7\xeb\x81\x82\xee\xde~\\\xbd\xde\x89\x9e\xfeA\x0ceG\x90w\\(\x8c`\x04\x83(\x9dU\x84\x05\xf3Ja\xe8ZV\x08\xb1/\x9b\xcd~\xb8v\xed\xda\xde\xbf-\x90H$6\x1a\xa1\xd0G\x8a\xcf\xb7\xe4\xf8\xe964\xb5\x9cE\xaa\x7f\x10"\xef\x00D`\x8c\x01D\x80\x94pl\x01\xa6(\x08h\x1aV.Y\x84M\x1b\x1e\x81\xb4EKfx\xb8&\x1a\x8d\x9e\x9c\x92@<\x1eW\x16\x96\x97\xbfa\x18\xc6\xee\xcb]\xbd\xda7?\x1eEgz\x10\n\xe7P\x14\x05D\xb7\xaepm\x01E\xf5A\x02\xb0\x85@y\xc9,\xec\xda\x1e\x83c\x8b\xeeL&\xf3bGG\xc7\xc1X,\xe6\xdeI\x80\x1a\x1b\x1b\x97\xeb\xba\xfen\xb8 \xfcT\xd3\xa96\x1cn\xfa\x05\x99\x9c\x00\xe7*\x009\xe1\xe0\r\x01\x10\x01 \x08\xcb\xc4C\xcb\x16c\xe7\xb6-H\xf7\xf6\xda\xb6\xe7\x1d\xb1\x18\xdb\xbb\xba\xa2\xe2\xab\x9b\x04\xe2\xf1\xb8^\\\\|\x1fcl\x8d\xa6i\x8fj\x9a\xf6x$\x121~\xef\xec\x82iY`D\xf8\xfc\xdb:\xa4\x062P\x18\x9bP\xc0\xcb\xdb`\\\x1d\x17\x00\\\xd7\xc3\xecB\x03\x1f\xbc\xb2\x13z \x00%3\x80\x8e\x86c=#=}\xcb\xf8\xd8\x08\xc3\xe1\xfa\xc4\xb6\x02\x83\xbf\xee\xf3\xd1\x92P(\xa8\xf9\xfd~\x10\x11\x1c\xc7\xc1\xc8\xf0\x10\xa4\xe7A\x02\xa8\\\xbd\x1cYK`\xe2\xf3\xb7\x11\x92\x12esJ\xa0\x10A\xd8y\xa8}}\x08\x1c\x88\xeb\xaeO/ \x00\xf8\xb5qwu\xd0(\xde\x17\x89\xcc\xe5\xa6\xb3\x08\xae\xe4\x80\x94\x90R\x8e\'p\xe18\x0e\x14\xc6\xa0\x07t0\x9a\xca\xf91\\\xcf\x83\xe38cq\xb9\x8a\xc1C\x07\x86\xe4\xd1#\x0fPk\xfd{\xa1\xc0]\x89\xe3e\xf3\x06*\x1c\xb7\x08\xd72o"\xef\x16\x81\xc8\x03\x11\x8d5-o\xee[\xca\x89\xfb\xff+Dt\xd3\x1e)%\x98\xa2 \x9d\xee\x1d\xcct\xa7\xee\xe7\xc9Q\xbfZ\xc4\xd7\xcfP\x07\xc2\x18\x15s`\xe6\x83 2A\x8c L\x13D\x04\xcd\xef\x87\xe7ySJ,\xa5\x04c\x0cRJ\x08\xcb\x04\xe7*T\x9f\x06\xcfs\xc1\x18\x83\xb0\x04r\x9e\'y.\xb7\x80R2\xcc<u&\xa4\xe7\x80\xc8\x84\x94\x12\'\x8e\xd4\xa1\xf5\xc4q0\x85a\xd5\xfa\rX\xf6`t\xca\xc9\xad\\\x0e?\x1f<\x80\xe4\x85\xf3\x08\x84\x0c\xac\xdb\xb8\x19\xf3\xef\xb9\x17\x12\x80eY\xb0m\x9b8\x00[\x98\xc3CN>8\xc3u]p\xae\xe2\\K\x02-\x8d\xc7\xb0n\xd3\xd3\xb0\xcc\x1c\x1a\x0e\x1dD\xf8\xee\x08J\xcb\xca\xe1\xba\xee\xa4\x04\x14EAS\xdd!tu$Q\xb9\xf5\x19\\\xbb\xd8\x8e\x1f\xe2\xfbQ\xf5\xc2K\x08\x86\x0b`\x9a\xa6\xcf\xb6m\x8f\xc7b\xb1\x91\xda\xda\xda\x8fR\xa9\xd4kR\xcaB\x85s\\\xfe\xedlx\xde\xc2E\xfa\xe2\x95\xab\xe0\xe6\xf3\xb8p\xea$.\xb5\xb5\x8e\xa8!c\xd4\x1d\xffHw\xc8\x0f@"y\xf1bd\xe9\xaa5\xbc\xbcb)\x8aJJ\xd1~2\x81+\xed\xed\x83\xb3\xe7\x97\r\x0b!\xbe\xcef\xb3\xbd\x1c\x00\xaa\xab\xab\xf7\xee\xd9\xb3g\x7f8\x1c\xe6\x00\xd0\x9d\xbc\xb2\xd5\xa7i{/\x9d9\r[\x98\x18\xe8I9b4\xb7\xb5\xa8la\xf3\xa4;(,\xc4P\x7f\xdf\xfb\xc9s\xad/\xcf\x9c3\x17]W/\xc32\xcd\xce\xab\xe7\xcf<\xe63\xc2\xa9\x9a\x9a\x9a\xec\r\xd5[\xf8l\xc7\x0e\xf5\xa7Km\xefH\xcf{N\x02\x82\xab\xca\'_\xd6\x1d\xfbt\xd2\xc7\xc7\xd9UUU\x94Nw~L\xc4\x9e\x90\x9e{]\x0b\x06\xde\xfe\xe2\xbb\xc3\xdfOz\xc1\x8e\xca\xca\x82\xe77o6\xa6z\xf8\xcf\x10\x11\x9e}\xf2\xe1\xc2W\xab\xaa\xf4\xdb\xbd\xff\x01\x91\x7f\xf6\xda\xa6;\xde\xf4\x00\x00\x00\x00IEND\xaeB`\x82')
    RED_CIRCLE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x04\x17IDATx\x9c\xbd\x97MlTU\x14\xc7\x7f\xe7\xde7\xc3\xb4\x9d\xd1\xf2\x11 \x81\x16\xd961\x18\x0b\xaej\x0cB\x95`C\x8cI\x1b\x12\rF\x12AM\\\x19Y)\xc8Z\xdc\x8a\xa8\xd1\x044\xd1b\\\x10 \x06R\x88\x01b\x816\n1]\xcb\x94\n~\x14\n3t:3\xef\x9e\xe3\xa2\xd3\xda\x8aMgJ\xcb\xff\xe5d\xf2\x92\x97s~s\xee\xfb\xdf{\x9e0\x07\xfd\xda\xd9\x99\xcc\xe6r\xa9\x8c\xf7\x1e \x17B\xc8g2c]G\x8f\x96j\xcd%\xd5>x\xb6\xa3cY\x83g\x93\x83\xb6\x04\xf2\xb8\x87\xd5N\xa4\x01\xc0 _6\x1bR\xb1\xab\xb1q\xe1^\xa0g\xe3\xf1\xe3\x7f\xcf\x0b\xc0\x85\xad[\xd7\xa4"v-\x12\xffr\xda\xc9\x9aG\xbc\xc7\x9ba\x95\xca\x13Y\x04\x08"\xdc\r\x81\xbc\xda\xb5\xa2\x85\xaf\x89\xf9\xb4\xf5\xe4\xc9ks\x06\xe8\xdd\xf6\xc2\xce\x8c\xc8{\xcb\xa2hm\xd2\x0c*\x85m\x86\xe7e"\xa1\x08E\x81\xe1\x10g\xef\x95\xc3\xfe\xa7N\xfc\xf0EM\x00}\x1d\x1d\xf5\xa0\x07\x1a\xbd\x7fs\x89\x13\xcc\x0c\x9b\xa9\xeaL\x89\x05D\x84[j\x8c\x84pp\xb8X~\xf7\xf9\xd3\xa7\xef\xcd\n\xf0K{{C\xbc(\xf1\xf9\xca\xc8o\xafSCk\xab{_r\x11(\x88p\xa3\x1cw\'J\xf1\xce\'\xfe\x03\xe1\xa6\xdetwv\xfab\xe4?Z\xe1\xfd\xf6TP\xd4\x14*\xad\x9fK\x98\x19\xaaJ*(+\xa3\xa8\xab\x90\xf0\x07l\xdf>7#@S\xfe\xce\x8eF\xefv\xa54\xa0\xa6\xa8Qi\xff\xdcC\r\xd4\x94T\x08,qnw\xef\xa5\x9f^\xfd\xdf%8\xb7yss}\xd2_h\xf6~\xb5\xaab\xd5;\xb4*\x8d/\x87p=h6\x17\xb4\xed\x99S\xa7\x06\xa7u \x8a\xdc\xee\xe5\xce\xad\xd6\x10030\x9d\xd70SL\x03\xcb\xbdk\x8e\x9c\xbd1\xad\x03\xa7_\xdc\xb4tqA~n\xf2\xbeIk}\xddk\x94\x13a0h\xf6v\xacO\xb6\xf7\xf4\x0cG\x00\xa9\x82l\xca\x88k2\xd5\x9a\xedV\xabL\x8c\xb4Hs\xd1\xb9\x8d\xc0w\x0e R\xda\xd2"\xa8\x1a\x0b}\xa9\x1a\x19\x11D\xc2\xd3\x00QwKK\x12\xd3uN\x85\x80\xcd\xbc\xcd\xcdW\x07\x00\xaf\x8a\x18\xeb\xfaZ[\x13Q:\x9dN%`\x95i\xc5\xf3\x0fA&\x8a7[\xf5\xa7\xf7u\x91&\x93\x1e\xa3A\x19\xf7\xed\xc3\x90\x02\xceHk2\xe9#\x00U\x15s\xc2B;`B\x0e&\xffl\xd4\xa8\x1a\xabY\x1ec\xc5\xc3Z\x02\x80`\xe4]\xa9\x14\xdc\xef##\xc5\xd8l\x08\x1e|\xdb\xad6\x00b\xd5\xa1\xe5!\x14\\\xd7\xc0@)\x98]\x89\xc7\t\x16\xbe\xb8\x19\xb1\x19\x01\xbb\xb2\xbe\xbf\xbf\x1c\x01\x98\xb8swCx\xfb\xd1\xca>\xb0\x90\x12\xe0.\xa0\xd89\xa8\x9c\x05\xe5\xd1\xe8L.\xe8\xa0\xf1@\xa7ou!BNC6\x1e-\x9e\x9d\x04h\xbf\xdc3\\0=R\x84\x7f\x0f\x8e\x05\x08L)"\x94\x8c\xc3\xed\x97/\x0fO\x02\x00\x84b\xf9\x93\xbfB\x18\x1cg\xb0y\x0ft|i\xff\x88\xe3\xecX)qh\xa2\xee$\xc0\x96\xbe\xbe\xc1\xd1\xa0{o\x19&\x0b\xf4\xe6\xdf2\xac\xa4\xb6w\xeb\xa5\x1f\xaf\xdf\x07\x00\xf0\xdc\xc5\x8b\x87G\x82\x1e*8\xc7|B\x88\x19\x05\x11\xee\xa8\x1d<\xdf\xdb{dj\xcdi\x00\x02\xba8\x8e\xdf\xb9\xa9\xf6\xcd\xa8s\xe3\xb6T\x9dc\xdb\x95\x89\xf3e\xd49n\xa8}\x1b2\xa3{\xf63}\xce\xfd\xdf\xb9\xebXkk}\xd2\xfb\x0f\x1b\xe1\xad\xc6\xcat4a\xce\xd9L*S\x7f\xc5q[\x84\x1c||sll\xcf\x8e\xabWg\x1f\xcb\xa7\xea\xc4\xfa\xf5\xaf\xd5\x0b\xef/E\xd6&*\x13rU\x00"\x94\x9c\xe7\xb6Yv\xcc\xec\x83-}}_\xce\x06<\xa3\x8e\xb5\xb66\'E^Ob\xaf\xd4\xc3c\x19\x04g6\rf\xa2\xa8\x8a\x90\xc3\x18\x85\xdf\xc6\x90\xafb\xb3\xcf\xb6\xf5\xf7gg\x05\xaeF\xdfo\xd8\xb0\xb4N\xf5Y\x11i\x13\xd5u^X\xe5\x8c4\x80\n\xf9`\x0c\x99sW\xcc\xb9\xf3\x05\xb33/U|>\x9b\xe64{w\xb7\xb4$\x8b\xe9t\xca%\x0b\x1e@KuaQ>?\xd650P\xf3\xe7\xf9?\xb5:\x958,-\x96\xc0\x00\x00\x00\x00IEND\xaeB`\x82')
    REGISTERED = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x04\x00\x00\x00\xd9s\xb2\x7f\x00\x00\x05\x10IDATx\x9c\x8d\x95]\x8c\x94\xd5\x19\xc7\x7f\xefy?\xe6\x9d\x99\xdd\x99\xdd\x9d\x05\x13\xc0]\x8d\xf5\x0b\xb4\\\xf4\xa27kl11\x9ap!&\xf8\xd1\x82\x04V\x164\x9a\x96\xc4\x16j\xad\xeb&\xa5\x8b\xaeh\xa2\xac\xee\x87\x8b&b\xa2\xa1Q\xd3j4&\x12\xbf\x887j\x82\xb2\x90\xda^\x94Al\x81\xdd\xd9\x99\xd9\x99\xf7\xfb\x9c\xe3\xc5|\x88\x05\x1a\xcf\xedy\x9e_\xces\x9e\xff\xf3\xfc\r.z\x86\x1d\\\xd7\x84@\x12\x8cD\x17\x8b2.\x98\xda\xabo\x92\x03\xf2z\xb9BeA\xd4\xccS\xd6\x97\xe2\xb0\xf1\xfe\xc8\xdc\x8f\x00\xfc\xb1\xdf\x18\x8a~\x1d\xf6\'DH4``\xe2`\x91:\xe1\xbc\xa2\xa7v\x9f\xf8\xbf\x80G\xb6\xc4\x8fx\x97\xd7H\x10\xd8\xd8\x08@\x11\x91\xa0\xb0\xc9\x92)\xda#\x7f\xde\x7f\x11\xc0X\xb6\xfcd}{\x95\x08\x87\x0cv\xc5\x995\x8eq\x06\x8c\xa5je\xb4*\xc9\xd7\x89p\xc8\x91y>\xfc\xdd\xde\xfay\x80\xb1li\xa6~\xe7\x02\x06\x9ddf\xad\x19\xf1\xe6\xea\xe2\x1d\xb2q7i\x7f\xdb\x1f\xaf\x8b\x06\xfd\xab\x17\xd1t\x93~-\x19l!\x9a\x80\xf5\xe6\x15\xe3\xf5m%,\xba\xa2\xec\xb8;\x99-\xa6\xcc\x9a\x992\x02\xc3P~<\xe2\x01\x0c/\x8d\x1e\xf2~[\xb6\x13z\xc8>\x9fz`D\x9d\x03\xd8\xb5\xd9\x9b\x997L\n\xd5\xf4\x8e\xe8\xe7r\x9d\xb6\xda\x95E\xe6\x829k\xbe\xa3\xfe\xfax\x05\x1e\xbe\xc7\xdbW\xea\x94\x14t\xc7\x96\xbf\xbc\xd4\x06\xec\xec\x8b\x0e\xcf\xafH(D\x1d\x9b\x9c\xcfJ\xb3eG\x034{ \xb0I\xe3~n\x0c\x8d}\x01\xbb6\xd6_\x98w,\n\xc5\xcc\xc0\xee\x93 \x00\xf4\xb6\xfa\x8a\x80\x0eR\xcf\x8e\xbe\x1awI\x15\x93 \xb1qqqP\xd4\x98\xa3\xf4\xb3\xf8\xb5\x9d}\xb0\xe7ew_\x07>^_\xb8\x1d@\xc0p\xaf\xbf\xb1\x8a\x85\xfb\xb55\n \xd1(2\xaa\xf0\xb7\xfcD\xd7d\xd7\x81\x9e\xaf;P,\xe2\xfdD\xde\x0f\x90\x19M\xff\xd3\xa6B\xb8aW\x01\x04\xd4\xd6\xf8\x97F\xa4\xb1\xa6\xf7\xcc7\x1e.\xd1\xd8\x9e\xb5\xe3\xa9\xfb\xf6n\x7fjcv \xf7V\x1aE\x95\xf0\xd6\x1di\x18\x99\xb3\xa6]"\xfc>\xf5K\x10\x90\x0c\x84\x80Uq^\x07\x88Q(\x14\x12\xb3\xf9\xc1\xa3g\x8di\xa1\x141\xd1\xf2\\\x1a\xc0~\xc3\xaaBHp\x03\x88a\'Z\xedcb\x1eM\x15\x1b\t\n\x89D\xe1\xb55b.j\xadP(sQ\x00\x94NXG\x05\x01\xc9\xeaI[\xe0\xca\xe5\t&\x1c\x1fI\x1a/\xd0h4\n#lw\xf2\xe6\xd8\x94\x80q\xba\xd3\x03\x98\x8a\xc51\x8b\x98x\xf9\xb7i+4\x93l\x82\x81q\xa6\x15\x9e\xa0\xd0HG\xae\xfd\xcdqC\xa8n\xf9\x8b\xf2\xd6*\n\x17\xeb\xbd\x86\xa4@\x9d5H\x90\x1d\xa1i\x8124\n\xd5V\x8eF\xa1);\xf1\xb8\x91``%\xd4\x91d\xc8\x14y\xa6\x15\xa3Ph4`u\'\xff\xad\xa9K"\xe4\xd2\xc6U\x8cB\x02\x01\xbe\x81\xdd\x92j\x86\x9e\x7f\xb8\x83\xfb\xfe\xd5\x06,\x8dP\xe8Z]\n/4NA@|\xedpS\xbe\x12\x89\xc4\xa0\x93<y\x04\nM6p\xef\xd9w\xb8\x95>d\xc7+\x03\x80S\xd7\xf9b$\xe2\x88E@p\xdd\x99\xbe\x16@!\xe9\x88{\xf7\xe4\x86\n;\xbb+\x9a\x84z\xca\xbb\xa3]#V\xbf\xbf*\xc4F\x1c\xd9\x16\x0b0?\xb1\x91\xf8\xf9\xf0\xf6\xefK\xd0\x8805\xbe\x7fz\xf2\x89\xf4h\x1e\xc9\x82Q{\xf0\xde\xb5-\x80\x7f{\x90K\xb0\x10\x1f\x83\x00q\xc89)\xa8\x10l\x1d\xeam\xf4\xa0Q\x84\xe7\x02X\xcf\xa6?tI\x98s\xbc\xbd[\x96\x01l^\x12\xde[A\xe0\x9c\xe8<\x04\x02\xa6\xe6\xec\x973\xf8\x94\xaf\xf2\xfe\x00R\xcb&\xa0q\xa6\xbc\xd4C\x9d\x15\xf0(]\x15\xee^oB\xfcp\xf9J\x9f,\xd6\x81\xa7K\xcdi4\'2\'M\xe6Y|`\xd3]\xa9\xba6%\x12m\x19M\xc6\xfe\xcf\xdc\xb1<\x92\x05\xeawg\x97m\xba\xabz\xff<\x16n\xd1\x9dhN#\xbct\xd2y\xb4KKN;\xe5\t\x7f\x8d\xf3Q\xc1\xef\x8d\xec\x0f\xe2\xff\xb4j\xce>\x9d}wI\xdc\xe3[\x9f\xc6\xb7\x95\'\xce8\x92.\xed>\xfa\xc27\xd0\xdeH\xc3\xe2\xf8\xf8\xc2\xf6\xb3\xd8\x14\xa2\xfc+\xf6\xdb\xba\x18\x1d=\xe8\x7f\xff\xef7\xba\xcb~j\xf5\xc7\xb7V\x7fu6\x15\xb3\x84\x9e\xe7\xaey\xf0\x07+\r6d\xc3\x99\xd2\x9ds@7\xb9\xafR3\xf6\xdf\xe3o\x0e6\xfd\xe8\x96T~\x85Z\x1b\x0cV\xaf/\x03\xbdt\xbdZ\x18\x9cj\x8a\xfa\x9c\xb5\xbe![\x1f[\xbco\x9e\x90\x14\x9d\xb8\xd5\xd4\xacyL\x9c\x06u\x89\\\x19\xae\nr\x8b\x84\xa4(\x90\x1b\x8f~\xff\x96\xd7\xca\xfa\x1fcY\xb79\xfcS\xe5\xf2*1\x02\x0b\x07\x0bH\xda\xc6\x92#Wt\x1f{\xe3\xc5s3\xce\xb3\xb6\xf5}\xd1V\x7f\x83wY\x80\xdf\x1c1\x81\x89\x8bK\xe6\xdf\xe9\x03\xce\xf4\xc1\xe2\x0f\xe3/h\xae\xb7\x15\x8c5\xc1\x80\\\x9d,W\x1d j\xd6)\xf3\x88\xfb\x89>\xf4\xe6\xfc\xf9\xb1\x17\x044\xdf\xe28\xae6\xc1\x90Qp\xf0\xa2\xf6\xfe\x1d\xba\x01E\xb9\xd1\xdb\xf1\x05\x00\x00\x00\x00IEND\xaeB`\x82')
    RELAXED = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07/IDATx\x9c\xcd\x97]\x8c]U\x15\xc7\x7fk\xefs\xee\xb9\x1fs\xe7^f\xa6\x9dNK[[>Z,\xd8R%BB|\x90\x081\x04MT\xd0\x04}0\xd1\x070\xa1\x11\x82\x8d$R\xd0\x12)\x16c\xc0\x075\xd1\xc4\x04y)\xad\x021~\x81\x82Q\x04\xd1\xc4\x10J\x90Z*6\xb4s\xc7\xe9|\xdc\xef\xf3\xb1\xf7\xf2\xe1\xdcv\xa6\x9d\x0eP5\xd1\x95\xb3\x1f\xee9k\xaf\xf5\xdf\xeb\xbf\xd6\xda\xeb\xc2\xffX\xe4\\\x94\x8f\xec\xa2X\x8e8\xdf\xc3\xe6@X\xed\x85a\x14A\xe9`\x98\xd4\x84C:\xcf\xeb\x13\x0f\xd2\xf9\xaf\x028\xb6\x9b\xf7\x05!\x1f\xb7%\xf9\x90)\x85\x9b\xa8\x94*\xa5jA\x82\xc8 "d\x89\xa7\xdfI\xf0\xed~\xd7\xb5\x93\xa3>\xf6\xbf\xf6\x9e\xfd\xe3\x1bxFn\xc2\xfd\xdb\x00\x1a\x0f\xb0\xcd\xc0N[\x8f>Z\xdbp^\xc9\xac\xacA\xb5\x04\xd6\x82\x11\x90\xc1v\xd5|9\x0f\xdd\x18\x9dn2\x7fd&\xf33\xdd\xdf\xa4){V\xed\xe4\xe9s\x060u?\xb7\x85\xb5\xe0\xee\xda%\xe3\xa3\x9c?\x86\x14\x0b\xa8*\xe8\xc0\xe1r\xd6D\x10\x114\xcd\x90\xc9Y\xe6\x0fN\xc6\xc9\x89\xfe\xc3\xcep\xcf\xc4\x9dK\xa9Y\x02\xe0\xe5]\x14VTx\xa0<Q\xd9Q\xd9\xbe\x1e\xa9UP\xaf\xcb;}\xab\xa3\x19\x83tc\x92\x83G\x99?<\xfbd\x94\xf0\xd9\xda]\x9cX\xacf\x16\xffP\x90\xb12\xf7\r\xaf\x1f\xdeQ\xb9\xeaB\xa8UP\xe7\xcf\xdd\xf9\xc0\x18\xce\xa3\xa5\x02\xe1\xf6\r\x8c\xbc{\xc5\rq\xc4\x0f\x8e\x7f\x83\xca\xb2\x00\x1a_\xe7\xe6\xd2x\xe9\xf6h\xfb\xbb \nsN\xffS\xf1\nb0[\xd6Q\xdfX\xff\x88U\xberV\x00o\xeca\xb5-\x9b\xdd\xd5mk\x8d\x94\xa2|\xe3@D@\n \x91 vy_\x12\x0ct\xc2\x85\xfc\x04\xf2\x08\x1a!\xd8\xb2\x8e\xf0\xbc\xe8\xb6\xc6\xfd\\\xbd\x04@$|\xbe~\xc1\xc8z\x19\x1d\xce\xc3~\xd2\xa8\x85$\x85g~\x97q\xe0\x89\x98#ox$8\xd3s\xae\xf7\xeak\x8e\xc7\x1e\x8fy\xfe\xc5\x0c\xefA\x16\xc7\xd7+R\x8e\xa8_2^\x92\x90;\xf5F,@\x00px\'\xb5\xa0hn\x0e\xd6\xaf\xc8\xad\x91\x9f^\x0c4[\xca\x97\xf7\xf4\xf8\xd9\xb3)\x99\x83\xf11\xe1\xab_,\xf1\xe1\x0f\x86h6\xc8b\x03?\xfaq\xc2\x9e\xef\xf6\x99k*Q\x01n\xba\xbe\xc0\xdd;\x8aD\x81\x9cJ!\xf5\x8aL\x8c\x10T\x1b\xd7N]\x11_\xc6>\xfeb\x00j5\xde\x1f\x8c\x94/`\xb8\x84\xfaE\xbc\x07\xf0\xe8\xe3\t\xfb\x7f\x91`\r\x8c\xd4\x847\x1b\x9e\xdd\x0f\xf7\x99l\xf8\x9c\x8e\x00\x0e\x1dv\xec\xf9^\x8f\x999e\xb4.8\x07?\xdc\x1f\xf3\xe4S)\x84gPQ\x08\x19^_+\x8a\xe7\xfaS\x14\xf8\x80\xab\xaa\xab\xaa\x86`\x81`\x11\xc0\xc3\x9b\r\xcfPY\xb8\xeb\x0bE\x1e\xfb\xce\x10W^\x1e\xd0\xee)s\xf3:\xa8{\x98\x9cV\xe2\x18\xae\xfb@\xc8O\xbe_\xe5\xd6OG\x84\x8109\xa5K\x0b]\xc0\x8eV1\x91\\\xa97b\x05\x90\xc67yt\xe5\xd5\x1b?\xc5\xea\xd1\x9c\x7f/\xa8\x17\xc4\xc0\x89y\xc7\xf1\x7fz.\xdbd!\x84\xe9\x8625\xe3\xd9\xbc\xd1\xe6\xc9)\x90f\xf0\xca!\xc7\x86\xb5\x86\xe1\xba\xe0b8x\xc8\xb1\xe1|\xcbP\xc9\xa0\x1e\xc4(\x98<\x19\xa5\xd3\xe7\xc4\xaf^\xf9\xdb\xcc\xb4\x7fo\xf0\xf2\x8d\x84\xc6\xc8\x04Q\x08\n\xda\x0f\xf1\xdd\x10M-\x18\x18-\xa5\x8c]\x9c\x02\x0eM`lT\x18[a\xd1l!\xaaa\x00[/\xb5\xe0A\xd3\xbcS\xbfgS\x01\xdf\n\xc9N\x84\xe0AB\x87)\xa7H1\x83B\x80\x84v\xb4\x1c\xf8Z0|%\x16#C\x04\x06\x1f[\xdc\\\x11\xdf*\xa2q\x00V\xf1\xa5\x14\x9b\xf40\xf5>b<\xeasj\x16\x8b*\x90-Jxg\xf0s\x11\xaeYB{!8A\xa2\x0cM\xfa\xd8\x91>\x128$\xb0\xd6\x98\xb4\xbaPP^\xd0^\x88oG\xb8\xb9\x12\xda\x89\x10\xeb1\xb5>>pH)E\x8a\xef\xac1il\xf1\xdd\x02\xda,\xe2\xe7\x8bhf\x90\xa1\x18D1%\x07\x95\xe4\x94\xaei>\x8f\x03m\x938H\r\x9a\x1a\x88\x03|+\xca\x8d\xa4\x06R\x81L\x16n\xbd\xb7[\x99@*hb\xf0\xdd\x02\xbe\x1dA\x1c\xa0\xa9AS\x01\xa7h\xe6\x9c\xf7\xb4\xcc\xa5\xfbHI\xf5\x18q\x02\xd6!\x81\x83(\xc5V{H9\x06\x9b!\xd6c\x03\x8f\xe8 \xfco\xb1D\xc9u\xad\x87 C\xca1\xb6\xda\x83(E\x82\x0c\x8c\x87$AS7\x1d\x15\x98\x0b\x00\xd5\x8cW]\xb3\x8b\xd4RL\xb1\x0fUE\x0b1\x08\x98R\x82\xb3}fg\x13\x86\x87\x94bI\xf2\xf6u&\x1b&\xcf\x83~Wi\xb6\x12j\xd6b+\x82\x18\x97\xdfrQ\x86\x14\xfb\x98B\x02\xf3]\\\xaa\x7f]\xf9\'\xba\x01\x80Q\xfe\xd0\x9al\xfb\xe1\xd5=#\xe5\x0c#\t\x1aY\x10\xa50\x94\xf1\xcb?\xf7\xd9\xf9\xed\x1e\x1b\xd7\x08[.\xb4\xac[%\x8c\xd5\x85r1/\xf2n_\x99\x9eS\xfeq\\9x\xd8\xf1\xfa\x9b\xca\xde\x1d\x8ek\xb6e$a\x00*H\xe8\x90b\x02\xea\xc9\xa6[\x90\xe8s\xb2\x0f\x17\x00\xcc\xf4xad\xbe{\x88\xd9\xce&*\x15$H\xc0\x1a@Q\x94\xd5#\x0ek\x94\xe7^R^x\xd9c$/=;\xe8\xf5\xce\xe7\xbd\xc0+8\x07k\xc7a\xa2\xeePzH\x94w+\x11\x9f\x97i;\xa3y\xac\xd9\x0b\r?=\x198.\xbe\x97\xa6O\xf4\x91\xec\xd8\x0ct<\xdas\xd0O\xa1\x9f\x91\xb5\x1c[V\t\x0f\xdd\x12\xb2uc\xde\x9c\xc4\xe4\xb7E\xe6\xf3\xa5\xe4\xef\x8c\x85\xcb/\x12\x1e\xba5\xe4\x92q\xc8Z\x0e\xfa\x19\xf4\xd3\xdcfO\xa11\x87\xeb&?\x7f\xeaE\x0e\x0e\x1ac.\x8d\x07Xe\n\xe6\xf7\xf5uk6\xfa\xa8\xb2d\x08)\x8405\x07O\xfc\xd1\xf3\xd4K\xca\xa1I\x88\x07\xb5\x1f\x05p\xd1\x04\\\xbbU\xb8\xe1\n\xc3\x8aaH2N\x17\x11$Kh\x1f=\xda\xf5qz\xcd\xd8\x1d<\x7f\x1a\x00\x80\xa9\xbd|2*\x17\x1e\x89\xea\xab\x03\x95p\x90i\xc2I(\xd6@h\xa1\x13\xc3l\x07f\xda\xf9\xfb\x91!8\xaf\x02\x95(\xa7\xc2\r6\x9c~\r(\xda\x99\xa4\xd3\xec\xec^q\xfb\xc2P\xb2d&l<\xc8}\x95r\xe9.[\x19G%\x00\xf4L\x15D\x96\x0e\xc5\xcb\x8f\x8d\xf9\xadf\xe2i\x9a\xf3\xcd\x03i\x93\xcf\xac\xb9\x97\xee\xc9\xaf\xe6L\xf5\x95Mvu\xbb\xbd\xbdq\xeb8F\xfb\x03/g\x9ce0\x81g._\xcb\x8e\x8d"\x18R\xe85h5\x9b\x07z%>\xb7\xd8\xf9Y#p*\x12{\xb9\xa5P0\xf7T\xaa\xf5\x95.\x18\x1eD\x83w0\xa0J\xfe\xa8\xc3\xba\x0e\x9d\xd6l/M\xd3o\xf5\x95\xaf\xad\xbb\x83\xdeY\xb4\x97\x97\xc9\x07\xb9,\x10\xbe\x84\r>V\x1d\x1a*\x13VP)\xa0b\xce\xb2UA=FS\xc4\xf5h\xb7\xdb\xa9\xcb\xe2\xa7\xd5s\xff\xca;x\xf6-\xe0\xbe\xbdL\xed\xe5rU>a\x03\xb9V\x8c\xdd,A\xa1\x1c\x85\x81\xb1\xd6 \x02\xcey\xfa\xa9\x83,\xe9:\x9f\xbd\x81\xd7\xa7\x11\xf6\x8f\xcd\xf1[\xb9wI\xcf<w\x00\'\xe5\xc8.\x8a\xe5\nkD\xd8\xec\x855V\xa8z0Fi\x8b0)\xc2k\x89\xe3\xefg\xfb\x07\xf4\x7f+\xff\x02\x90\x0cc\xf6\'\xcc\xfe\x11\x00\x00\x00\x00IEND\xaeB`\x82')
    RELIEVED = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07:IDATx\x9c\xc5\x97k\x8c]U\x15\xc7\x7fk\x9f\xc7}\x9d;3\x9d\xf6\xf6A\x81\xa1\x02m\xd3\xca\x14\xf1\x05*5\x081\xe8\x17C\xc0\x18Dc\xa2\x82b"(\x88 \x924\x8d6\xa2)"T\x91\xe2;\x1aC\xc4\x86h\x0c"E,4X\x83\x08JJ\xda\x02\x8a<f:\xd3\x19\xa63\x9d;\xf7\x9e{\xce\xd9{\xf9\xe1\xdc\xb9\xf3j\x8b\x8d&\xacd\'\xf7\x9e\xb3\xfek\xfd\xf7Zk\xaf\xbd\x0e\xbc\xc1"\'\xa2<\xb0\x89r\xa1D_fY#\x1e+\x9c\x12\x19A\xd5Q\xc7c\xd0kq\xa0Y\xe1\xe5S\xaf\xa7\xf9\x7f#\xa0\x9b0#E\xde\xa3\x1e\x97z\x05s\xa1W\tW\x99\xa8X.V\x03\xfc\xc0\x03 M,q=U\x9dl6l#\xf9\xa7k\xe9N\x97\xb1c\xf9\xcd\xec\xf9\x9f\x08\x0cl\xe1\xfcB\x91\x1b\xbdE\xa5\xf7w\xafZ\x14H\xad\x1b*E0\x06\x8c\x80\xb4\xe1\xaa\xe0\x14\xac\x83\xa9\x18=4\xce\xc4\x8b\x87[\xe9x\xfc\x80\x8d\xb9u\xc5-<qB\x04\x9e\xbb\x83Bw\xccW\xc3E\xe1\xf5=\xeb\x97\x97Y\xb1\x18B\x1fU\xcd\x9d\xe9q\xac\x89 "\xd0J\xd1\x81\xd78\xb2oh"=\x92~co\x9d\xdb.\xd8L\xf6\xba\x04F\xef\xa0K\x13\xee\xae\x9e\xd6}y\xd8\x7fj\xbec\xd7vl$w\xae\xc7` \x92[T\x05\x041\x02\x93\r\x9a\x7f\x7f\x99\xc9W\'\x7f\x9c\xd5\xf9\xfc\xca\xcd4fC\xcc\xfc\x9d\xbb\x84\xbb\xbaW\xf7^^x\xdb\xe9P.\xe4am\xd3\xcc\xc6\xa6\xb0\x13\x8d\xa3\xc7M\xc0N4\xc8\xc6\xa6r\x92\x02j\x1d\x1a\x95(\xbe\xf3tzN_\xf4\xc9\xb0\xc2\xed\x7f\xda\x84?\x1b6\xe7Ow\xcc\x17\xa2\xbe\xae+\xfc\xfe>\xd43\xe0\x14\xf1\x0c\xe9ku\x1a\xcf\x0e\x90\x8d\xd6)\x9d\xb9\x8cRw\x99\x85y\x10Z\xaf\x1e&~~\x18\x7fIDe\xfdJ\xfc\xc5\x11j\x1d\xf8>\xc1\x86>J\xcd\xf4\xaau\x03\xf5\xbd\xc0\xb6\x05)\x18\xba\x95\xb3\x82.\xff\xb1\xde\x0b\xd6\xf4\x10\x95P\xa7\x88\x11\xd2\xd1:G\x1e\x7f\x01S\n(\xaf;\x89pyw\x9e\x8a\xa3\x89S\x92\xa1\t\x1a\xcf\x0e\xe2\xe2\x94\xaew\x9fA\xb0\xa4\x8a:\x87x\x06&\xa6\x18\xdbu`\xc4\xd5\xed\xf9\xb5\x1b90\'\x05\x9e\xe1\xdaEk\x97\xf6P-\xa3NA\x04\x97dL=\xfd\x12~O\x99\xae\x8d\xab)\x9c\xd2{l\xe7\x00F(\x9c\xd2K\xd7{W\xe3\xf7\x94\x99z\xfa%\\\x92\x81H\x1e\x89\xee\n=kj5\x15\xae\xe9@\x00\x06\xbfF\x9fT\xfcK\xe4\xe4\xc5y\xa5\xb7E\x13\x8b\xe9*\x11\x9d\xd3\x87)\x06\xb9\x91\xd7\x11\xb5\x0eS\x0crLW\tMg\n_U1\'/A*\xfe\x87G\xbf\xce\xca\x0e\x01?\xe0\xa2\xcaI]\xbd\x94\ny\xc5\xe7\xdax\xe5\x90\xea\xdbWa\xa2Y\xcf\xff\x1bq\x8a\x89\n9\xb6\x14\xce\x9c\x1a\xa7P.PY^\xadY\xc3E\x1d\x02\xeaqnqi4\xd3Xh\xff\xf4A\x02A\xda\x05\'\x02\x12\x80\xf8,\x10\xf1\xda\xef\xdaI\x154\xc7\x06s\xcc\x821\x94\x96U\x91\x80\xf3\x00\xcc\xdeM\x84^(\xab\x89J\x1d\xa6"\xd0\x8c\x95-w6\xf9\xddC\t\x18\x90\xb2\x90f\xf0\xd3{\x13~\xb1\xa35CHr\xd8\x8f\xeemq\xcf\xcf[$I\xae\x8b\x07\x7fx$e\xeb\xf7c\xe2\x96\xce\x90P\x85\xa8\x84\x04\xb2V\xb7\x13\xf8\xcb\xa1\xa8FVR\x0cf\xfa\x8b\x80"<\xf6D\xc6=\xf7&\xec|<\xe0\x8c>\xc3\x93\xcfX\x1e\xd8\x95r\xc5\x87B>z\t\xc8\xb4\xbe\x81}/8~v\x7f\xcc\xee\'3\xde\xb1\xc1\xe3_/;\xee\x7f(\xe5\x8c>\xc3g?Vl7\xa8\xdc\xbf\x14\x03\xc4\x93\x93F\xc7\xb5\xe8\xfbE\xbc\x0c\xa9\xe0y3\xc5\xe2\xa0\\\x81o\xdfR\xe6\xe6\xadM\xee\x7f0%I\x95rI\xb8\xf4\xe2\x90\xaf\\]\xcc\x9bb\xbb&\x8d\x077^]\xa0\x11+\x0f>\x9a\xb2swJ\x18\x08g\xaf\xf3\xd8\xf2\xa5\x12Q\x05\xd4\xceJ\x83\xef\xa1H\xb5\xe1\xf0\xe7fS\xe9\xf4\x17Ma\xfdZ\x8f_\xde^\xe1o{-\xa3c\x8e\xd3V\x1a6\xac\xf3\xf1\x02\xd0Y]]3\xa8\xf5\x1a\xb6m*\xf3\x8f}\x96\x7f\xbfjY\xd2kx\xebz\x8fJ\x97\xa0\xe9\xbc\x82\xd1\x99\x06\xe4\x1f\x8a\xb1\xbd\x15\xad\x93X\x08\xfc9}^\x13\xa8\x94`\xe3y~\x8ep@\xa6\x0b\r\xb6Ix\x02\xe7\xf4\x1b\xce9\xdb\xcb7\x92)\x9a\xcc;=\x02d\x19\x8aN\x96\r\x99I V\xd5A\xe2V\xee\xe0\xa8K!\xc9\x97\xdac\xe9\xb4\xc3\x9c\x90\xeb:=\xb6\xbdF\x82:\x1dX\xd2Cl\xde\xbc\x99\x84T\x0f\xe8D\xb3\xbd;\xd7YX\xc7\xc1A\xcb\xc3\x8f\xa4\x1c\x1c\xb0\x909D\x14q\x8aXE\xb2\xf6\xb2\xedg\xa2\x909\x86\xa61\x83\x16\xac\x9bk3S\x98hB\xaa\xfb\xe53\xa4>\x80\xcb\xd8\x13\x8f\xd4\xaf,\xd4\xda\x9dP\xf3\x0c\x99\x10~\xb2#\xe1\xae_\xa5\x9c\xb2\\8\xb7\xdfc\xe3[<\xfa\xcf4,[,\x9d\xba\xb5\x16\x86\xc7\x94g\x9ew\xec~\xca\xb2\xe7\x19\xcb+C\xca\xe7>\x12p\xf3\x95!.\x99\x1d~K\xf3\xd0$j\xf93\xb4oC\xdf\xe7\xe1\xc6p}4\\\x19/\xd1pV\xe7\xb2\xd0\x7f\x9aP\x08apT\xf9\xf5\xc3\x19\xbf\xd9\x95Q-Am\x91\xd0\x1d\xe5D\'\xea\xca\xc8\xb82\xd9\x804\xcb\x07\xa60\x84\xb3\xfa\x04\x9an\xa6fD \x89i\x8e\xd4\x87\r\xfcq\x9a\x13\x00#[\xd9\xde\xb3\xaav\x15\xb5e\xa8s\x1d}#\xc2\x0f\x7f\x9fq\xdb\x0eK\x9c\x80\xef\xe5U<=\xa3\xcc\xe8\xe5\xd62\x0b\xc5\x10\xae\xbf\xd4\xe3S\x1f\xc8\xa7\xa8\x8e\x9e1ph\x88\xc3/\x8en[zC~!u\x8e\xa1(wL\x0c\x8c]\xd6\xe5E\xbd\x1a\x14@\x15G\x9e\x8dOo\x84U=\x86m\x0f8\xf6\xbe\x02\xa9\x05\xdf\xe4;\x85\x9c\xc8\xf4!\xda\xd0\x07\xd7|\xd0\xf0\xbe~\xb0\x93\x19n\xfa\xc8\x89@:\xc5\x91\x81\xc3\xc3j\xb8s\xf6\xa1\xe8\xc8\xd0V\xae\x8b\xaa\xa5\xdb\xbc\xea\x8aNSo\x0f7\x84>\x8c7`\xf7~x\xf49xn\x08^\x9b\xcaq\x8b#X\xb3\x0c6\xae\x86\x8dk\xa1\xbb\x0cI6\x8d\xed\x8cG\xa4\x13\x07i\xd5\xe3\xabk7p\xf7Q\t\xe8v\x82\xe1:?\xe8\xaeF\x9f\xa0\xb8\x14\x15\xc3\xec\xc9\xc7\x08\x04\x1ed\x0e\x1a\xad<\x12\x90\xef\xbc\x1c\xe6QI\xed\xfc\x8bS\xf2bj\x0cs\xa4\xde\xf8\xde\xb2\xbfp\xad\xdc\x87\x9d\xfdv\x8e\x0c\x7f\x97HR\xee\xaa\x94J\x1f\xf7\xca5\x9c\t\x99?\x84\xb6\x87\xdf9\xb2pX\xce\x07T\xe3\x12\xd2\xa9\x11\x9aq\xf3\xee\xa9q\xbe\xb8j3\xf1|[\x0bD\xb7\x13\x8cLr\x93\x1f\xfa_\x8e\xbaz"\xebUQiw\xb7c\xce\xe4s\x1d\x8bZ\xbc\xec\x08S\xf5\xf1\xb14\xb3[j\xe3|G6\xb3`\xa29\xee\x87\xc9\xd0\xb78\xcf\x0f\xb9I\xbc\xf0\xe2j\x14\x85\xea\x95P\t\xdb\xa9\x99\x0fUD\x1d\xa2)dS\xd4\xeb\xf5\xd8\xd9\xf4\xb7\xaa|s\xe9u<u\x1c\xba\xc7\x17Ud\xecv\xde\x959.\xf3|\xb9\xd0\x18\xffMxa\xb9\x10z\xe2{y\xa1f\xd6\xd1J\xac\xaaM\x1a\xea\xb2\xe7\x9d\xd3\x9db\xb9\xafv\x03\x7f}=\xfb\'\xfcq\x1aV9\x15\xc7\x1a\x84\x15\x08Q\xdb\xca\xa4U\x0e\x1a\xd8\x1f\x0b\xaf\x9c\xc8\xc7\xe9\x1b.\xff\x01\x16\xa6e\xe4\xa0\xe7L\xa9\x00\x00\x00\x00IEND\xaeB`\x82')
    REPEAT = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06>IDATx\x9c\xbd\x97m\x8c\x9cU\x15\xc7\x7f\xf7>o\xb3\xb3\xd3\xd9\xd9\xddnmIK\x9be\t\n\xf8F}\x89D\xadM\xa5\x89\t\x02B\xe0\x03\xe0\x07\x0c\x12\x13\x1a|\xc3\x18\x1b1\xb1R\x13\xfd\x80\x89.\t\x18> \x92\x18K\xac\x01\x12\x15\xbeP\x135\xe9\x97\xb6\t\x94\x14\x15Z\xda\xa6\xd6\xec\xce\xce\xce\xb33;\xf3\xccs\xef=~x\x9e\xd9\x99\xdd\x9d\xdd\x96\x1a=\xc9\xf90\xf3\xdc\xdc\xf3\xbf\xe7\xfc\xcf\xff\x9e\xab\xc8\xed\x8d\xe9]%\x92(\x8c\xf9\xdfZ\x19\x987\x8d\xf4\xd3\xdf\xfd\xdb\x02\x80\x028\xf5\xe4\xae;J\x05\xfdc-2aqW\xb8\xb5F\xe1@$\xfb\xa9\x14\x82\x86\x15\xfbyh\xacP]\xec\xa8\xfd\xd7=\xfc\xdaa\xf5\xc6\xf4\xaeR\xc9w\xc7\xb7o\xd4S\xb8+\r\x9e\x99\xb50\x9f\x84\x08B%H\xf0C\r2\x08\xab\xe6\xddY\xf7\x8f\x86\xd17\xf9q\x92\x84\xa3\x9e7\x86q\xe0\x06\xad\xbeL\x13a\xae\x15\x11\xed>\x80\x0e\n\xcc\x1c9\xc8x\xf3\x1ca\x18v\x17\xf4\x01p\x04\xc2x\x9c\xa4\xa1\x06\x10\xe7\x1cV\xf8o\\\xac\xc5\x10\x11\xbd\xef\x06\x86\xb6\xddDy\xcf\x0f\x99U[IZmpn\xf5z\x97\xa5[w\xd1\xe3\x1c\xc8zn/\xe1\xd9:q\x16g,\xd1\x96\x1b\xa9|\xfe\x00U\x9d\x83\x10\xd7\x8b\xe1z\\\xd1\xc4\xf4\x82\xb8An\xc1\x1a\xc4\\\x86[\xd3\xab\x88I\t\xb7\xdcH\xe5\x96\x1fQ\xf5\xfa@\xd8\xbeC\xc5\xe0g\xec\xc9S#\xfd\x1c\x10\xc49\x9amK[\x0fct!g\xf5Z\x1c\xb0\xb8\xe2&\xb4\xf6\x96\x83\xb8\xea\x83T\xf6>N\xf5O\xfb\x19o\x9f%\nC\xb0*s\xba\x00\xc4\x80\xcd\x89"\x80\x82Vb\x98W\x1b\tn\xb8\x8d\xa1\xc9\xcf\xe2\x95\xb7\x82\x17\xac\xcbC\xa5=TX\xccN\xb7\x0c\xc4\x87\xa8\xec=H\xf5\x95\xfdl\xec\x9c\'\x0c\xbc\x9c\x93^\x17@~z\'\xa0\xa0\xd9J\xa9\x8f|\x84\xca-\xdf\'\xdc|}\x86K\xdc\x8a\x0c\xad\x95\x89\xd5\xad,&%\xdc\xf6a\xca{~\xc0\xfc\xcb\xfb\xd8\xa4\x13\x10\xaf/\x036\xaf\rB\xda1\xc4\xc5\xf73v\xebO\xf0G\xb7!&\xcdR\xa2\xd4\xa5\x83_\x8eu\xb9\xd6+A\x9c\xa1\x11\x01g\xa9%\x11\xa5\xbd\xdf\xec\x05\xd7\x1e8\x8bk7\x10\xb1\xe4\xe29hg\x94\xf6\xd1aq\xd5\x17\xe5\x07t\xce\x9d\xa0\xf1\xcac\x8c\xebf/\x1eq7\x03Y\x1b%\xed\x0en\xeb\xe7(L\xde\x8c\x18\x0b\xda\xc3\xd5/P\xff\xf3\xcfp\x17\x8e#ikM\x00"\x167\xbc\x85M\xf7\xfd\n\x15\x95\x96J\x91\x05?N\xfd\xe5G)6O\xe3\x15\xa3<\x03t3@\x86\xc6Z\x16SMaj7\xca\x0f\x904k\xa9\xf8/\xd3\x0c\x9d\xfa-\xa5\xa1\x10P(\xa5\x06\xaa\xab\x88\xe3bCp\xd6\xd0\xed\x03\xe5\x07t\xce\x9f ~\xe9[\x84\xf5\xd3\xd4\x8b\xdbP\x9d\x1a\xe5(\x05Q\x80\xea\x13"\xeb0\xbaH\xb4\xf9\x03\x88\x95\xec\xf4I\x13\xfb\xeeQB\xcfc\xb63\xcclZ\xc4\xd8,\x07\x83\xbd\x97\x9dn\xf0\xfa\xef\xbf\x8e\xae\xfe\x1d{\xdd\xed\x8c\xddz\x90\xc4\x05`\xcc\x12\xa1\xb3\x0c8\x0b\xceb\xf1Q\xc5q\x94V\x88\xe9\xd0\xf8\xebS\xc8\xdc;\xccUv\xb0\xe1\x8b?\xc5u\x16\xa9\xbd\xb8\x8f\t\x16A\xad\xd0\x04\xe7z<\xf0=\x92s\xc7\xa9\x1f\xfe\x06\xcc\xfd\x13\xf5\xd1/S\xf9\xc2c\xd8\xa4\x85\x15\x9d\x11\xdeY@\xe3\x13\x03\x15\x97\xf1\xc09\xf0B$i2\xff\xc7\x03\x98c\xcf\xc1\xe8$#w<A\xb4}\'\xa6Q\xa7\xa9\n\x88Y@\xe9\xe5\x85P"\xf8\xe9\x02\xc9\xb9c\xa4\xe1\x10\x0b/}\x07jg\x08o~\x98\xf2\x9eo\xa3\xfc\x08\x9a\xf3Y\x0ce\xc1y\xfdJ\x98\xb5\x86\xe7:\x98\x8b\'\x89\x8f\x1d\x82\xd7\x0f\xa1\xc6\xa6(\xdf\xf5s\xc2\xabw\xe2\xacC\x9c\xc9Oj\x19t\xcf\x8e\xaa&\xb5\xc3_\x03\x811\x99\xa7V\xb9\x96\xd2g\xf6\x81\x0e\x11\'Hs\x06\xcf\xb4@u\xdb\x9e\xe5B\x14\xd9\x16s\xbf{\x94\xe1\xc6\x19\xd2\xca\x14\xe5\xbb~Ax\xf5\xce^;\x92\x89\x8a`@\xaf\x96e\x1f\x98 A\x80F;\xc1\xbf\xfeSx\x85a\xc4YT\xe0\x93\\8I\xd0\x89\xc1W+9\x90\xcd\x02%\xd5\x86\xe6i\x16G\xa6(\xdf=M\xb8=\x0f\x9e\x83\xd4\xda\xc3\x95\xae\xe2\xdf\x0b\xb2\xa4d+M\x89@8\x847\xf5I\xca\xbb\x1fArb\x8aII\xde|\x95\n\x1dp!\xdd\xe1\'\x17"\x05\xceaS\xcb\xe2\x86k(\xdf3M\xb8c\'\x92\xa6\xbd\x9d\xc5\xa1\xa2a&\x1e<\x94\x95bMA\x02\xa55:\xda\x90e\xc9YT\x10\xd0z\xf3\x08\xfa\x9d#D\xa1\xee\xbb\x8e\xe3\xbe.\xb0\x86\x9a-Q\xfa\xd2\x13\x84;>\xb6<x\x9f\xe9\xc2\x86K\xcb\xb2\x08 K\xc1\xcd\xec\x19\x1a\x7f8\xc0F\x16@\xfc\x8c\xf0\xd6\xd1\xd3\x81\xbe\xfb_\x06\xca\xcc{4\xa5P\x9e\x8f\n\x02:gOP{\xfe!FfO\x10x\xaawz\xc9\xa4\xb0\xc7\x01\x11*R\xa7z\xe8\x11\xf4\xbdO\x13M~|`\x16\\{a\xd9\xe01 :\xd8\x04[=M\xeb\xe4\xab\x98c\xbfa\xb4\xf3/\n\xa1\xbfTw\x14+nC\xc9\x84!\xd40\x1e\x9f\xa2\xfa\xfcW)\xdf\xffK\xa2\xc9O\xf4@(\x8d\xb4\x17\x98y\xf26t\xfd<J\x0f&a\xb6\xbf\xc37M\n&\xa6\x18j\xb4\xafs\xe1\xe9a\xec\x910\x06\xca\xf9, \x10\xfa:\x03\xf1\xeb\x07)\xdf\xff\x0c\xd159\x08\xa5p\xd6\xa0\xe7\xcf\xb2\xd9^D\rh\xc3\xe5UP\x10\xe6kVN\xdb*\xff/f5\x07p\x92\x81\xa8\x9f"~\xee+$o\x1fE\x05\xc1\xb2\x8dU\xde\\\xeb\xf9\xd2\x80\xe3d\x8dY3\xcb\x80^B\xe8\xec`\x10\xcf>@\xf2\xf6Q\xb4\xa7Q\x9e\x9f=tl\xff\xe6\xeb\xf9:\x83\xae\xeb\x13"\xe5\xac\xce\x88\xb8<S]\x10\xd5g\x1f@\xee{\x1a\xd7Y\xc4O\xf2{\xa0\xbf\xa6\xef\xd5T\x1e\x13\xf0\x9d\xb4\xd2\xd4RC\xd4\xd8\xa0y.\x0c<6\xc5oQ{\xeav\x94R\x8c\xb3\x90}\xb8\x9c\xf9pM\xd3t\xac\xaa\x96\xa3\xa4\xa3\x00\xdezh\xe4\xceam\x1e\xf7\x94\x9b\xb0\x03\xf6\xcd\x9fO9z}\xc5\xcfW\x00O\x81\x15=\xd32\xc1\xf7\xae}f\xfe\xc5%I{\xed\xee\x89\xd2D9\xf9\xbf<\xcfg\xe2\xa8\xb3\xfb\x85\x99\x06\xc0\x7f\x00\xcew\xe9r(\x97\xb49\x00\x00\x00\x00IEND\xaeB`\x82')
    REPEAT_ONCE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06\xe6IDATx\x9c\xbd\x97k\x8cUW\x15\xc7\x7f{\x9f\xe7}p\xe7\xce\x0c\x03\x9d\x16J$`\x91RKi\xaa\xd2\xd8RBK|\xe2+\xfa\xc5hL\r\xd6\xa4\xc4\xb7\xa9%6Zhk\xfc`\x8d\x06\x13?\x984\x8d\xc4\x86\xb4\x96X\xd2F\xc0H\x8d\r\x8d\x89\x05DZ[\x94Wi\x01g\xb8\xcc\xdc{\xe7\xce\xbd\xe7\xdc\xb3\xf7\xf2\xc39w\xee\x1d\x18:\x18\xa2+Y\x1fN\xce\xce^\xff\xbd\xd6\x7f\xfd\xf7\xda\x8a\xcc\x8el[S$\n\xfc\x1a\xff[+\x01\xe3\xc9D\xfb\x83\x0f\xec\xaf\x03(\x80\xd7\x7f\xb1\xe6\x93\xc5P?\xa6E\x86\x0c\xf6*\xb6\xd7(,\x88\xa4\x9fJ!h\xe8\xd9\xd3Ac\x84\xcad\xac6\xdfp\xff\xbeg\xd5\x91mk\x8aE\xd7\x1e\\4W/\xc1^M\xf0\xd4\x8c\x81\xf1\xc8G\x10\xca^\x84\xebk\x90\x8bqjN\x9d\xb7\xff\x9cH\xf4*\xb7\x16E~\xbf\xe3\x0c\x90X\xb0\x17\xaf\xfc/M\x84\x0b\xcd\x80`\xed\x16\xb4\x172\xfa\xe2\xa3\x0c6N\xe3\xfb~gA\x06\xc0\xe2\t\x83\xb5\xa8\xedk\x00\xb1\xd6b\x84\xabu1\x86\x84\x80`\xfe\x8d\xe4\x16\xae\xa2\xb4\xeea\xce\xab\x05D\xcd\x16X;}\xadM\xd3\xad;\xc8\xb1\x16d67\xb3x\xbaN\xac\xc1&\x86`x\x05\xe5\xbb\xb7P\xd1\x19\x08\xb1i\x1c\xdb\xe5\x89\xa6F7\x80\xbd\x9c\x1b0\t\x92\\\x81\x9b\xa4[\x91\xa4\x8d?\xbc\x82\xf2=[\xa98= :^\x037eN\x96\x1a\xb9\x98\x03\x82XK\xa3eh\xe9\x02\x89\x0e3V_\x8e\x03\x06\x9b\x9f\x87\xd6\xcet\x10\xd7\xdeDy\xfd#T~\xbf\x99\xc1\xd6\x9b\x04a\x00F\x01\x1d\x00\x92\x80\xe9!\x89\x00\n\x9aQ\xc2\xb8\x9a\x8bw\xe3\x06r\x8b\xef\xc4)-\x00\xc7{G\x1e*\xed\xa0\xfc|z\xc2i \xdeKy\xfd\xa3Tvof(z\x1b-\x1ap:\x00\xa4\xeb\x995\x9am\xaa}+)\xdf\xf3}\xfck\x96\x83\x80\x88\x9d!K3e\xe2\xd2v\x96\xa4\x8d\xbf\xf0fJ\xeb~@\xf5\xf9MX\x1b\xf5d\xc0L\'F\xbb\x9dP\xcb/c\xe0c?\xc6\xed_\x88$\xed4%J\xcd\x1e|vt\xa8NGP\xc3\x85\x1a\x88\x93j\x80\x15\xc02\x16\x05\x14\xd7\x7f\xb3\x1b\\;`\r\xb65\x81\x88!\x13\xd0\x997\xd7.\xda\xcf_\xf2G\xb9\x1e\xf1\xe9C\xd4w?\xc4\x90n\x10gg\xcf2`\xd2\xe0"DQ\x8c]p\x17\xe1\xe2\xdb\x91\xc4\x80v\xb0\xd53T\xff\xf4S\xec\x99\x83H\xbbyY\x00"\x06[\x18f\xde\xe7\x9fD\x05\xc5\xa9R\xa4\xc1\x0fR\xdd\xf5\x1d\xfa\x9a\xc7q\xf3!6\x13\xbd.\x072\x1dh\xb65\xe1\x92\xb5(\xd7C\xdaiK\xd5^\xdaF\xee\xf5\x1d\x14s\xc1;\x96A\xc4rnB\xb0&\xa1\xd3\x07\xca\xf5\x88\xdf:D\xed\xb9o\xe1WOp\xa1\xb0\x00\x89\xc7\xd1\xd6\x00\xfa"!2\x86X\xe7\t\xe6\xbf\x07\xb1\xa0\\\x17\xdb\xaacN\xbeL\xc1\xd3\x88I\xd7(\x11T\x96\x87K\xbd\x0b\xb0\x93\xf6\xda\xce\xaf\xa3+G17|\x82\xf2G\x1f\xa3e}\xac5=\x19\xb0fJt\x0c.\xaa0\x17\xa5!>\xf5W\xc6\xf6\xfd\x9cx\xec,#\xa5\xebP\xb9\x01$\x9e\xc4i\x8e\x923U\x8a\xa1\x0b\xaaG\x17\xac\xed\xf2\xc0u\x88N\x1d`|\xe77Pc\xc7P\xb7|\x81\xf2\x87\x1f\xc2DM&%;\x0c\xe0R\x03\xca6\xe3A\xca\x05\xe5\x064\x0f\xefbd\xe7\xf7\xf0\xe7\xbf\x9b\xb9\x9f\xf9\x19\xfe\xf5\xb7\xa5uE\x91\xfc\xfb5\x1a\x07\x7f\xcb\xe4\x91g\x18t\x1b8N\x9ap%\x82\xdb\xae\x13\x9d>@\xdb\xcfQ\x7f\xee\xbb\xe8\xf1\x93x\xab\xef\xa7\xb4\xee\xdb(7\x80\xc6x\xa6\xac\x16\xea\xbdmhR=w%\xa1ud\x17\x95?<Nq\xf9\x87\x18\xfc\xf8\xc3\xa8\xb0\x88m\xb7IF\x8e\x12\xbd\xfdw\xf27\x7f\x8a\xfe\r\xb7\xd0X\xf4>F\x9f\x7f\x90y\xb6\x8av\xd2\xd4\xf7\xab\x06c\xcf~\x15\x04\x06d\x9c\xb1\xbe\xa5\x14\xef\xd8\x04\xdaG\xac \x8dQ\x9c\xa4\x85\x12\xdb[\x02\xc9\xf4\x19BSg\xe4\x85\x1f\x11.\\\xc9\xe0\x86\xad\xd8\xb8I\xe3\xe5\'\x89\x8e\xeeC\x8f\x1c\xa6%\x1e\xe1\xb2\xbbQ\x9eOa\xe5\x06L\xf5,\xd5?n\xa1?\xb4\x88\x08.0D\x84\x00\x13\xad\x08g\xf9j\x9c\xb0\x80X\x83\xf2\\\xa23\xaf\xe2EUb\xf1{\xbb\xa0#DP\xa4IS\x19\xf2wlD\x05y\xda\xc7\xfe\xcc\xd8\xde\x9f\xe0\xfa9\x06\xa4\x8e\xf5\xe7\xa6t\x13A\x8cP\xbc\xf5sT\x0e\xee\xe0\xdc\x85c\x10\xf4\xa5*.\x02~\x0eg\xc9\xfb)\xad\xfd\x1a\x92\x11S\x926\xd1?\xf60@LC\xbc\x0e\x80\x1a\x88\xcaH\x08\xd8\x04[|\x17\xde\xc2UX+x\xc3+\x18\xbe\xefil4\xc9\xe4\xf6/2mj\xb2\x06\xa7\xd0\x8f^p\x1b\x91\xd1\xcc\xbb\xf7\xd7\xe0\x06 \x82\xd2\x1a\x1d\xcc\x01\xad\xc1\x1a\x94\xe7\xd1|m\x1f\xfa\xf8\x8bx\x81\x83m\xa7J\xa8\xa78\x90\xe9\x80M\x12tq>\xda\r\xc0Z\xd4\x9ck\xf0\x16\xdd\x8a\x0e\xe7d\xed:\xfd.\x10\x05N\xdf\xb5$\xe3g\xd1~\x0e\xa70\x90\x82\nKi_f\xc1\x93\xf3\'\x99xa+e\xa9\xa7{d]\x90\xe9@\xb7\r\x95\x08\xc4\r\xa4s\xe9\x88M\x05M\xba /\x11\xa0h2\xbd\xa8zM)\x94\xe3\xa2<\x8f\xf8\xcdC\x8cm\xbf\x8f\xbe\xf3\x87\xf0\x1c\x95\x06\x97^\x1d\x90l\xe8\x90\x14\xb4TN`k\xe7p\x86\x16O!E2\xbd0\xa67\n$m\x92\xb7\xfe\x86W\x1a\xc6F\x93\xd9\xe6\x02&\xc2TN\xd0|u\x0f\xc9\x81\xa7\xe8\x8f\xcf\x12\xfanz\x08Ez\xfft\xbb\xa0\x07\x80@\xaeu\x8e\xc6+\xcf\xd0\xf7\x91\x07\x10\xd3Q6\xe9\x8e]\xd9\xdc\xa0<\x97\xf8\xc4+pj?\xa1\x8d\x19{|M\x0f4\x8b\x9b4\x08\x93\x1ay_\xa3\xdd\x94\x0b\x1d\xdc\x1d.\xa5BT\xcaj\x9be\xbd\xe8ZF^\xfa%\xad\xc5\xab\t\x97\xdd\x99\xde\xd2bI\xa2\x16\xd6d\xa2\xe3hl\xfd\x02\xd5]?\xa4\xbf=J\xe89H2\xfdY\xa3\x94\x02?S\xca^\xee\xa8\xec\xbb\xd6\xe1\xc0E3\xa0F1\x18\x9f\xa5\xbe}#\x8d\xbf\xec\x80$\xc2\x1d\xb8\x1e\xef\x03_&\xb8\xfd^\x1c?O|\xfa0\x95\'\xbeD\xe1\xf8^BW\x81\xd8K\xee\x85)\xd2Z\x99y\xd6\xa4W\x88\xacI)\x9d\x99\xa7\x15C\x93\'\xa8>\xb5\x91\x0b\xfb\x9f\xc0]z\x17\xdeu7a[\x93\x8c\xfdf\x13\xf6\x8d\xbd\x94\xa3s\xe4|g\x96\xf7\xc4\x0c\xffT\xb7\x9b\\\x00e\x8d\xee\x08Q\xaf\xb9\x1a\x06U\x93\xe4\xe4\x1eZ\xff\xda\x8d\xd5>\xae\x18r\xca\x10x\x0e\xca\xd5\xd3u\xe1JMe1\x01\xd7J\xb3\xdd6\x8c!j`\xa6\x16\x03p]\x87\xa2+d\x93k\x07\xf7\x95\xcd\x873\x9a&6\xaaR\n\xa2X\x01\xbc\xf1\x95\xbeO\x17t\xf2\x88\xa3\xec\x90\xb9\xca\xd7\xd9l\xe6(0\xa2G\x9b\x89\xf7\xe0\xd2_\x8d\xffn\xaa\xe8\xfb>;T\x1c*E\xff\x97\xe7\xf9h-\x88\xd7>=:\x01\xf0\x1f\xf2f,\xe3\x97\xe6\'\x14\x00\x00\x00\x00IEND\xaeB`\x82')
    RESTROOM = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06\xdeIDATx\x9c\xb5\x97Ml\\W\x15\xc7\x7f\xf7\xbd7\xdf\xf6$\x1e{\x92\x92\xc4IH\xe28\r\ni\x02\x816 \xd2n@\xa0J\x14\xa4.YEl\xca\x1a!\xd8\x81\x10\x12H\xec\xba,\xa8*\x02\x81\x90\x90\xd8\xa0t\x11\xc2\xa6\x1fH\x84$M\x9a6\xb1\xf3\xe1\x10\xdb\xb1\x9d\x99\xd8o\xec7\xef\xbd\xfb\xc5\xe2\xbe73\xf68H,r\xa5\xd1\x8c\xde\xbd\xffs\xce\xfb\x9f\xff9\xf7\x8c [o\xbcyc\xa4T\xa2H\x18\xf2LW\xbd\xceZ{U\xfe\xf6G_\xed\x00\x08\x80\x1f\xbe\xf5\xe9kAq\xe4\x17\xd6zMk\xf5\x16\x84\xc8\xbe\xed6\xd6\xfe\xff=!|\xb0\xba%e\xf4\x93_\x7f\x7f\xfa/\xe2\x8d7o\x8cT\xcb#WFw\x1d82\xe4\x1b0\x19\xde\x13\xc3{\xb9\xe9m\xb6\xfe\'Nx\xd0Y\x99\x9b\x89\xe2\xf5\xd3A)\t\x8bT\xc6\x1aZ\x815\x03\xc6-\xa4\xdd\x0eE\x11!\x80\xc8\x96)\x96\xeb\x88\xcc\xa25\x06\x1d\xb7\x01\xf0\xcb\r\x84\xe7\r\xe1\x00\xe2-8\x00a\x01Q\x18/%a1p k\xb4\xe9\x07`\x81t\xa3\xcdKG,\xe7N4\xf0}\xc1\x87\x9ft\xb8\xf4q\x8b\xa0:\x81\x10\x10G\xeb|\xe3s\x02\x04\xbc{c\x9dr\xb5\x8e\x05\xe4F\x9b\x97\xa6,_;\xd1\xc0\x17\x82\x0f>\xe9\xf0\x8f\x9b\x19.\xa3Kd>\x01\x82\x10\x185`\x06\x02\x90Rr\xb0\xa1\xf8\xce\xd9&^\x16\xf97\xcf\x8c\xb1\xf4d\x85\x8f\x1e\xc5\x94\xcae\x8c\x81\xc6h\xc1\xd1m\x1c\xe5i"94\xaex\xed\xec\xae\x1e\xf5\xdf\xfa\xd2\x18K\xab+\\_t8\xac\x0b@\x1b\xe8\x00\x1e\x80Q\xa0\xb5{\xa8\x8d3\xb4g<\xe89\xcf\xd7\xde\x89\x00\x99J\xb4qT\xe7\xe7\xf3\xdfi\x9a\xe1\xb6\xe4}\xefx\x80\x94\xb2w^k\xe7\x93<\x00=`L\x1b\xc0+\xf0`Y\xf5\x84\x94\xaf\x07\xcb\nD\xc1\x19\x18\xd0\x8b\xc9\x8c\n\x7f{\xdc\xdc\xb2\x02\xaf\xb0\xc9\x87\xce\xce\x04\xb9p\x06S\xe0\x07\x05f\x96\x02~\x7fq\x85\x97O\xee \xf0\xe1\xbd\x8f;\\\xb9\x0f\x85Z\x19\xa3\x9dC\x9b\x19\xd1\x1a|\r\xbe_\xe0\xf6\xa3\x80?\xfc\xdd\xe1<\x01\xef\xdf\xecpmN\xf4p\xe0\xaa\xc0\xf6\x02\x08\xc1\x8co\x0e@\xc9\x14\xdfJZ\xa1\xe5\xda\x9d\r<\x01\x8fZ\n\xdfZ\x92nL\xa1\xe84\x90\xbf\xa8\xc94\xa4d\x82o%\x8f\xd7,\xd7f7\x10\x02\x16\xb7\xe02\x1d:\x06\xc3\x8c\x01\xa5!PY.\xb5f\xc4ks\xfe\xd5\x9dL\xef+#\xb2|Z\xe0\xdeb\xc2[\x17\x9e\xd0N\x9a.\x80\x9c\x01\x03\x894\xd4\xc5\x13\xce\xbf\xba\x83\xa3\xfb*\x9bpw\x17\x12~s\xa1M;i\x12\x04\x01\xc28\x9f=\r\x98\xec\x812\xd0\x8d"\xce>_\xe2\xd8d\xdfy\x1e\xf5\xa1\xcf\x94x\xf9D\x85$\x8e\xd0Z`3\xd6\xb4\x16\xc4Q\xc4W\x8e\x97\x98\x9e\xac\x0c\xe1\x0e\xef)q\xeeD\x95\xa4\x1b\xa12_\xb9\x86\xbc\x90~\x05(\x05\x05\xba\xbcp\xb8\xc6\xd3\xd6\xc9\xc35\xca^\x8cT}\x15*m)\xd8.\'\x0f=\x1d\xf7\xf9\x0c\xa7d\xbf\x12\xc2\x9c\x81\\\x99I\xa2\xd9\xdb\xb0L6\x0bO5\xb4kg\xc0\xa1\xdd\x82$I\xb1\xb84$\x89d\xdf\xb8er\xd7\xd3q\xcf\x8d\x05|v\xb7 N\xd2~\xb5\xe5\x01\xe4\xaa\x96I\xc4\xc9C%<!\x98]\x90CF\xee>Rh\x03\xa7\x8e\x94Qi\x17k\x04\x06\x81L\xba\xbcp\xb8\x04\x08f\xe7\x87qw\x16]\x0f8}\xa4\x84N\xbb\xae\x8c\x075\xa0-H\x05E\xd1\xe5\x8bG\xab\xcc\xb7\x143\xff\xe9\x0e\x19Zx,\x99\x99\x97\x9c\x9e\xaa0R4h\xeb\x18(\xf9\x92/L\xd5Xh)\xee/\xc5C\xb8\xa5\xb6\xe2\xce\xa2\xe4\xd4T\x8dj\x10#e\xbf\x0fx\x849\xfd\x86\xfd\x130\xb9\xab\xc8\x95\x99\x88\xce\x86\x1a2\xd4M\x0c\xff\xbe\xbdNc\xd4\xe7\xd8\xfe*Rj\xa44\x1c|\xae\xcc\xbe\x89\x80\x9bs1\xe3\xf5\xe2\x10nb\x87\xcf\xcd{\x11\xe3u\x9f\xa9=\x1eq,\xd1\xc6\x83\xb0W\x05\x1e*\x8983]\x02\xe0\xf2\xad\r\xf4\xd6v\x06`-Wg\xdc-\xf7\xe5\xe7\x9d\xda\x8d1\x9c\x99\xae\x80\x80\xd9\xf9\x94\xfd\xcd`\x08\xb6w"`\xbe\xa5\xb1\xc0\x8b\xc7*X\xd5Eoj\xc5\n\xac\xb5x\xc0\x83e\xc9\x8d\xbb]\xbc\xecz\xbd\xb7(\xf9t.\x01\xc0\xf7=f\xe7cn\xdc\x8f\x11X<\x01B\xb8;\x7f\xe6aJ\x9c\x18v\x8e\xfaC\x01T\xcb\x1e\x1e\x96\x8f\xee\xc4\xaeD\xad\xed\x95a\xb0\x06\x94\x8cA\xf85\xde\xb9\xd8"\xb8\x14\x13\xa6\xa3\xbdZ\xbe~7fu]r\xec@\t,\xa4\xb6\xce\xcf\xde\tQ*\xe1\x07\xdf\xae\xe3y\x1eo\xbf\xbb\x06\x84\xbc~n\x14\xdf\x1b&N\x00\xfbw\x17\xf9\xe9\xdbK\x04\x85*\xc6k`L\xc4\x1ay\'4\xe0[\x8f\xc86\xb1\xcab\xc5\x06\xd6\xcaM\x06\\\x06,\x86\x12\x1dS\xc7\xc8\xb5\xde\xce\x86\xdaA $G\'\xcb\xc3\xde\xb35=YF\xd9\n]\xd3$\x10\xa03\n6\x95\xa1k\xaf\x02\xadm\xaf\xcd\xe6\xb5\x0e`\xa0\xb7gl\xd6\t-(m\x18\xadh\x8e\x1f,=5\x80\xc3{\x02\x9au\x8bVf\xfb2\xd4z\xe0c\xfa3\x9d\x1d\xe8\xf9\x0c\xde\xe7\xa6\x1f\x9c\xcd\x9e]\xf8g\x87\xfb\x8f\x9c\xba\x96\x9f\x18\xe6\x1f;/\x0b-\xcd\xdf>\\\'U\x03>\x06\xcb\xd0\xa8-\x01hzW\xdd \x03v\x80\xad\xfc:v\x1f\x8fVw\x8c_\xfd)\xe6\x83\xeb\x1d\x00\xde\xbb\x1eq\xf1_n\xc4\xbf6\xdb\xe5\x97\x7f\xdc\xe0\xe1\xea\x18\xe0\xf5\x07\x92p@\x03\xde\x96\xdb\xad\xc7\x80\xdd\xfc[\x1b\x10\xc6\x0528\x0fxA\x01\xfc\x1a\x16\x99\xd9\xb0\xfdR\xb6`\xbd*F\x14\xb1\x86\xac|\x9d\xf3 \x04\x02\x03v\x8b\xc1\xde\x80:\x10\x98\xcdR%t\xbf\x97\xe7/\xe0k0\xaa\xaf\x1d\xecf\x9c1\x16\xab]\xce\x85pvC2\x06\xb4\x06T\x1f\xa0\xd4\xc0\xac\xbf\xe5jU*\x9bht\x7f\xcbh\xb0\xaa\x7f\xc7\xf7VfO\x08\x87\xf3<\'d!\x80\xecl\x90S\xce\xa0\xd8(pe6\xe2\xe5\x15\xc5\xb5\x99.\xedP\xf1pEq\xf9V\x84\xd4U|\xe3\x9a\xd7\xfccG\xb7T\x05|\x1f\x0c\x05\xae\xdc\x8e8wJru&bu\xdd\xf0\xf5e\xc5\xe5[]\xa4\xa9R0\xfd\x800\x19\x1b/\x9e\x7f\xbf!\xbd\x033\xb6\xb8\xa7\x91\x07 \x00t\x87Za\x83HV\xb0VP+FD\xb2\x82\xf1wds\xbd\xa1\x84\xfbc\x92\xd0@\x08\x0f\x0b\x08\x1dR+D\xdb\xe2zL\n\x10\xe9B\xbb`\xe6\xa6\x02\xcf\x1ai\xa4|B\x81\xc6\xe0\xa4k\xc5(\xab\xe9(\xc2s\x11\xad\xa6u\x84\xe7\x04\xe8\x96Gd\'\xfao\x94\xe7[\xd4{g\xb7\xc7\xb9TX\x95\xb6\xc2\xf5z*\x00N}\xef\xd6w\x8d_\xfb\xb9\xb5~\xb3\x97\x9cg\xb6|\x84\xd0+Bw\x7f|\xf5wS\x7f\xedI\xec\xf8\xeb\x97F\xea4\x8b!\xcf\xf6\xefy\x9d:!+\xe9\xcd?\xbf\xb2\x0e\xf0_\nVAF/C\x89$\x00\x00\x00\x00IEND\xaeB`\x82')
    REVOLVING_HEARTS = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07\xa4IDATx\x9c\xbd\x96k\x8c\x9cU\x19\xc7\x7f\xcfy\xdfyg/\xdd\xd9\xddn\xcb\xa5U\xcb\xad@\xd8\xee\x02\xd66V7\xaeE\x03B\x02ha\x0b\x94\x18\xa9ii\t"\x11\xb1\x84D\xd9\x94\x00\x89@\xa2\xc1\x0b\x0e\xe5\x83\\\x8c@\xc1D\x82+X\xb0\xb6\xfd\xd0\x00\r\x97\xed\x16c@\x14\xe9\xb2\xf6\xb2\xdb\xbd\xcd\xce\xec\xcc9\xcf\xe3\x87\x99\xed.\xdbn\xad\xa9\xfa\xcc\x87\x99\xcc9\xe7\xf9\xff\x9e\xf3\x9e\xf3\x7f^\xf8/\xc5\x96\xc5\x8b\xeb_hkk\x9cq\xfc\xcb\x8b\xeb\xb7\xb6\xb77t\x82\x9b\xfa\xbf\x9c\xa8p\xd7\xd2\xa5\xe7e"6\xa4\x85/:$]\x84\x1d\x05\x0bw/\xdf\xb9\xab\x07`\xeb\x92%\xa7T\xa5\xdc\xf7\x13\xb8\xdc\xcc\xe2\xbc\xd9\xaeQ\r\x0f^\xfa\xda\x1b;N\x18\xe0\xb7\xad\xad\xa7g\x92\xf8\xa5\x05q\xb40-\xe0D0\xe7\xe8U{\x7fT\xe5\x92b]]_&7\xfc\xbbO8iO\xa9\x12\xd4(\x19\xec\xd5p\xe8P\xe0\xca\xcb\xdfxcG|"\x00Q\xec\xd6\xcf\x85\x85Z*Qt\x8e8rDf\xcc\x8b\xa23>\x10:S\xb9\xa1wOqQ{\x1c<%3|0\x82\x06\xe6 \x8d\xa3\xa6\xdf\xedlo\xdfy\\\x00\xbd\xd9lM]\x1c\x9f\xa6\xde7\x07\xefOO\x95\x8as\xc7Gs\x8d\xbb_z\xf1\xd204D1\x8a\x88\xc50UL\x1c\xce<iq\xd7\x16E\xc6\xe2\xe0)\xa9\x12\x0c\xbc)^\x8d\xa0\npa\xf3\xe8h\xed\x8c\x00\xbb\xb2\xd9\xd4\x99f_@\xe4J\xe0\xa2\x10\xc2\xe9\xe2\\Mm\x92\xe00R\xe9\x84T\x920\xee}\xe59:\xcc\x84 F,B\xca\x11\x8b\x90)\x05E\xcd\x08f\x045\xbc*\xaa\x8a"Q\xce{9*@\xff\xc3\x0f_\x16\x8b|\xcfD\xda\xaa\x93$\xf6\xaa\x98\x19"\x82y\x8f\x19\xc4QDM]\x86\xdc\xde^"\t\x18\xa0\x06\x0eGp\x10\x05\x05\xa0h`\x18\xde\x14U\xf0A1\xa0(\xd2KCC\xe1c\x00\x07\x9fx"\x13\x15\n\xf7\t\xacO\xe28\nZ\x9e\\\n\x015\x1b\x04\xde\xa7X\xfc\xab\x14\x8b}\xe2\xc3\xc08\x9c\x96w\xee\x86*5\x94@\xa4\x0e\xe7\x02\xa2r\xf8\xae\x8d\x03f\x86\x02\xaaJ\x08J)\x8a(:yy\xf5\xb6m\x93\x00\x03\xd9l\xbd\xe4\xf3\x8fW\'\xc9\x15\xa1Rq)\x84\xbe\xa2\xf7].\x8a^B\xf5\xd5\xc6$\xd9/7\xdeX\x98X\xd3\x01\xc9\xaa\x96\x96s2!,#(A\xac,>\xedn\xa9\x95!&vq\x00\xf6\x02\x8f\x02\xc4\x94\te\xe0\x91G\xee\xadI\x92+\xcc\x0c\xaf\xba\xcfT\x7f\xaa\xa5\xd2cM7\xdf\xfc\xe1L\xe7d3\x14W\xc0\x1d\xfdQ\xd45\xc7l\x96\x9aA\xa5\xda\xa9a\x95o\x07\x0cE\x91\x16\xe0\xae\x95\xdd\xdd\x7f\x83\x8a\x0f\x0cd\xb3mN\xe4\x95\xea$I\xc6\x8a\xc5mfv\xcb\xecu\xebv\xcf$<=\x9enm]\xdf\xa0\xfa\xb3z\xef\xddt\xf1\x89p@!\x8e9\x00?\xbe\xba\xa7\xe76\xa9p9\x00\x11YU_[\x9b\x14\x8a\xc5\x17Ed\xc5\x7f"\x0epMw\xf7/F\xe0\xee\xa1(:\xaa\xb39`<\x8e\xe9\x17yrNS\xd3\x9d2\xb9)\xb8\xdel\xb6\x06\xb3\xf6\xa1\xb1\xb1\xbd\x99y\xf3V7\xac];\xd0I\xa7;J\x9e#\xe2\x99\x8e\x8eh\xe2\xf7\xd5==\x1b\x87a\xe3P\x1c\x9b\x93I\x0c\x01\xf2Q\xc4A\x91\'s"\xeb\x97o\xdbV\x00\xb0\xca\xee\xcb\xe0\xa6M\xb3\xd5\xec\xdd(\x8e\xef\xddq\xff\xfd\xdb\xea\x1b\xeb\xafO9;G _\x12y%W\x9dy\xfc\x92-[rS\x85\xb7\xb7-\xfbRbz-\xf0I\x8c\x7f\x8e\xa9n98\x9c\xdb\xbc\xf2\x9dw\x8aO\xb7\xb4|\xa7\xce\xec\xbe\xd9!T\x01\x8cD\x11\x83"?\x19\x1d\x1e\xde\xb0\xfa\x83\x0f\nP6\xb6j8s\xf6\xbau\xbbep\xd3\xa6\xd9\x06\xdb\xff\xf2\xfc\xf3\xafY\xdf\xde\xab\xe6%I&-`\x029\x84\x83f/\x06u\xdf\xf8\xfc\xce\x9d\xfb\x01\xb6\x7f\xee\xb3\x1b\x1a\xb0\x8ds\x9cT93\xbc\x19\x87\xd48\x10\xack\xc4E\xdf\xbc\xf2\xd5W\xf7mnm]Qm\xf6sgV?b\xf6\x83k\xf6\xecypj\x01\x03\xd9l\xbdD\xd1\xda\x86\x0f?|\xc8\xd5\xafY\x93\xeb\xeb\xee\xeec_\xdf\xea\xb9\x901_\xc2\x87\x80\x05\xa56\x04\xe6\x8b|\x05g\x0f\x01\xech[\xd6\xd1\x88\xddw\x12VE\x08\xf8\x10\xf0>P\xeb=\xa7`\x97\xa5K\xe3\x0ft\x82\xeb\xe8\xee\xfe\xcd(\\6,r\xf9tq\x808\x8e\x13B\xb8x\xb0\xa1\xa1F\xban\xb9%\x9dz\xfd\xf5\x97O\x1d\xcf\xb7\xa5\x04\xa2\xc8\x11;G$\x82\x93\xb2\xa1\x1c\x10\xd1~\x9355\xc2\xad\x9f\x12\xce7U\x82\x19j\x86W\xc3\x87\x80\x1a|d66\x82[\xf2\xd5\xb7\xdez\xe7Xgg\xf0\xd1G/V\xd5_F\xe3\xe3-n\xdf\xf6\xed\xd5>?\xb6\xc0T+\xdd\xaa\xec\xd7\xe5\xa6Q\xf6\xf0\x8c\x99K\t\x0f\xd4\x98.\xd2P\x1e\x9b\x9cSn4A\x95\xc4\xa81\xb8\xe0X\xe2f&\xc1\xfb\x1b\xc5\xcc\x85$\xf1\xb1/\x95\x1c\x91K\x07\xca\xcf\x1dU\xcc\x1c&\x01u\x8e\xf2\x89V\xd2\x8e\xa6\xc4\x94\x92\x82R\x86+7\x99\xcan\xa8a\x02\xde\xb4\xeaX\x00\x87\xb2\xd9\xebk\xd2\xe9\xaf\xe5\x8b\xc5\xad\x8dg\x9f\x9d\x8b\xc7\xa1X\xc4\x06\x82q\x92\x9aa\x08&\xa0Np\xa68\x11\x04\xa8\xd2\x00\xa6\x14\x91\xb2\xb7\x1b\x04\xabt:5T\x95\x828\xc3\xc9\xfecl}Gd\xf6\x938\x8a\x9c\x88\xbc \xcb\x97\xfb\xf8@G\xc7\xd8\xa9\xcf=\xf7\xa67;WT1\x1c&\x8aCp\x08T\x00"\x81@\xc5\xd3)\x03L\x8a\x07\x14\x18\x17\x0e\xf9$y{\xba\xf0\xc8\xa6M\'\xab\xc8\xadfv[:I\xd2#\xf9\xfc\xbbq\x1c\xff\n*f\xf0\xeb\xd6\xd6\x15M!<\x9b\tA\x10!r\x82\x13\x87\x13\x10\x84\xb2\xaf\x18 \x95\xb6k0\xb1\x03Zn2\x1aE\xec\x85\xc7V\xee\xd9s\x03\xc0\xd6\xce\xce\xf8\xd3\xf3\xe7\x9f\x11\xe0j\x81\x1b\xd2\xa9\xd4B\x00\xef}\xae\x04+\x9b\xd6\xae\xed:\x0c\xd0u\xd6Y\xe9BUU\xd7\xa9f\x17\x11\x02\x00"e\xe1\xa9\xae6\xe5 U:\\\xb9\xd7\x03\x0c\xc4\xf1\xd8\xc9\xcd\xcd\xdf^\xb8t\xe9\xb0%I\x8b\xa4R\xcb\xcc\xb9\xa5\xe98\xce\x18\xe5<>\x84\xfeb\x08\xdfjZ\xb7\xee\xa9\x89\\\x87\xb3o^\xb4\xe83\xd5f\x7f\x98\xa3\xda\xa8v\xd8\xaa+\x13\xa6B\xd8\xa4\x91WF\x86\x80\xb9\xe7\xb7\x86\xb3.\xbc\xb0`I\xba\xb6j\xd6,4\x8eQ3"\xe7\xf0\xaa\x84\x10\xfe\xe4C\xb8c\xceM7\xbd6\xb5\x98\xc3\x9e\xdf\xd1\xd3\xb3k\x0cn\x1dt\xae$S\xaa\xb6\x8a\xe4\xe4\xe7\xe3\xe293f-X\xc0\x99\xe7\x9e\x1b\xc5\xce\xd5\xa6\xa2\xc3\xed\x81R\x08c\x85RiK\xf0\xfe\xba\xfa\xde\xdeK\xa6\x8bO/\r\x80g\x17-\xba\xab\x1e6\xd6y\x7fD_\x9f\xbe\xb0$B\xa9\xa9I[\x96.)&\x99L\xd0T*O\xba\xea\x1f.\x9d\xde#I\xb2\xcbG\xd1\x1fgg2\x7f\x96\x95+\xc3Ly\x8ex\'\xdc\xdd\xd3sOsKK\x8d\xc4\xf1\x1d\xb3f\x80\x10@\xa3\x88~\xd8u\xf6\xbcy\x9d\xb5u\x99\xfd\xde\x18\x1e\x13\xd7?\x7fd$\'\xb7\xdf^8\xca\xb2\x19\x0b9":\xc1\x9d\xd7\xdc|O\x03\xdcY\xaf\xe5\xbb>]\xfc\x80s;\xf3\xce\xad\xba\xee\xed\xb7\xff~\xbcb\xc7\r0\x11\x9b\x9b\x9bo\x9f%roc\x08\x89U \x8aq\xccA\xf8\xfdx*\xb5f\xd5\x9bo~t"\xe2\xff\x16\x00\xe0\x99\xe6\xe6k\xabE\x1e\x9ac6w\x14\x18r.\x9b\xcf\xe77|\xfd\xbd\xf7\x86OT\xfc\xb8\x00\x00\x9e\xba\xe0\x82%\xe9\x10~\x18\xcc^\xb8\xaa\xa7\xe7GS_\xa9\xfeo\x91]\xbc8\xf5\xbf\xc8\xfb/!\xa2\x1e\xa9\xcf)\xcf\xa3\x00\x00\x00\x00IEND\xaeB`\x82')
    REWIND = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x04\xb6IDATx\x9c\xbd\x97K\x88\x1cU\x14\x86\xbf{\xab\xfa1\x93Nw2\x8f\x04\x89\x1a\x8c\x8f\x80\xc2\x10b\x881$\x19E\xc1U@\xc4,L\x84<\x8c\xd9\xc4\xe7\xca\xd7B\x90 \xb8\x10\x15\xe2.\x04\x83\x04AQp\xe1\x0b\xd4\x100At\x91\x85YdT\x14#\n\x99\xc9Lzj&\xdd]\xd5u\xcfqQ\xd5\x8f\xe9\xe9If\xd4\x99\x1f.\rU\xff\xbd\xe7\xbf\xff9\xf7\xdcjC\x8a\xf3G\x87\x0b\x84\xb9l\xc0\xe2\xa2\x08\x94\xe3\xe9\xfa\xb6\x17\xceN\x01\x18\x80\x0b\xef\x0e?\\\xc8\xdb\xd7\xad\xea\xa0C\x16U\x80\x87\xc5)\xe3\x95\xc8\xbc\xbc\xfe\xf0\xa9O\xcc\xf9\xa3\xc3\x85\x82/\xe7\xd6\x0e\xd8\xdb\x90\xc5\r\xde\x84\xb5\xfcqY~\x99\x8e\xedF?\x08\xc3\xecJ\xcf\xeb#\x16\x10]"\x01BF\xe9\x0f\xc2z\xd6\x07P\x11\xc1\x99\xa5\x13\xa0\xa0\xa2\x02\xe0\'\x0f4\t\xaeK$@\x0c\xa4\xa1|\x02`@\x92\x07\x0bv@I\xebx\x1e<Z\\\x9b\n\x08l\xea\x80\xd3d,\xc8\x81\x94o\x0c\xa8\xb9\x86\x8e.<5\xe0\x92\ti\nbp\xedJ\xaf\x13Z\x84\xa9\x1aT\xec2\x8a^Ho\xc6u\x9f*J\x10\n\x15\n\x143!\xbd~\x83\xd7H\x81\x87MVTP\x01\xb9\xdep\xd4\xaa5Fky\xeaC\x07)\xec<J\xe0z\xc0\xc5\xb3xQ-\xe4R5Ct\xd7\xfe\x84\x17\xf7\xb6x*M\xb7\xd3\x14\xa4\x13\xaf\x91\x02q\xc2dU\xa8\xad\xdaDq\xfb3\xe4\xd6n&\xae\x04(\x16u\x0ec4\xb1W\x94\xc9jLe\xe5\x10\xcb\xb7?K\xfe\xd6m\xc4\x95)\x14\x93\xf0l\x9a\x0eg\x1b\x02\x02P\xef\x1a\xa7@\xa9\xd5\xea\x94\xed\x00\xd9\xcd{\xe9\xdf\xb4\x1b\x9b+\xa2N@\xe2D\xbcQ@\x08\xc3\x98\xb2+\xe0\r\xed\xa3\x7f\xcb\x01\xec\xb2\xfe\x94W\x07qi\x8aS\xa1\xaa@\xd0p\xc0u\x11\xa0\x88s\x94k\x86\xe8\xa6\xfb(n\x7f\x9a\xec\x9a!\xd49\xd4\xd5\xc1\xd8\x94\xe6 \xae3\x19Be`#\xcbw<G\xfe\x96\xad\xa8\n\x1a\xb7\xf1$\x11\t\xa4\x0e\xb4\xa7@uf\nT\xa8\xd4b&sk\xc8\xef8D\xff\xc6]\x18\xbf\'Y\xb0\xc3\x9d8\x8c\xb8dz\xc9\xdc\xbd\x8f\xfe{\x0e`{W\xa0q\xcc\xcc\xaa\xd4V\xee\x1b\x02\xd4\x02f\xb6\x00\'\xca\x95\xd0"\xebv\xb2b\xf8)2\xab\xeeh\xed\xba\x03F\x05{\xc3\x06\n[\x9f \xbfn+*\xd2Ed\xc3\xf9\xd4\x01\xa1u$\x9b\x02\xc45\xabw"\xea!\xf3\xe0\xab\x146\xec\x02k\xbb/\x98\xbad\xf3E\x06\x1f}\x07\x9b+t\xd9u\x07D\xc1\xb49 \x00\x16K@\x12\xdc\xb9\xd6\x10\x9d_\x83[\x08f\xc5\x10\x08H\xfb\x80K_\xaa\xd2\xe7U\x88\xbfx\x91\x89\x0f\x0fS\x1f\x1d\xc1\xf8\x99V!\xb5\xc3X\xa4\x1a0\xfa\xc1aj\xbf}\x87\xf1}\xb0^\x97\xc8\xe9N\xc4\xcd\x14\xe0\x127\x92\x95\xa5\xd1\x88\x14\x0fe \x1bQ\x18\xf9\x98\xf2\x89=L\x9d9\x0e.J\x84\xccX\xd7\xa0\xc6\xa2\x7f\xfe\xc8\xf4\xc9\xfdL~\xf5\x06Z\x9dLyfV\xfc\xe6)\xd3V\xac\x96\x80\xce.\xa8\xd0\x9b\xf5X\x1d]D\xbf|\x85\xf1\x93O\x12]<\x97,\xde\xb1K\xdf\xf7Ym\xca\xf8g\xded\xfc\xbd\xc7\xa9\xfd|\x1a\xe3uq\xa3Q\xe8\xcd\x18M\x07\x82\xd9/%Qh\x8d\xa5/\'\xac\xf8\xfds\x82\x13\xbb\t\xbe~\x0b\r\xa7g\xeeR\x93\x1b\xb1\x943\xf4\x8d~\xcf\xd5\x93\xfb)\x7f\xf6\x1aZ\x99\xe8\xe0un2iD\xad\x1a\x98\xab\xff\xab\x90\xcfx\xacr\xa3\x98o\x8e0~|\x0f\xe1\xafg0\x9e\x01/\xd3*.Qr\xbee\xb5\r\xc8\x9cy\x9b\xf1c\x8fQ\xbb\xf0m\x1bO[\xc5\'\xd2\xac\x81\xb4\x0f\xb8\xa6\xf5s\xc1\x1a\xc3\xca\xbcR\xfb\xfb4\x93\'~\xa2v\xef!r\xeb\x1f\xc0\xb8:\xa6\xe1`\x8aR\xde\xd03\xf6\x03W\xde\xdfKm\xcbArw>\x84qQ\x8bg\xd2\x98\xf8\x98\xb3\xcf\xdf\xd8w\xb3\x1f\x8d\xac\xe9\x89\x06\xe6y\x1b\xa3"\x04\x91\xa1\xea\x97(\x99\xab\xf4X\xd7\xfd\xd8\x8a\x10\xd4\r\x15\xafD\xd1\\\xa5\xb7\xc13\xf0W5{\xf9b\x9c]\xef7\x88\xc8\x1cwz\x17\x18\xa0\x94UJ:\x91v5\xe6\x9c[\xcc(\xc5N\x9e\xa1\xe9X\xf2IVl|\x13\xceO@\xeaC\xfas\xbd\xcf\xb2.\xbc\xf4\xda&h\xd4@\xdb\xf1\xfbw\x98\xefDm\x13\xd0^\x84\xa2i\n\xfe\xef\xfe;\x07\x8c6\x1b\x91\x0f`\xc4\xd9\xff\xe6\xc0B\x05\xa41\x01_\xb4Z\xaf;\xae\xa0\xa6\xafy_/:,\x913\xe3\xc5\\\x18\x19\x80\x91C\xa5G\x96\xd9\xf8\x88gd\xd0-\xb2\x0b\x9e\x01\xa7v\xac\x1ag^\xba\xfdX\xf9\xd3f\xd2O\xed\x1a,\x0c\x16\xc3%\xf9{>\x16\xe4\xa2\xfb?\x1a\x9b\x06\xf8\x07\xc6f\xeb\x8c\x80\x0cv\xbc\x00\x00\x00\x00IEND\xaeB`\x82')
    RIBBON = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07\xdbIDATx\x9c\xad\x96k\x8c]U\x15\xc7\x7fk\xeds_\xf3\xea\xd0iS\x91G\x81\x8a\xc1j,\xe9\xd8\xda\xd6`[\xb0\x80\xb4D0\x8e\x06#\x89\x8f(\x89~ ~\xd1\xc4\xc4 \x9f41&D?\x91hL\x8c~\x10\x10Q\x101U\xeaE\x01\xe9\xf4b%X)TZJ;\xb5\x85N;3w\xeek\x9f\xbd\x96\x1f\xee\xcct:L\x1f&\xae\xe4$\xe7\xac\xb5\xf7Z\xff\xf5\xd8\xff\xb3\x85\x19ypxx\xc9r\xd5\xac,\x12Y\xba\xb4}\xdbSO\xb5\xf9?\xca\x93\xb7\xdeZb|\xbct*\xa5\xa2\x85\xd0\xb9{\xf7\xeeI\x00\x01\xf8\xfd\xf0\xf0H\x19\xbe\x8b\xd9\xa0\xc1d\x129f\xf0/\x13\xa9uR\xaav\xae\xbdv\xff\xa7\x1f~8\xfd/\x01\x1f\x1a\x19\t\xa5C\x87\xae\xcbR\xda\x92\xc1Z\x81\xf7\x05\xf7w)\x0c\xb8\xeax\x13\xbe\xb1\xbdV{L~\xbdf\xcd`\xafj\xed\n\xb8\xc6\xdc\x11@D@\x85\x160\xe9^\xef\x88>\x9b\xc3O\xfe\xd3\xd7\xf7\xf8\x17\xaa\xd5\xd6y\x03o\xd8P\xe9\xcb\xf3Odf_,\xc3\xa6~\xa1\xb7\x0c`\x8e\xbb\xe3\x80\x8ar\x04\x7f\xe5T\xbb\xbdN~\xb5~\xfd\xe5K;\x9d\x97W\xc0\x12\x15\'\x0bJP\x08"\xcc\xec#\xbap\xd2\x9c:\xf2|\xcb\xfd\x81\xd1\x17o\x7fd\xcb\xe6?\xeb\xa1\xd3\xa7\xfb\x00z+\x95\xf6?K\xa5\xb8\xae^\x1f)\xc3\xbd\xfd\xf0\xe1!\x85L\x1c\xed\xba!\xb9\x93\x1b\xe4\xc9p\x17\x8e\x8b\x8c7\xdd\xaf\x93\'\xd7\xaf\x1f(\xe5q\xefJ\xe5\xeaB\x80,S\n*\x84\x99\x9d\xc9\x9c<9\x9d\xe4\xb4rx\xdb\xa1\x0eO\x16\x83T*\xca\xfbA\xa4\x95|\xac\xe5\xbc\xddo~\xd3r\x85r\x80b&\x84\xb0\x98\x1f#Op\xd8\xd8\xff\xfatc]\xf6\xda\xf8x{\xcd\xd2\x81\xb1R\x90\xab\x8bA(fB\x16\x04\x99+\xaa`\xe6\xb4r\x07\x8c\xa1N\xa2\x18\xb2\xdb\x86\n\xca`\xe6\x88\x08\xf5\xc8\xf2\xb1\x08\x03\x96(\x07\xa5RR\xca\x99\xa2z\xa65\x8e\x90\'G\xa3\x10\xc5!1\xf6f\x08m\x1d?p \x8a\xc8\xa9,(\x85L(\xcc\x0b.\x80\xb9\xd3\x88\x89fL\x98\x1bA\x84\x84SP\xa7\x94u\x01\x17\x03\xb8\x80j\xd7\xd6\x8c9\x8d\x98\x98\x9d\xa9Y_\x85\xd9\x043%\x13\xc6\xef\xdf\xb7/f\xf7\x83}LuZ\x05\xc2\x99\xb4\x11\x81f\xc78|\xaaI+\xa69]\xa6J*\x970\x87\xe4\xdd\xb5f\xe0\xeeL\xb6\xda$3|F_.(W.\xadP)\x849]PP\x134\xc84\xe0\xd9\xf9&\xba\x19\x13\x8dN\x9a\xcb\xc0\x1d\xa2\x1byn\xb4\xa20\xed]K3wbr,\x19\xe2\xb3%w\x1a\x1d\xa3\x1d\x8dJ!\xcckE\xf7\xb1\x99\xef\xccA\x9e1/%\x83\x98\xbaGP\xa5\x1bl\xb0R\xc0/q&\x9a91u\':\xa8rJ\x95F4\x88]d\xd1\x1c4\xd0_*\xe2\x960\xef\x96{I\xa5\xc0@9\x9b\xcb\xde\x1c\xf2\xe4\xdd\x8a\x99\x97\x01\xb2\xef\xac^]\xf8h\xb2\xc1\x88\xe0\x0e\x8eQ\x08\x8aJ7\xeb\xc1\x9e"=\xc5\x8cV4Z\xd19\x9d\xa0-B\xd9\x9c|\xe6\\\xe7"t\x80\xa8\x81K\n\x81RA)\x17\x94bv\xe6(\x9bCLF\'\xef\x1e\xc7\x94\x18\xbco\xf3\xe6,[\x95e\x053_\xd62\'3\'\xa5@\x0cin\x82\x93AJ\xcetr\xdeN\x90\x10\x06\xcch\x88\xd0P\xc5\xddA\x84^3\xa6Ei\x9a3\x14\r3\xa7\x9d\x0bA\xcf\xccIL\x90["O\x82!\xcboi\xb7\x0bY\xb9\xa7\xa7\xa4\xed\xf6\xf2\xdc\x9d\xdc\x9c\x8e\xa4\xee\xa0\xccT\xa0\xed\xc2\xa4C\x0b\xa1W\x9c\x8a%p\xa8\x88pT\xe4\t\x83\xe3\x97\xba\x7f\xa9\xe4\x8ec4\x10\x8e\xbb0\x19\x9d\x81\xdc)I\xb7J\xe6\xdddl\xa6\x1f\xa2\xb2\xfcx\xa9T\xca\xca1\xaa@&s\xa5r\xcc\x04Wa\x02h(\xb1?\xd3\xc2\x158\n\xe4&X\x82\x93B\xea\xc0\x0f]\xf5\xf0T\xca\xef\xea\r\xd2\xa3*\xf4\x08\x0c\t\x8c\xa3\x1cMn\xbd\t]2\xdb\x07f\xa9\xb8;\x7f\x9c>\x8d\x1e\x83\x89\xb6\xc8\x1f;!\xe0!P\x0f\x81\x13*\x93GE~[\x0f\xe1\x07K+\xa1yUQ\xe8+\xca\\oK\xa5@;\xc8K\x85\x89\x89g\xee\xd8\xb3g\x7f\x9e\x85?\x15\x8b\x19\xe5L(\x17\x94\xbe\xa2peQXQ\xc9R\xbd\xa0??\x0cO\x9cP\x99\xaa\x87\x80g\x19\x9d,#\x8a\xfcapp\xb0\x9e\xddS\xab\xc5G\xd7\xad\xfb\xda\x98\xd9\xb3\xe2>\x94B8\xd0q\x7f>o6\xdf|\xcf\xb2\xbe\x9f\xad\xccd s\xc3\x11\xcc \x99QG\x01\x7f\xf8\xb6\x03\x07\xda\x00R\xd0_\xb6\x85\xdb\xfbTQ\x15\x82t9\xe3J\x91\x82\x85p\xf5[\x89\xed\x93f\xcb\xeb"\x9b\xd4l\x95\x8a\x9c(\xa7\xf4\x8b\xad\xd5j\x9e\x01|rt\xf4$\xf0\xa3\xf9\x1c\xb0\xe7\xc6\x8d#\xcb\xc4G*\x186\xf3cr\x85\x82\x05N$\x1a\x82=1\xbb6\xf6f;[\xedt\xac\x14\xe4R\x95\x19\xd2\x00\x14\xe7\xdd\x05\xfdH>\xa0_\xd9\xb6\xebo\xdf\x07\x0e,\xe4\x1a]\xa8\x00\xd8\xbb\xed\x83\xbd\x15\xfc[\xcb\x14\xf5\x05\x8bC\xa6\xa4L\xf6\xee\x8f\xbc2\xab\xbfe\xe7\xf3oI\xa0\x1a\xb2\x80\xcccS\x03\xfap\xfa\xd4\xef\xad\xde\xf0\xa1+\x16\x8b\xb5(\x00K=w\r)\xd7c\xc6|\x00\x02D\x04C\x9e\xbe\xa7V\x8b\xf3LN\x90\xa7\xa7\xe7q\xff\x19\x8b\xb3B\xf5\xb2%Yv\xcfE\x01xn\xc3\x86J\xd1\xfd\xab\x03r\x86.\xe7\xcbD\xb2\x84\xca_\x17\xeac\xd4\xbfL\x99O/D`@\xc9\x8d\x12\xfe\xf9\xea\r\xc3\x97^\x10\x80\x14\xfd\xe3\x03\xc2\x1al\x91\xf0"\xb4\xe0$\xc2\xdf\x17\x9a\xa6(\x1e\xea \x07\x17-\xaa;CA.\xabh\xf8\xccy\x01\xdc\x07\xaanw\x0f\xc8\xd9\xbd\x9f\x0f \n/\xbf:x\xf9\xc9\x85\xa6\xad\xd5j\xab#\x8c\x9a\xca;\xda\xe0@\xd9\x1dq\xf9\xdc\xae\xcd+\xcb\xe7\x04\xb0q\xe3\xf0{\x0b\xe67\xa5\xdc\xba\xbc1?6]\xce\xcfEv\x9f\xeb\x82\xea\xe2\xa3M\xe7\x1d\x00\xcc!\xe5F9\xd9\xf5\xdaY\xb1\xe9\x9c\x004\xc9\x8e>\x97\xfe\x98\x1b\x9d\xe4\xb3\xe45\x07`"\x99\xc7(/.\x16\x1c \x9a\xd4&\x93u\x16\x06\x8f3W\xba~\'\xe4\xb9\xdd\xb9(\x80\x87FF\x82\xe6\xb6=\xcc\x04\xef\xe4F{\xe6=&\'\x9a3\x15\xbdQ\xf7\xe6\xdes\x018=\xd1\xb7\x7f:\xb7\xb7:i&h\xee]\x1f3\x8f\xe5\t\xdco}h\xf5\xe6\xbe\xd9=s\x17\x92\x9e\x83\x07W\x06\xf7\xb51\x1a\x04\xc1D\xc9\x1d\x02\t\x11AD\x986\xc6\xdau\x1b;\x17\x80\xac/N7"\xaf\xb5\xd4/s7\xdc\x9d\x84`.\xe4\xc9\xc8s\xa7\x88\\U.N\x0c\x03\xd5\xb3*\xe0)m\xe9\x13\x19H\xa2\x8c\x19\xf6\xef\xe8O\xbd\x9e\xfc\x1f\xf5$\xb4\xa3\xd1\xca\xa1\x91l\xff\xcd/\xbd\xd4<\x17\x80\xad\xd5j\xdeH\xfer#A;\x1a\xcd$\x1c\xca\xfd\xf5\x039\xbf9b4\xa2(KD\xb2Lu\xcb;Z\x90\x89l\x8d\xaa\x1c\x85\x9d\x13!\xdb~r\xcf5;N\xb5\xd3g\x8f\xe6~\xbc\x9d;\xcd\xdch&\xdfw\x0ez\x98\x93V\xee\xafN\xc6D;w\x8e%\x1a\x93d_\xbeit\xcf\x9dS\xe8\x8dG\xe0\x91I\x91\\`\xdb\xae\xcd\x9b\xb3\xb3Z`"\xd5\t\xf7\xdfN\xadZ\xf5hw\xcaGa/\xfb\x1e_\xbb\xf6\xdb\xa7\xd0\x07\x8b\x86\xe4\xf0\xc6\xf9\x82\x03$\xb37\xa6\xdd\xddU\xe5t\xb2\x07v\xec\xa9=\r\xb0\xa3V{\x01\x18\xf9\xdd\xf0\xf06\x11\xf9@\x7f\xbd.g\x01\xd8^\xab\xfd\x18\x80Z\xed,\x87{\xfa\xfb\x7f\xbaqj\xea\xe6^\xd5OiJo^\x08\x80\xc1\xa1\xa6\xaaL\xbb\xef\xce+\x95\xef-\xb4o\xaf\xd5v\x02;g\xbf\x17\xfd\x17\xcc\x97\xfb\xab\xd5<W\xfd\xe6\x94\xfb\x0b!\x84\x83\x17Z_j\xb7\x8fD\x18\xed\xb8\x7f\xfd\x8e\xe7\x9e\x9b\xba\xd0\xfa\x8b\x96]\xabW\xf7\xf9E\x00v\x90\xc76m\xea\xbfX\xbf\xff\x05C\xb5JkV\x9f\xcc\xa5\x00\x00\x00\x00IEND\xaeB`\x82')
    RICE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06\xd1IDATx\x9c\xc5\x97[h]i\x15\xc7\xff\xdfe\xef\xb3\xcf\xd9\xe7\x92\x9c4I\x9b\xd4F\x98V\x04G"X\xda \x88\xad5\x88\x83U\x10\xa9/\xcaP\xc4\x07_\xf4a\xf0\xf62!/\xda\xce\x83\x8f\x03\x91je\x10+Ep\xe8\x94\xf6\xb1\xb6\xd30\xe9\x83\xb4\x81\x8e\xe8\x0c\xf8\x90\xc4h\xdb\\\x9a\x93\x9e}\xf9n\xcb\x87}\xe9I\x9at2\x83b`q6\'g\x7f\xff\xdfZ\xff\xf5\xad\xfdm\xe0\xff\xfc\xc7>\xcaM333\xde\xf8\xf8x\xd5\xf7\xfdJ\x1c\xc7L\x08\x91,,,$g\xce\x9cQ\xff3\x80\xcb\x97/\x8b#G\x8eL\x08!^\x92R~NJ\xf9\x82\x10\xa2\x01\x00\xd6\xda\xc8\x18\xf3\x0f\xad\xf5\x1c\x11]7\xc6\xbc}\xf4\xe8Q\xfd_\x03\x98\x9f\x9f?\xe5\xfb\xfe\x8f\xab\xd5\xea\x89v\xbb\xed\xfb\xbe\x0f"\xda\xba\x10c0\xc6`uu\xd5DQ4\xab\x94\xfa\xe5\xf8\xf8\xf8[\x00h\xe7U\xf7\x00p\xeb\xd6\xad\xc1\xfe\xfe\xfeW\x1b\x8d\xc6\xf7\x86\x86\x86*\x8c1\x10\xd13\xe2\xbd\x10\xc5o\x1e=zD\x9dN\xe7R\x1c\xc7?=v\xec\xd8\xe2\x87\x06\xb8s\xe7\xce\xa7\x1a\x8d\xc6\xafGGG\x8f\x17\x19\xef&\xac\x8d\x05c\x80\x14b\x0bH\xaa\x14\x16\x17\x16\xdf\x8d\xa2\xee\xb7\x8f\x1f?~o\xcf\x00sss\xe3a\xa3\xf1\xc7\x8f\x1f\x1a;,\x04\x87\xd6\x06\x00 \xa5\xd8\x11\xa0\x00cl\xebr\x04\xc0\x18\x8b\xc5\xa5\xc5\x85\xc7\x9b\x9b\xdf\xfa\xfc\xc4\xc4\xdc\xf6{\xf9\xf6/fgg\xc7*A\xf5\x0f\xa3#\xa3\x87\t\x80#\x82\x10\x1cB\xf0R\xcc:\xb75\x8b<\xe3\xad\xe2\x04k-\x08\x84\x03\x07F\x0e\xd5\xfc\xe0w\x7f~\xe7\x9d#\xcf\x05\xb8\xf6\xde\xb5\n\x93\xde\xeb\xfb\x0f\x8c|\x92\x00h\xa3a\xad\xdd\x92\x9ds\x04\xe7v\xef+G\x04\xad\r\xb4\xb6p\x8e`\x8c\x83u\x84\xfd##/H\xc6_\xbfq\xe3F\xb0+@\xf5a\xf3l{`\xe0%\xc69\xd666\xb1\xf8\xef\x15<\x89\x13X\x97\xf9O p\xce \xc53\x85+\xb3v\xce\xc1:\x97U\x8a\x08\x8e\x08\xd6:\x801\xb4\xdb\x03_"\xe9\x7fwG\x80\xeb7o\x1e\xf0\xbd\xe0gaX\x871\x06\xb1R\x10B@0\x0e\xeb,\x8cup\x96\xca=E\xd4\x1b\x99\x90s\x04"\x801^\ng@\x16\xc6X\xd4\xc2:\x84\x14?\xb8v\xedZ\xb3\xd0\x95\xc5\x05sx\xb9=0p\xc8Z\x07\xc6\x18\xfa\x1b!\x04\x17`\x9ce^2\x82\xe3\x1c\x9c\x18\xb6\xd9\x9dA\x80@\x0e r%\x8c\xa5\xa7\x15\xc9\xacdh4Z\x9f\x88\xa3\xe4\x9b\x00~\x03\xe4\xbb\xe0\xf6\xed;\x9f1\xcc^\x1f\x19\xfd\xd8~\xce98\x07\x04\x17\xe0\x8cAp\x0e\xc6\x188cp\xe4\xa0\x8c\x85\x14\x1c\x81\xe7!#\xc9\xb2.\xfc\xa7\xdc.\x977kV\t\x9b];\x821\x06\xff\xfa\xe7\xd2\x82 \xfb\xf5\x93\'O\xdec\xf7\xef\xdf\xf7\xd3T]\xd7L|1\xac7\xc09C\xc5\xf3\xc09\x07g\xc8?9\x18\x076\xbb1\xe2TAJ\x81\xc1V\x13\x8c\xb3\xc2\xfc\xcc\xff<sP\x0eC\x16\xd6\x01\x96\\\xde\xbc\x0e\xda\x18t\x1e?\x86\x8d\x9f\xdc\xecv\xbb_\x96\xeb\xeb\xeba__\xdf\x8bJYt\x93\x18\xc68\xec\xebkB\x00 \xc6@pp\x8c\xc0\x89!\xf0=H!\xe1I\x9em\xc5\xb2!\xb2K\xe7\x1c6\xa3\x04Rp\xf8Rf@D\x88\xd3\x14q\xaaP\x0b*\xc8\xf9 \xa5\xfc4\xe7<\xe4\xab\xab\xabFk\xdd\x19\xde7\x00\x10\x03\x11`l\xe6\x99q\x0eJ\x1b\x18\x9b5!\x81\xc1\x93\x02\x00\x83q\x0e\xc6\x16a\x9f\xfe\x86\x08q\xaa\xa0\xf2\xb2\x1bk\xb1\xd9\x8d\x10\xc7)l\xben\xabV\x83\'ej\x8c!y\xf7\xee\xdd\xb4\xd9l.\x1d<x\xf0pP\xa9`#\x8aa\x8c\xcd\xc6+w\xe8<\xe9\xc2\x93\x12\xadz\x98\x0f\x1c\x80\x81m\x9d\xa1\xb9\x05\xa0l\x1cS\xee;\x80L\xd4\x11*\xbe\x07)\x18\x02\xc1Q\xab\x04X\xea\xac?t\xce\xa5|zzZ\x11\xd1\xbb\xddn\x17\x8c,\x86\xfb\x1a\x18n\xb7\xd0\xaa\xd7P\x91\x12\x82sDI\x82T\xeb\x0cL[hc\xa0\x8dE\x94(\xac\xacw\xb0\xfa\xb8\x83Tg\xdf9r\xe0\x82\x97\xcf\x0e\xc1\x19\x06\x1a5\xb4\x02\t\xa8\x04\xb0\xa6\x00\xfc\xeb\xe9\xd3\xa7c\x99Q\xda\xf9(\x8a\xe0y\x1e\x94R\xa8T|\xd4\x1aY\xc6\x83\xfd-\xc4i\n\x80=\xdd\xef\xf9\x00\xe8\xba\x04\xbe\x10\x90R\xa0\xeayyu\xf2\xadh-\xac\xd1H\xd3\x14Q\xb7\x8b$\x89\xe1\xfb\x154\x9bM(\xa5`\xad\xbd\xc7\x18\xa3b\x0e\xdc\xeet:\xddf\xb3\x19:\xe7`\x8c\x05c\x1cRJ\xf8\x9eD\xc5\x93\xcf>\xd4\x89\xd0\xdf\x08\xb3^1\x06\xd6\x18(\xad\xa1\xb5\x86R\xaa\x0c\xad\x15\x94\xd2p\x8e\xb2\xed\xcc9666\xb4\xd6\xfa\xedr\x12\xce\xce\xce\xbe\x1fE\xd1\x9c\xb5\xb6\\\xb0\x88b\x0f\x17%-\xc2:\x07c\x0ct!\x9a\x7fj\xada\x8c\x81+\xef\xc9\x07\x1dc\x10B\x80s\x8e4M\xe7\x97\x96\x96\xee\x96\x00\xd3\xd3\xd3\xc6\x18\xf3\xdb\xf5\xf5\xf5\x12\xa07\x8b^\xa0^\xd1B\xac\x17\xd69\xb7cp\x9eU4MS(\xa5\xde8{\xf6l\xb2e\x14?x\xf0\xe0O\x9c\xf3\xbf\xd4\xeb\xf5\xcfn\xbf\xb1\x88\xa7\xd5\xa7\xf2\xff\xbbV\xad\x07\x86\x88\xe0y\x1e<\xcf\xc3\xda\xda\xda\xdf\x8d1\xbf/\x1f\x01\xbd\xb6^\xb9r\xe5+\xedv\xfb\xcd\xc1\xc1A\xbf\x10\x15B\x94\xde\xf5\x02|\x10DoH)Q\xaf\xd7\xa1\xb5vQ\x14}\xe7\xc4\x89\x13;\x03\x00\xc0\xd5\xabW\xcf\r\r\r\xfd$\x0c\xc32\xf3\x02\xa0\xf7H\xd6\x0bQx\xbe\x13\x08\xe7\x1ca\x18BJ\x89\x95\x95\x95_\x9d:u\xea\xfb\x8c\xb1\xf2D#\xb7\x03p\xce\xa7\x96\x97\x97\xf7\x0f\x0f\x0f\xbf\x1c\x86a\xd9@\xbd\xa7\x9e\xdef\xec\xb5\xab\x17\xc0Z\x0b!\x04j\xb5\x1a\xa4\x94X[[{S)\xf5\xa3^\xf1\x1d+\x00\x00\x17/^\x0cZ\xad\xd6\xcf\xeb\xf5\xfa\x0f\xdb\xed6/\xb2\xdf\t\xa0\x80(\xc4\xad\xb5`\x8c\xc1\xf3<T\xabU\xa4i\x8a8\x8e/\xd4j\xb5W&&&:\xdb\xb5\x9e{,\xbft\xe9\xd27\xaa\xd5\xea\xaba\x18\x8e\x07A\xb0\xa5\x19\xb7W\xa0\xb0G\x08\x01\xcf\xf3\x00\x00J\xa9\xbf\xa5i\xfa\x8b\xc9\xc9\xc97v\xd3\xf8\xc0\x17\x93\x0b\x17.4\x84\x10\xaf\x84a8\xe5\xfb~vJ\xca\xa3\xe8\x8f\xed\xf6\xa4i\nc\xcck\xd5j\xf5\xb5\xc9\xc9\xc9\xd5\xe7\xad\xbf\xa77\xa3\xa9\xa9\xa9}ccco\r\x0c\x0cL\x04AP\xce\x80\xde\xec\x8b\x17\x92(\x8a\xd0\xe9t\xe6\x96\x97\x97\xbfz\xee\xdc\xb9\xe7\x8a\xef\x19\x00\x00fffZA\x10|\xadV\xab}\xc1Z\xfb\xa2\xd6z(I\x920MS\x10Q\xd79\xf7\xd09w\xdf\x18ssee\xe5\xca\xf9\xf3\xe77\xf6\xb2\xeeGz;\x9e\x9a\x9a\n\xda\xed\xb6\x1fE\x91\x00\x80$I,\x005==\x9d|\xd8\xb5\xfe\x03\x95\x0b\x06v\xbd\xd1\x1f*\x00\x00\x00\x00IEND\xaeB`\x82')
    RICE_BALL = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06\xd3IDATx\x9c\xe5WMl\\W\x15\xfe\xce\xbd\xef\xbd\x19\xcf\xbf=3\xb5\x95D\xc4jU\tEj\x14\xd2PEU\x85\x14\x89(HDM\x91\xc0B\x05!\xd4\x05\xa9X\xb0IQU~T\xd4\rlX\xb0e\x13v \x03\x81\x05\x9b\xca\x0bKl"\x14\xa7D\x90\xb2\x80R\x99\xd6N\x1c;\x19\xcf\xff\x9b\xf7\xde=\xe7\xb0xo\xc6v\xec8\x01\x01\x1b\x8e\xf44\xd2\x9dw\xcf\xf7\xdd{\xbe\xef\xdc\xfb\x80\xff\xf7\xa0\x7fw\xe2\xad[\xb7\x8a\xcc\\\x05\x00km\xe7\xd4\xa9S\x83\xff\t\x81\xe5\xe5\xe5R\xbd^\x7f3\x9f\xcf/\xf8\xbe?\xab\xaa\xc4\xcc\x1b\xc3\xe1\xf0\xd7a\x18\xfe\xe8\xec\xd9\xb3\xdd\xff\n\x81\x95\x95\x95OZkOz\x9e\xf7\xb5#G\x8e|\xbeX,BU\xd3$D\x08\xc3\x10\xeb\xeb\xeb\xefFQ\xf43"\xfa\xd3\xe9\xd3\xa7\xff\xf2\x1f!p\xfb\xf6\xed\x80\x99\x7fP\xa9T\xbe\x19\x04A\xb5\\.\xc3\xf3\xbc\t\xf8\x98\x00\x11!I\x12\xf4\xfb}\x8cF\xa3^\xaf\xd7\xfbi\xab\xd5\xfa\xde\xb9s\xe7F\x87\xe5\xf7\x1eG I\x92o\x1f;v\xec\xadr\xb9\x0cU\x9d<\xe3P\x05\xa28\x06\x19B\xce\xf71==\r"*\xf7\xfb\xfd+"\x12\x01\xf8\xeea\xf9\xcda\x7f\xde\xbcy\xf3s\xe5r\xf9\x8dR\xa9\x04f\x86\x88\xec\x01\x17Qt\xfa\x03t\x87!\x98\x05P\x85\x88\x80\x99Q,\x16Q\xadV\xbfu\xe3\xc6\x8dK\x87a\x1cX\x82\xc5\xc5E\xfb\xcc3\xcf\xbe33S{\xa3\xd9l\x06\xc6\x98=\xc0\x93\xddq\x8c0\x8e\x91\xf7}\x04\xfe\xde\xcd$"\x880\xb6\xb6\xee\xbbV\xbb\xfd\x13e~\xeb\xcc\x993\xc9\x13\xed\xc0\xfc\xfc\xfc\xab\x8dF\xfd;sss\x01\x11\x1d\x08\x0e\x00\xbegQ)L!\x17\xec\x07\x07\x00k-f\xe7\xe6\xbcf\xa3y\x85\x99\xbf~P\x8e}\x04\x96\x97\x97=\x1b\x04\xaf\xcf\xd4g "\x18\x84\x11\xba\x83\xf0\x91$\x80T\x07\xbb\xc1\xc3Q\x84\xad\xed\x0e\xda\xbd\x01\xe2$A\xadV\x83\x9f\xcb\xbd\xbe\xb8x;x,\x81 (\xbeP,\x14\xce\x88\xa4\xf5\xf4<\x83(\x8e1\x8c\xa2G\x12x8D\x81\xe1(\xc2\xd6v\x17\xedn\x1f\xa2\x8ab\xb1\xf4\xdc\xd1\xa3\x9d\x97\x1e~w\x8f\x06VVV\n\x0c\xfcv\xfe\xf8\xfcy\xdf\xf7a\x89`=\x83(J\xc0"(N\xe5\x9f\x88@Z\x7fA\xe28u\r\x80\xc49\xac\xae\xae\xfe~c}t\xf1\x95W^\xea\x1d\xb8\x03a\xc2o\xd6\xeb\xcd\xf3D\x06,\x02Q\x85\xb0"\x1f\xf8\x07\x82\x1f\xa4\x0fU\xc5p\x14AUa\xac\x01\x08`\x11\x00\x84\xe6S\xb3\x9f\x99i\xda\xef\xef~\x7fB\xe0\xda\xd2R\xdd\xf7\xfdo\x14\n\x05pf7\x11\x05\x8b\x82\x158H\x01\x9d\xfe\x10w\xb6Z\x88\x13\x87LwP\x00[\xdb\x1d\xdc}\xb0\r\xe7\x18"\n\x15\x05\x8b \x9f\xcf\xc3\xcf\xe5^\xfb\xdd\xf2\xf2\xdc>\x02\x01P%CeQE\xe2\x1c\xe2\xd8\xc1\tCT \xc2\x10\x96\x89\xd8\x88\x08\xbdA\x88\xcdV\x1b\xbe\xe7\xc1\xf7=\xa8\xa6\xab\'\x00\xd5R!\x13\xef0\xdd\xc5\xacy\x89*<k\x0bS"\xf51\xeen\xff<m\x8d\rX\x04\xadN\x0f\xce1\x02\xdfCs\xba\x8a|\xe0\x83l\x9a\xc0\x80\x00\x02<\xcfb\xae1\x83\xd2TnR\n\x05\xa0\xa2(\xe4\xf3\x98\xad\x1b03X8%!\nQ\x01\x19\xe3G\xaaO\x03x\x1f\xc8Dxmi\xa9^\xcb\x17\xde=z\xf4\xd8\xf3\xbe\xefCT\xe1\x9c\x03\x11\xa1T\xc8\xc3\x00`f\x18\x93\xf6|\x02\x81\x0c\x810\xb6`\n.\x9an\xf7\xb8\xfe\xc6X\xb0(\x12\xc7`f\x80R1\xae\xaf}\xfc\xe7~kt\xfe\xd2\xa5\xcf\xde\xf3\x00 G\xf6\xcb\xd3\x8d\xe6\xf30\x06,\x0ck\r\xa6\xf29x\xc6\xc0%\x0e\xbf\xf8\xd5\xcf\xf1\xe1\xea\x870\xe6\xd0\xce=\t\x11\xc1\xf1O\x1c\xc7\xab_\xfa\nF\tc\xf5\xce=\xd4\xcaE\xd4k\x15\x00\x84z\xe3\xa9\xe7\x86\xe1\xdaW\x01\xfc\xd8\x03\x00C\xe6\xd3\x81\x1f@D\x90\xaai\xa7\xde\xc3p\x88\xbf}\xf0W\xfcc\xed\xa3I\x87{\\\xa8*\x92$F\xab\xdd\xc6\xbd\xce\x10\xaa\x8ara\n,\x02f\x81\xef\x07\xb0\x86^\x98h@T"\x16\x81\x82\x00c\x00\x05H\x14\x0c\x99\xd8\x91E\xf6\x1d\x1ccB\xfb\xac\x08\x9d\xcciNWQ\xc8\x07\xb0&\xb3\xb6H\xaa\x15P\xb4C\x00\xf8{\x92$\xf0}\x1fQ<B\x9c8L\x05\x01J\xc5\x02D\x14\x8e\x1d\x98\xdd\xbe\x95RFI\x1f6\xa9\x02\x8e\x1d\x8c1\x98\xae\x94\x10F\x11\x86\xa3\x086+!\x8b@E>\x00\x00\xa3\xaad@\'|\xdfCw\x10b\xed\xde\x03l\xb6:\x18F\x11X\x04.;^\x93$\x81s.U63\x9csH\\\x82\xc4\x1d<\xce\x8e\xe18}\x06\xe1\x08\x1fml\xe2\xee\xfd\x16b\xe7`\x8d\x81\xb5\xe6\xc4\xe2\xe2\xa2\xf5~y\xfdz\xbej\xbd\x93D\x069\xdfC\xa3VA\xe0\xfb\xc8\x05\x1e\x98%{\x18\xce1\x88(]\x05Q\xaa\xea]a\xad\x01\x90\x8e\xab*\x1c3\x98\x05\x8e\x19\xb9 @\xbdZAw0\xc40\x1c!W\xad\xc0x\xf6d\xb5Z\xcd{\xc1\xe6\xa6\x87j\xa3\xa4\xaa\xf0=;9\xd7E\x14L\xa9\x8f\xd3\x95\xa4\xb6t{q\'\xb1{\\U\'=\x809\xb5e\xb9X@qj*-\x98*\x0c\xd9\xc2v\xc7x^\x1c\xc7\xa6`\x10\xec\x9e,\xa2\x99\xc0(m \xd9mh\x9f\x06\x1e!B\x00\xd9\rJ\x01\xd2\xac_h\xd6\xae)\x9b\x8b )D\xc6\x8b\xa2H\x89 c\x85\xab*6\xb7\xdb\x10\x11\xd4\xabU@\x01\xceV\xf4\xaf\x10\x10e\x00\x8aQ\x94\xa0\xd3\xeb\x83\x88\xb2>\xb0;:0\xb9\\n\x90\xc4|Cu\xe7v[+\x95\x00\x10\x1et\xbbp\xc2\xd0L\x88\x92\xd9h|W\x18\x0bo<\xae\xd9/\xb3\x83f\x1dps\xbb\x830\x8a\x91\x0b\xfc=\xa4\xa3(\xfac\x7f\xbd\xdf7\x0b\x0b\x0b,<\xfa\xe1\xc6\xc6\x9du\x10\xc1\x18\x83\xc2T\x0eG\x9au\x1ci\xd4S\xfff@;`\xbcgl<\xce\x13R\xa9x=k0W\x9f\xc6\xb1\xd9\x06*\xa5"\x8c1 "l\xde\xdb\xd8P\x8e\xdf\xb9|\xf9rb\x00\xe0\xe2\x85\x0b\xb7F\xc3\xde\xcb\xebk\x1f/\xb5Z\xad$\x8a"\x10\xa5\xca\xde\xd3~\x15;\xab\xdduE\xd7\xec6,";\xe7\xb6\x02\xc6X\xe4|\x0f\xc6\x18\xc4q\x84V\xab\x95\xdc][[\x1a\xf6\xda/_\xbcp\xe1\x0f;\x8a\xc8\xe2\xed\xe5\xb7\xbdO\xc5/\xbe\xe8\xc1?\x05B\xc3X[\tG\x83\xea\xb5\xdf,\x9e\xe8t;M\xe7\\ "V\xc4YU\x90J\xf6e\x94\x1eRb\x8c\x15k\x0c[\xcf\xc6\x95r\xf5\xfe\x17.}\xf1\xfdb\xb1\xd4QAGE\x1f\x18C\xef\xf5\xb7\xb7\xae/,,L\x04\xf5D\xcd\xfd\xea\xd5\xab\xf9\xf7VW\x83n\xbbm\nqLq\x1c\x1f8/\x08\x02\r\x82@\xa5V\x93\xf9J%\xb9r\xe5J\xf8\xb8\xdc\xff\x04P\x9eV\x1cA\x8at\x9c\x00\x00\x00\x00IEND\xaeB`\x82')
    RICE_CRACKER = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06\xe2IDATx\x9c\xad\x97[\x8c\x9dU\x15\xc7\x7fk\xef\xfd}\xe76\xd3NKiu\xb4\x14j\xa5\x88\xa5\xa0\xdc\x0b\x91\x94\x07\xcb#\xa2&D_\xc4\xf0@\x94D\r\x02\xc6\x07\'\xa3\x08^B\t\x02\x06/\t\xbc{\xc1\x10b\xb8\x05|P\xb9+\x94\xd2\x02Je:\x06\x1d\xda2\xf7s\xf9\xbe\xbd\xd7\xf2\xe1\x9c\x99\xceLOC\x01W\xb2s\xce\xbe\xfe\xff\xfb\xbf\xd6^{\x7f\xc2\xfb\xb0\'G6Ukk7\xe4e\xb3\xe5\x01\xb2z-\xb5\xde\x99(v\x8e\x8e\xb5\xdf\xebZr\xa2\x03\xf7\xfcl\xdb\x19\x01\xb9\xdc9\xb9\xc0\x8b\x9e\x11\x1c\xeb\x05\xa9\x03\x18\xd6L\xcaD4\xf7\x9a\xaa=\xdb,\xec\x89\xf3\xbe\xbd\xf7\xd5\xff\x0b\x81\xbf\xef\xfe\xe4%\xf5\xdc\x7f\xa3\x9a\xe9\xae\xa1\x1a\xab\xea\xb9\xe10\xac\xcfB\x8a\xd0,\x84\xa9\x163\xad\xc2=\x1a\x13wn\xfb\xe6\x9e?\xbf/\x02\xff\xba\xe3\xec\xa1\xb6\xb7\x91\x81\\\xaf\xdb\xb0\x9a\xaaG1\x0c3\x96\x81\x8b\xf4\xc0\xad\xfb+\x02"B2\xc7\xa1YZS-wo\xa1\xf2\xfdO}\xeb\xa5\xa9\x13&\xf0\xc2O?\xb1i0\x0b\xf7}\xf8$\xdbY\x0b\t\x03l\xe5\x96\x81,\x181\nG\x9a\x8e5u]\xb6\x98\x00\xceA3\x06\xde\x9a\xe2\x89\xb9V\xfc\xea\xb97\xee\x1f{W\x02{\x7fr\xe6\x87\xb2\\~\x7f\xea\xc9r\xb1s\xa9/\xb0\x08\xa8\xc2#\xafUyj\xacB%\x187\xef\x9c!\xf8c\x89\x8a\x80\x9ag\xec\xb0=U\xb4\xed\xaam7\xed\xfb\xef\xd2~\xb7\xb4\xf2\xfa\x9d[*\x12\xdc\xdd\xa7\xac\xe5b/\xfd\xc1\x97Z2\xe1\xec\xe1\x92\xaf]2\xd7\x17\x1c\xbam^\x12\x1b\xd7\xca\xc5>w\xf7\xfc\xf1\xce-\x95\xa5\xfdai\xa5U\xe6\xd7~d\xb5}>\xf3\x89\x05A\xbd\xeb\xee\xd6V,*\x02W\x9e\xd5\xec\x12I\x82\x1e\x87lp\xdd\xf1\x99O\x9c<\xe0\xae*\xa6j\xd7\x02\xf7\x1c\xa3\xc0\x0b?\xde:<\x10\xb8y\xa8\xa6\x8b`\x06\x8cOz\x14\xc8\xdc\xb1\x08e\x14\xca\xd8\x1f|!0\xf7M\x04&\xe6\x1cQaM]i\xe4\xe9;\xfb\xef\xda:|\x0c\x81\xdc\xdc5\xeb\x07\xd8h(&\xd2\xdd\xbf\xc1}\xcf5\xb8\xed\xf1U\xec\x9d\xc8\xf0}H,C\\aI\xe1\xb7/\xd5\xb9\xe9\xa1!\xc6&=\xce\x19\x1b\x06\xf9hl\xba\xaf,\x9b\xf6\xc8\r\xdb\x1b\xa7\x0e\x97\xcf~l\x9d\x9d\xa9\x0e\xf0G\xe5?p$\xf0\xc0\xcbU.\xdcTp\xe9\xe6\x0e)\xf5?\xb9V\x94\x10<\xe2\x96\x85\x15e\x12ZQhdJ\x10CTx\xe3\xb0\xbc\xf2\xe6\xbf\xc3\x85\xbbn\xdf3\x1f\x00\xd6\xafM\x1742\xdb\n=\xe7.\xd9\xc1\xe6\x93"7\xee\x9cEM\x8e\x01\xb7N\xd1\r\x10\xc0\x8a\x884\xaa\xdd\xb3\xb7\xd0\xafJV\x16T\xf2\x0c\xf5\x01S\x10\x94Fpg\xac\x1fJ\xe7\x03\x7fr\x00\xb9\xd7\x1dk\xebx\xef\x96\x9ce9J\xa2LB\xd2~\xb2\x0bV&\xac\x8cH5GBX\xde_\x14h\x11\x97\xcd5\x835u|\x9e\xeb\x0e\x0072\x82\x0b\xce\xce\xc6\xe0\x99\xf1\xeabF\xb3N\x89\xa5\xd4W\xeeE\xfc<\xc3\r\xd6q\x03\r\xa4\x92\xf7\xe9\xaf\xe0\x06\xea\xc8\xe2\x19\xedf\xd2\xdc\x1b"r\xce\xc8\x08\xce\xed\x9a\xb9\xa8\x12\x1c\x9b\xa3\x1aw?=\xc8_\xde\xact3}Yb\xcd6\xd6)\xb0v\xa7+w_\x16\x02\xee8\x19\xdd\xc92\x97\xd0K\xe3bF&v\xda\xae\x99\x8b*.\xcf\xcb\x1c\xb5u\x03\x99\xf2\xa5\xb3\xe6\xf8\xdd\xcbu\xde\x9e\xf3\xf8z\xb5\x1b\x85E\x81\x8f\x05\xc1)\xc1\x19^\xba\xc5\xad(\x0b\xed\xc1\xd9\xe2\xd8\x95\xb4\x04\xf0\x18f\x86\x13[7\x9f\x97y8\\m\xf9\xb5F-%\xe3\xb3[Z\\\xba\xb9C\x9e\x0b*\x0e_\xaf\xa1f\xbc9;Hs.Pk+\xd5\x10\t\x0b\xc0\xbdc\xa9*\xa8\t\xd1\x84v\x0c\xb4\xa2\xa3\x1e"\xa7\x0c\xceu\xdd\tx1\xda%\x1c\x9e\xf5\x0c7"\x0e\xab\xa5j\xcb\x87\x85\xc80\x05MP\xf5]\x9d\xc4\x04\x1c<\xf4\xc6F~\xb3w\x88\xa2(\xc9\x82\x10\x9c\xe0Dz\xb7\xde\xd1\xc02\x035#\xaaQF%\xcfr\xbe\xb0m\x8a+?>\x8e\x9909\xef\xb8\xff\xb9\x061\x1a7\xee\x98^L\xad\xc1\xb7kIk3M,A\x12\xcc\x04\x14\xc4\x05Z1\xe3\xd17\x86\x18\x7f\xeb\x10b\xe9\xa8\xcf\x97\x89\xdas\xee\xa2\x9f\xbb\xffM<\x8f\xd5\xd7q\xc5i\xff!\x96\x91\x91GWS\xf5\xc6\xf5\xe7O\x83\x1a\x9ah\x0e1\x10C\xa8\x1e\xeeh\xacL\x08v\xaaZ\x84\x04\xa8\x83\xccc*\x14eWn\x91~\x81v\x9c\xab\x120\x8c"B\xecDj\xa9\xc9\xe8g:42!s\x0eU\x88\xc9&\xf63Q\xb8\x9d\xa3c\xed\x98\xd8o\xc9#\xe6\x01\x8f\xb8\x0c\x92aj\xf4\xc5=A\x13\x00q\x08\xc6\xaa\xac\xc4Q\x92\x92bI\x88\x89\xfd\xd7\x8c\x8e\xb5\x1d@Tyf\xbe#\x90\x041\x8f\x07H\xc6q\xaf\xb8\x134\x030A\\@\xcda\xea\x115\xe6;`\xc9=\r\xbd\xcb\xa8\x88\xe1\xb1w\xe6\x99\xf6@\xbb0\xc6&}\x17<}0\x02\xd8\xc2\x1a\x1e\xef2\x9c90\xe1\x9d\xa6M5;\xd9\xe3\x8b\x04\xce\xfd\xe1+\x07:Q\x1el\x97\x8e\xbb\x9e_\xc3\x03\xaf5\x10\xd3E7| \x05\xd4@\x95\x83\x93\x9e\xf9\x0e\xa0\xd0\xea\xb8\x07/\xf8\xd1\xcb\x07\x16\t\x08\x98\xa7\xd8\xfd\xfaa?\xb3:W\xbe\xb8e\xa6\x07\xae\xa4\x94\xd0\xf7A\xc2\xcc\xb0\x940U\x9c*\x0f\x1f\xa8s\xeb\xd3\xeb\xd8\x7f(L\x9b\xda\xee\x85q\x8byr\xeb\xe8\xd8\x8b\xceq\xdb\x97\xb7N3\\/I\xb1+\x9fj"\xa5HJ\t{\xb77Z\xcfT\x95\x14{s\x92\xa1\xd1\xb8z\xcb\x0c\xa7\x0f\x15\xec;R\xb9\xed\xac[\xfe\xf1\xd21\x04\x00\x82\x0b\xbb\x0fN\xbb\xfbg;\x01\xa7\x06\xa9\xab@\x8a\x91\x14#\x9a\x12\xaa\xda\xdd\x9d\xf5v\xb9\xa4\xa8.\x19\x9f\x12))D\x03\x85 \xc2\xe5\xc3\xb3\xf7_\xbd.\xdd\xb1\x14s\x19\x81m\xa3\xfb\x8a\x18V\x7f\xfd\xe0\x94\xff\xc5\xa1\xf9\x80$\xd0\x94\x881\x92R$\xc6H\x8c\xe5b\xbd\x0b\x92\x96\x91\\\xe8\x8f1\xa2)"\nG\xe6=\x07\xa7\xdc\xbd\xff\x9ci\\/\xa3\xfb\x96\xddj+.p8o\xf4\x85&p\xdd\xdf\xbe{\xfa\xf3\xae\xed\xbfgf\x1bU\x13\xd1\xc0\xb9nBrN\x00Y\xfe\x0c30ST\xbbJhO\xa1\xb1\xe90\xee\xf0\xb7l\xbf\xe5\xd5_\xd1\'s\xb9\x95\r\x0b\xf6\xe9[_\xff\xf5\xd8\xe4\xe0e!\xcd\xff|0\xb3\t\xdf{$\xa6\x94(c$\xc6D\xea\x95XvU\x8aI\x11\x8c \xc6@f\x13Yl\xdf36\x99]\xb6\xfd\x07\xaf\xfe\xb2\x1f8\x9c\xe0\xc7\xe9\r\x9f\xdb\xbe~b&]1>\xeb\xb6W<;\xa2\xc9\xc6V\xa4R\xc6n\x9e\xcc\x82Y-\xd0\t\xc2x\'\xd9_7\x0e\xea\x9e\r\xab\xfc\xc3\xb7?\xb0\xe7\xedw[\xfb=\'\xda\'G6U\xff\xf0"\xd5\xb7&\x1an\xbc\xd7\xb6\x11\x18\xde0\xafW\x9eC\xfb\xbd~\xa2\xff\x0f\x97\xb1\xe3Oj\xed\x905\x00\x00\x00\x00IEND\xaeB`\x82')
    RICE_SCENE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06~IDATx\x9c\xed\x97[\x8cUW\x19\xc7\xff\xdf\xba\xec}\xf6\x9c}\xce\x9cs\x18\x98\x99r-\x83\x0c\x8c`\xad\xa3\r\xb1\xd1\xb1\x98&\xad\xa5T\x131!}P\x12A[km\x88\xc6\xc4hN&\x1a_\xd4\x87b\x13e\n\xb5\xa6\xa5*S\x9b\x06i\xbc\xa0i\x816-\xc2C\x03\xd3\xca8@\x01-0\xc3\\\xce9s.\xfb\xec\xbd\xd7\xfa|\x98\xa1\x84\xce\x85q\x8c/\xc6\xefm\xef\xaco\xfd\x7f\xeb\xfb\xaf+\xf0\xff\xf8_\x88|\xbeKq\x1eb>\xb9j>I\xbbwt\xea\x07>Z\xe9T\x12wK\x815\xccC\xce\xc5p\xdd_\x80\xbe\x9f\xffW\x01\xf6\xef\xdf"?]:\xb5\xc5u\xaa\x8f\x82y\xa5e\x1c\x0f"q\xc8\x92<\x0eK\xa7\xff]q\x00\xa0\xb96\xbc\xb8\xbb}}&\x81\x1f;\x92\xee\x08B\xee-\x06\xce\xees\x83\xa6\x1fX\x18\xdc\xd5}8\x9e\x8f\xf8\x9c\x01.\xf7\xac\xfdB\xc6\xb7\x8f[\x83T9\x10\x07\x1c\xc5%Ih3\x8cT-\x14W\xc6m\xf4\xb5\xf6\x87\x06\xde\x9d\x0f\xc0M-\x18\xeaY\xb3=\x93\xb2\xbbt\x82\x12\xd5\x12\x87\x9e\xc3\xeb\xac\xe5cA,~\x05\xc1o\xc6\x02\xe7W_\x1a(\xccG\x1c\xb8I\x05\xae\xec\xe9\xd8\x9cM\x9a\xdf8\x12\x89j\x80?\x8d\x87\xe2g\xc3\x01\xbd\x11h\xaf\xd4\x19\x14\xcd+\xa3\x8b\xcd\x7fR\xfeY\x01\xce\xefZ}\xeb\xa2\x1c\x1d\x91\n\xd9R\x99\xf62\xd3\xd9\x84\xe6\xdb\r\xa3-\xb2\xe4\xb1\xc5xd1b#\xda\xbb\xec\x91\xb7\xff0_\x80\x99,\xa0LJ~\xc7\xf3x\xc9H\x01\x17\xb4\xa4\x8dZ\xa0\xad\x1a\x8b\x97\xeb1\xef\x0b#\x0c\xe4\\\x1a7*\x94\xae\x94\xc1|\xc5g\x04\xf8\xe7\x13\x1d\xb7yN\xbc\x15\x86\xe0J\x1a\xaa\x19\xf1\\\x10\xb3t\x84mq\xa5Xk-*#\x15\xfc\xa4\xed\xb13\x17\xdf\x9f{\xe0\xc0\x81\x86\x95\xcd\xa9\xf4\xf1\xb7\xcf\x17\xb6m\xdbvS\xb8i-\x18\xdd\xbb\xe6G\xd9\x0c\xbeY,\xe1Tdh@\x127\x1b\xa6\xb31cT\x12\xbb\x82\x88\xadA\xc9\x80.\x85\xb1|i\xf9\xc3\xa7\xce\x01\xc0\x99\xb7^\xfdL6\x97\xfe\xa1RjE\xbd\x1e\xf6\x97\xca\xa5\x9d\xab\xd6|\xf2\xb5\xd9\x00\xa6l\x9f\'vw6\xb8\x9a\xef5!`\x19\xadD\x08c\x8b\xd7\x13\x0e\xb7y\xca\xde\xe7Jn\'b\x8f\x047\xb8\x8a\x97ki\x17\x00@_\xdf\xa1e\xe9\xc6\xe4S\xb9\x96\xe6\xdb\xd2\xd9\xc6\xc6\x85\x8b[\xefH%\xfd\xa7N\x1e=\x98\x9d\r`\x8a\x05\x0bQ\xfb\x88\x96h\x07q=\xb4\xe2\xa5\x84\xb4K\x1d\x87>\\\r\xd13T\xa4_w\xec<}y\xba\x8e4\xdc;\xfddC3\xa2\x10`\x06\xd8\xc2u\x9cU2\x99\xec\x04\xf0\xe79W )q\xbbN\x90*V\xa8\xdfS\xfc10\x95\xde-\x8a\xfbkF\xf7.\xcc\x88\xb5\x97{:6\x0e\xf7\xac_\x92\x9f<|\x98\xf3\xe2\\\xffk\x8f6-\xc8|\xbf^\x0fQ\x18+"\n#\x14F\n\xb0\xccbQsv\xd7\x99\xbf\x1d\xfe\xd2L\x00S\xe6\xc0\xf8\xd3\xed=\xbeO\xdb\xab5\x0e\x82\x90^7V\xfc\xae!a\x1e`\x83\xd5\x00\xd5\x99Q\x89,D`\xf0\xc2\xe2\x1d\xa7\xbf\xdb\xdfwd\xeb\xd2\xa5\xad\xcfy\xa9$\x10F\xa8\xd5\x02\x14\n%ds\x19$\x12.\xe0h\x8c\x8f\x8c\xc5\x83W\xafn\xfa\xc0\xda\xae?\xcejA>\xdf\xa5\x88.\xaf\x02\x01\x8a\xa0\x1c\xc9+I\x99\x1f\x84!\xbd\x193=\x11\x86\xf8}\xa1F\x17\xbctMk\xf2R\x00\x90p\xdd\xfb]/\x01\x1b\xd4!\xa4\x84R\x12J)8Z\x03\x00L5\x80\xdf\x98VW\x87G\xef\x050;\xc0\xc7\xfd1\x97@\xad\xb0\x80#Y9\x9a\x96\x17\xab\x18\x01\x81\xb5\xe4\r\xd6\x8a;\xd3\t<\xbfl\xfb;\xbf\x0008\xd0\xf7\xcaf?\x99\xd8X)\x95\x11E\x11\x08\x00\x03\xd0\x8eB\xa1X\x9a(/\x01Jk\xa4\xfd\xe4\xe6\xfe\xb7\x0e\xbf\xd0\xfe\xc1\xae#3\x02\xacn"\r\xa0\t\xcc\x00\x11F+t)6t\xd0X\xbcX,\xd8W\x93*\x1d\x07jX\x03@\xdf\x89C\xcb2\x99\xcc\xee\\\xcb\xa2f\xc41\xc2\xa0\x8e\xf1r\x05\xb9\\\x06$\x04\xd8X\x0c\x8f\x8c"\x9bi\x84r4R\xb9\xcc\xad\xd6\xf2\x93\'\x8f\x1e\xdc\xf0\xa1Ol\x1a\xbb\xa6y\xc3$T\x91\xf5\x85\x84\x03\x02\xac\x05\x14\xf1\xa0\xab8\xe79x,\x9d\x15?U\x99a\x7f\xf57\xce\x94\x00\xa0\xb1)\xbb>\xdd\xe8\xb7\x00\x00\xa4\x80e\x86\xef\'AZ\x03\x82@\x8e\x86\xef\xfb`0 \'d\x92~re\xd3\xb2\xd6\xb6\x19+\x10G6%\x18:\x8cP\x1e+\x8bo\r\x87\xf4\xec\xbaG\xb6T_\xce?\xed\xac\xb8%\xb5"*Gu\x00\xc8\x7f\xe5\xc1O\xbd\xb8g\xdfCKW.g\xad5\x01\x8c(\x9a8\x93\xb4V\x13>\x10\x10\x86\x11\x84\x10PJ\x82\x88\x10\xd4\xea\xf4\xce\xdf\xcf}\xbb\xfb\xcb\x0f\xee\xca\xef\xd9wt\n\x80\xa7b\x05b\x1d\x85t\xf6\xeb\x87\xd6=\xd9\xdb\xdbk\x80n\xdc\xd5\x8d\x00\xc0{7\x1e\x82\xd8\x1a\x95\xcb\xf7\xf5\xbdq\x02\xe0I\xbd\xc9\xf5\xc4|\xbd\xbfk\xff\xc0\xd7\xbeIz\r\xde\xe7\x8d\x10W\x00L\x05\x88bM\xe0\x90H ~\xb8cH\xf7\x02\x06\xd3\x041\x8c\x94\x12\xc9d\x03\xc0\x80\xb5\xf6\xba\xd84\xc1\x00\x84\x98\xb0A\x08\x01\xb2\xd7\xfb\xbd\x01\x80\xb4\x15tm*\xcf\x1a\xfc\xcbB\xb96\x14\xdb\x18\x04\xd2QP\xfbjR\xcb\x1cON\xde\xf7\xba`\x06\x11\xa1\x1a\x99A\xe9z{@\x1c\x0b!\x00\x81\x83\xd3\x03\xb0\x9d\xc0d\x96n\xba>\xe3\x98\xf2=\xcf\x1e\x03p\x0c\x00\xb6\x00\xf2\x96\xcf\xde\xfdEh\t\xe6\t?Bc\xe0(91b"TbS~\xfc\x99\xdf~o\xba\xa1\xdd\xb0\n8\x12\x16\x00\x83H9~4\xa7\xfbb\xcb\xe7\xeei\x15B\xa4\x89\x08D\x84\x91\xf1\n\xce]\x1a\xc6\xd8x\rD\x04\x10ABdwn\xeaZ0]\xfe\r\x00\x82\xa8\xce\x0c\x0bf/\x11\xd5\xe6\xf4\xd0\x90\xe0ED\xd0\x04\xc0\x18\x8b\x91b\x19Q\x14\xe3jq\x1c\xc6\xda\xc9\xcd\x88\\#\x127\x07\x88H\xd4\x99 \x88\x90\x89"=\xa77C\xcc\xa2Y\x10%\x84 8ZaqS\x16\xd9T\x03\x964e\xe0(\x05!\x08D\x9c\x84\x92\xcd\xd3\xe5\xdf R1Q\x11\x8c\xbf\x12\x88s\xae\x9d\x93\x05D\x86\xd9\xd2\xc9\xd8\x18\x03\x00\xa9\x86\x04|\xcf\x01\x91\x80\xb1\x06\x98<\xf0\xc28\x96\xd3\xe6\xbf\xff\x07\xef\xdf\xe0a\xec\x02a\xc7\xe5\x1a\xd1\xcd\xd7C\xbe\xabK\x95\x1d\xc7\xf5]w\xc6\xb6\xe5L\x9d\xfc\x7f\x84\xf5\xee\xc3So\xd0\xff\x02a\xd1\xc1B\x94\xd2r\xc0\x00\x00\x00\x00IEND\xaeB`\x82')
    RING = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06\x0eIDATx\x9c\xad\x97k\x8c\\e\x19\xc7\xff\xef{\xdes\x999;g\xa6;{\xe9\xba\x826\xb0\xa8\xd4\x80\x01\x8c)\th\x8d\x98\x94kS\xdd\xf9\x00.\t\xa6\x96\xa4l\xac\xd4\x12iB\x9c.\xd5p\x95\xc5\x84\x16\xb6%\xd4\x08\x988\xb55\xb4!\xf2\xadA\x08\x9a\xa2\x91\x00\xd6\xa4\x04\xd6^\x96m\xf76s\xce\x9c9\xd7\xf7\xe2\x87.\xa5!\x99\x1b\xf5I\xdeo\xcf\xfb\x7f~\xef\x93\xe7r\x0eA\x17\xb6\xe9\x1fJ\x1fJ\xdc\x9c\xe7y\x00<\x9c\x06p\xca\x03.\x01\xe0\x02\x80\xe3 6E\xf0\xfa\xdaUQ\xa7\x9a\xa4S\xc7\xdf\xfe\xfd\xb8\xe3&\xec\x0fud\xbe\x95\xf2\x04R\x02}\x16\xb0\x10+\xbc_SH\x95BJ4|QO\xff3R\x90?x\xe4\xc6+\xe6\xffo\x00\xe5ie\xd1\x93\xd3/\xaf(\xf6m\xf8 \xb1\x10K \xa3\x01\x1b\x865(\x00\x93\xc7S\x9c\t\x15$\x08\xae\xb6S\x88\xea\x99W\xfd\x15\xe6\xe8\xfe\xeb/\r\xdbi\xd3v\x0e\x15\xa54\xf7\xa3\xff>\x1d[\xce\x06\x97X\xf0\xb9\xc2|$qU\x9e"\xc7\x80\xbc\x0e\xdc:\xa4\x81\x12\x05\r\n\x1e\x0c\x84\xd9\xe2-\xc9\x99`W\xf9\x88b\x17\x95\x81\xf2\x11\xc5f\xf8\x89\x07\x155v\x9a\xf9"L\x8d`.V\xb84Cp\xeb0\x05\xd4\xf2+\x08\xf0\xca\x8c\xc0_\x17\x15,\x8d\x02\x04\xa0~\x15<j\x94\xfb\xf9\xaa_\xef/\x11\xd1,FK\xc2\x19,\xae|\x7f\xb6\xfe\x80\x9f\xfb\x02h#\x04\x85\x82\xc5(\xf2\x03\x16\x0e\x9e\x12\x90\xf8\x14 J%\xe6N\xcc\xc2\x8f9\x08! \x00\xb2\xe1\xfc\xb6\xa0X\x7f\x01\xc0\xe9\xcf\x05\xb0\xf7;\xc5\x99\xaf\xef\x9b\xdd{z\xc1\xfby\xa0e\xa0\x00\x18\x94 \x00\x83\xa6}\x9a<B\x08\x02?\xc0G\xd3\xb3\x90B\x00\x84\xc0"\x02F\x86?\xbfn\xcb\x9a\x8f\x8f\x8e5\x8f\xd1\xb2\x06\x08!\xea\xdb\xab\x06v\x0c\xa1\xfev\x8e)d\r\rL\xa30\x89\xc4\x80I\xd0g\x9c;\x03\x16\x05\x8d#H\xdd\x00\xc9\xda\xd03\x19\x14-\xf9\xcf\xab\xae\x1c.O\x10"[\xc5h[\x84\xbb\xd7\x0e\xfa_.\xda[{S\xb7ah\x04L\xa3\x88\xb9\x84\xcd\xc8\xf2\x012T\xc1\x0b\x12@7@\x98\x8e\x9c\x16\x05\xc3\xfd\xce\xfd\x87\xd6\x7f\xad\xdeN\xbf-\x00\x00\xbc\xb6\xe1\xb27\x07-\xf5dNE\xd0\x19E(\x14L\n\xd8\x0c\xe8\xd1\t\x98\x92p#\x0eb\x18\xb0u\x85A\xdb\xf8\xcd\xd1M\xd7\xbd\xd1\x89vG\x00\x00\xb0\xfa+\xce\xe3\x05\xee\xbdi\x11\x81X\x12\x08\xa9`3\xc0f\x04\x8d(A(\x08t\x8d\xa2\x17\xc1[\xd7\xe6\x8d\xc7:\xd5\xed\x18`\xcfu\xc3\xc1\xa0\xe3\xfc\xd4\x0ck\xf3\xb1\x04\xaa\x9c\xc2d\x0c\x06c\x98\xf1%\xb8\xa4\xb0\xb8?\xdf_t\xc6_\xba\xfb\x1b\x8dNu\xdb\x0e\x8a\x0b\xed\x01\xf6\xce\xd2\xeb\xb9\xc2\x87\xf34\xec\xcf\xc5:\x86}\x02\xa5\x00\x8e\x08\xab\xfb\x13|\x89\xf9\xa7\xbe\x9f\x9f\x0f\xd7v\xa1\xd9\xf1.\xa8T*\x86f\x17\xfe\xb4r\xb0\xff6\xc5S((\xc8\xe5A\xa4Q\x02B\x00\xca\x0c\xcc\xcc\x9e}\xf5\xbd\xa3o\xdd>11\xd1\xb2\xfa\xbb\x02\xf8]\xe5\xf0p\xc6d\xcf8\x85\xfc\xfa\x1e\xc7\x01\x01\xa0\x14\xa0\xd49\x02B\xce\x01(\x00^\xad&}\xcf{\x81d\xf5m\xa5\x9bnr/\x1a`_\xa5\xb2\xd24\xec\x83\x03+\x87\xd6h\x9a\x86(\nQw\xdd\x19\x9e\xf27\xa0\xd4\x07\xcb\x04#Lg7\xe4\xf2\x85a\xcb\xb2\x90\xa6\t\x16\xe6\xe6_\t\x90\x8cm\\\xbf\xbee+\xb6\xac\x81\xf2\x91#\x8c,\xd4&{\xfb\xfa\xd7\x08\xa5\xb0p\xf6\xac\x1f\x06\xc1\x13I\\\xdf{\xef\xd8\xd8\xec\x85\xbeS/\x1e\x18\n\x82pS\xd6\xcen+\xf4\x16{\xf2\xbd\xbdw$\xb3\x1f?\x0c\xe0\xfe\xcf\x9d\x81=/\xed\xbf#_\xc8\x1ft\n+\xe8\xd2\xe2\x82\x1b6\xeawo\xbc\xb3t\xa8\xd5\x9d\xa9\x17+\xb7\xf78\xb9\xdf\xf7\x16\xfb\xf2\xd5\xa5\xc5(\xa8{\xdf\xddxW\xe9o\xcd\xfc\x9b\xb6a\xa5R\xd1\xa0\xd1M\x99\x9cC]\xcfC\xddsw\xb4\x0b\x0e\x00\xf7\x8e\x95\x0ey\xae7\xe1z\x1el\'oIB\x7f\xd2\xea\x99M\x01fk\xf1\x10\xa1\xda\xf5BH\xb8n\xed\xdf\xdc]x\xbe]\xf0OLXd\xaf[\xab\x1e\x93R\x81P\xfa\xbd\xa9?V\xf2]\x03HFWSJ\x9c$M\x11\'\xf1_\xc6\xc7\xc7\xfdN\x01\xc6K%?\x8e\xa3\xd7\x924\x01\x08\x1d\x88\xdc\xf4\xf2\xae\x01\x88\xe0E\x05J\xc30D\x1a\xa5\xd3\x9d\x06?\xff\x00\xa1>\x0c\xc3\x18RA\x972\x1dh\xe6\xd7\xb4\x0bR\xa5x*\x04@)\x84\x92\x1d\x0f\xac\xf3\xf7\x85\xa0\\\x08p.T,%o\xe6\xd74\x03\x82\'\'\xa3(JA(\xa4\x94#\xdd\x02(\xa5.\x07!H\xe2$\x92\x9c\x9f\xe8\x1a L\xc3cq\x14\x9d\x16R\x01\x84\xae{t\xaay!}\xd6\xca\x93\xfb\n\x02\xe4f!\x15\xe2$:\x1e/\xe8\'\xbb\x06\x98\xd8\xb2\xc5K\x92\xf4\xcfq\x12\xc3\xc8\xdaWD\xc1\xe2x\xa7\x00@<nf\xb2#a\x14"J\x92\x03\x13\x13\xf74\xfdQi\xb9\x8e\x05\xc5\xb3\xde\xd2\xd2\x9cnX0\xb3\xd9\xed\xbf|\xea\xd9\xbb\xda\x85.?\xfd\xdc\x8f\xac\xac\xfd\xa0n\x98\xf0j\xd5iE\x93}\xad\xfc\xdb\x16Wyr\xf7\x8f3vn\x8f\x9ds\xb4\x86WK\xe2(\xde%y\xb2\xfb\xd8%\x03\xd3\xfbK%\x01\x00\xa3\x95\x8av\xe5\xa9\xb9UD\xd7\xef\xb3Lks\xd6)\x18\x81\xe7&\x8d\xd0\xbfs\xe7\xcf6\x1f\xb8(\x00\x00\xd81\xf9\xdc/,;\xfb+;\x97g\x9c\xa7\x08\xea\xf5*\xe7\xe9\xdb\x90\xcb\xcbH##\x8c\xe9\xdf\xb4{r+4\xa6\xc3\xf7\xdc(l\xf8\xdb\x1e\xde\xbayW;\xed\x8e\xdb\xab\xfc\xd43?4\xad\xecN\xcb\xce}U7L\x80\xa8\xf3?&\xe7\xf63\x90\xc4\x11\xc2\xa0\xf1n\x1c\x85\x0f\xed\xdcz\xdf\xe1Nt\xbb\xea\xef\xf2\x93S}D\xc7\xa8\xa6\xb1[\x08\xc1\xd5\x94\xb2\x1e\x10@r^W\xc0\xbf\xb8\xe0\x87\xe3`\xe9\xc0\xa3\xdb\xb7W;\xd5\xecz\xc0\x00\xc0\xe8\xe8\xa8v\xd95\xd78\x1a\xb3\x0b\x00\xc0\x98\xa8\xa2V\xf3:\xfd\n\xba\xd0\xfe\x07\xb0\xea\xb8\x8e\xaa\x93o\xa4\x00\x00\x00\x00IEND\xaeB`\x82')
    ROCKET = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05\x9bIDATx\x9c\xed\x95ilTU\x14\xc7\xff\xe7\xbeu\xde,\xa5\xd3\xce8\x9d""\x18\xd7(\x11\xa3\x01E\x10"\x89b\xa3A\xa5\x891A\xab\xa8\x89F\x13\x13\x17\x92j\xa0\x1a5Fc\x14\xf8@\x147\x12"\x19\x88\xc6\xa2\xa5\xb1a\xd1(aO@\xb1\x16m\xa5,m\xa7t\xd6\xce\xf2\xd6{\xfd\xd0@(\xa5,\x16\xfd`<\x1fo\xce=\xbf_\xce;\xf7<\xe0\xff\xf8\x17#\xb1`\x81t\xfa\x19\xfdS\xb0-\xb3f\x05$\xcf\xbc\x8eq\xba\x9e\x81_\xc6\x08\x13\x15b\x11\x8bc\xfd\xad\xdb\xb6\xaf:\x91\'_lp["1\xddX\xb9\xe2!\xb5\\\xbaK#\x9a\xe0#h>b\x90\x00(D8\x08\x8f\x0b\xe0c\x02\xc4E\x15hkk\xbb\xd9\x1f\n\xbd\xec\x17\xa2\xae*\x14\xd2\xa4b\x11`\x0c\x10b\x88\x04\xc0a\x0c\x02t\xfc\x04\xfc\xa2\x08\xb4\xb4\xb4h\xc1`\xf0\xc5`0\xf8b<\x1e\x0f\xc9\xaa\n\xe7\xc6\xa9p\xbb\xbf\x02t}X.\'\x02 \x0e\x9dz\xc6\xc6\x02omm\r\xfb\xfd\xfe\xd5\xd1h\xf4\xf5\xda\xda\xda\x90\xa2(\x90U\x15\xf2\xfd\x0f\x82b1\xc0uO\xe6\x12\x80\x92\x10\xe0\x10\x9d\x17E \x91H\x04$IZ\x15\x8b\xc5\xea\x03\x81\x00\x18#h\x9a\n\x95\x08\xd2\xa4\xc9`O==\xd4\x81S$\x8aB\x94\x05a\xf7\xa9u\xfe\xd6\'H$\x12\xaaa\x18+"\x91\xc8|Y\x96!\x84\xc0\xa1\xc3\xc7\xd0\xfeG\x17.\x89Ta\xca\xb5WC\xcc\xb8\x1d\x9em\x81\xad\xfa\x10,5\x00RT\xd8\xa0\x9f\xfbj.\xfb\x03\xd896\x01\xc6\xd8K\x95\x95\x95\x8f\x9c\x80w\x1d:\x8c\xe5\xab\xd7"\x99\xca@\x91%\xd4\xcf\x9b\x8b{\xee\xbc\x03\xee\xf4\xdb\xe0E\xa2P\xbei\x06\xef\xe8\x80U*\x7f[\xbfn\x9d=\xa6\x0e\xacY\xb3f\x9e\xcfg4j\x9a\x06\xcf\xf3\x00!\xb0\xe7\xe7\x03\xe8\x1dH\xc3\xa7\xebp]\x0f?\xec\xd8\x83\x99\xb7\xdc\x04Y\x96`\xc7kQnX\x84\xde\xce\xcel1\x99\\\x8b\xcd[\x87\xd5;\xa7@\xe8\xf9\xd6\xb0\xe4s\xa7\xdbB\x9a8A\xb7$b\xe6\xb3\x15\x15A\xddu]\x10\x11\x1c\xc7\x81\xdf\xf0\x81\x11\x81\x0b\x01\x8f{\x08\xf8\rp\xee\xc1\xb1=x\x9e\x07\xd3\xb2P\x10\xe2\x8b\x07\x9e|\xf2\xe0\xe9\xf5G\x15\xa8X\xb2e\x9c\xf0\xca\xcfp\xa6<f\xcb\xfe\x89\xae\xe4c7W\xf5\xa3j\x9c\x02\xd7\xf5\x00\x10\x88\x08\xa5r\x19S\xae\xb9\x12\xddG{\xb0\xff`\x17\xc2\x910\xea\xe6\xdc\x0e\x08\x01\xdbu\xc19G\xb2\xaf\xaf\xd7,\x16\xdf=\x13\xe7\x0c\xabXP\xa0q\xc3mD\xea\x07N 2\xd5a\x1a<\x0e\xd4*e\xbc5\xe1(.\r\x07\x01b\xe0B\x80I\x12\x0c\x9f\x0e\xc6$0\xc6P6M\xa8\x8a\x02UU\xe1\xba.\x84\x10\xc8d2"\x9b\xcd>Q__\xff\xf1\x99\x04Fv\xe0\xd9\x8d\xaa$\xa4\xa79c5T\x1e\xb4$\x9d4\x8f\x14\xcc\xf1\xa7\x10\x0f( &!\x95\xcd\xa1\xe5\x87\xed(\x9b&\xee\x9e9\x1dWL\xbc\x14\x00A\x91e\x08\xcea\x9a&\x84\x10(\x95JH\xa7\xd3\xef\xb7\xb7\xb7\x7f:Z\xa7G\xee\x81\xe5\xf3\xac\x9cb<\xa6\x9a\xa5\xab\x0c\';C\xc9\xf7~\x1ev3\x98VaBR5H\x12\xc3o]\x87p\xb0\xfb\x18\x8e\xf4\xa7\xb1c\xdf\x01X\x96\x05\xcb\xb2`\x9a&,\xdb\x86\xe38\xc8d2\xe8\xef\xef_\xc6\x18[\xdc\xd4\xd4\xc4G\x138\xf3\x0c4\xcd6S\x80\t`7fmY4\xbbn T\x1b\xd0\xe6\x83$x\\ V]\x8d\x90\xdf\x07\xdbq1>\x16\x05\x04\xe0q\x0fDCs\x91\xcb\xe5x>\x9f\x7f\xa3\xb3\xb3s\xe9\xd9\xe0\xc0y\xfe\x8e?\xf9l\xf5\x0b\xb55\xb1w\x14e\xe8\xdd\x13\x11\xfa\x06R\xb0m\x07\xe3cQ0"`h\xcf#\x93\xc9\xa6\x8a\xc5\xe2\x0b\x0b\x17.\xfc\xec|j\x9f\xfd\x19.HHw\xf96\xcd\xef\xecI.\x8a\xc7"\'\xd3\x85\x10\x88G\xaa\x01"p\xceA\xdc\x83eYHf\x07\xf7r\xcb|\xa6\xa1\xa1a\xfb\xf9\xc0\xcf)p_\xf8\xc7G\x19\x0b~\x94\x1c4)\x9b\x1fD\xb4J=\xd9f!\x04\xc0]x\x96\x89\xee\xbc\x8b\xd6l\x08\xdbzxs\xcfk\x0f\x9d7\xfc\xac\x02\xe9\x9f\xa4{6\xed\xfb\xa9qm\xfb\\J\x17\xcb\xd8\xd5\xd1\x8d)\x93\\T\x86\x82 \xc6`{\x02G\x06]l\xcb\x1b\xd8Z\x8c!\xe9\xe90\xbc\xa3\xd1\x0b\x81\x8f*\xf0\xe7N\xa3\x81\xb2b\xc5\x94_\x8f\x1b\x9bS\xfd8V]\x83?\xfb38\x9e/\xa0\xda\xaf\xfcr\xc3\xa4\xcb\xdfk\x19\xd0&l\xceW<7\xa0\xc5\xc2 @e\x1c\n\x17\xb91\x0b\xfc\xbeW\xbf5X\xc6\xb2R\xdb%\x86}@C\x9d\xb7\x1f\xcd\n!S\x19A~\xb0\xc0{\x92\xc5\xc6\xf7\x96\xbe\xd2\x0c\x00\xc6\xe2\xe6.\x1f\xcb}j\xea\xe3$\xc9*\x00\xe0\xbbG\x10\xce\x11\xc3\xf6@"\x01IW\xc5b\x7fo0`\xe7t(1`r \x87\xc6\xf87\x98\xa1l_\xefx\xfc\xe1\xb6\xd5+7\x9c\xc8\x0f:\xd9/\x99S\xec\x92\x19\x83d\x16:\x18/m\xbaP\x81a\xcf\xb0c\x8fzM\xb5\xc6v)\xdf\xc7\xfd\x85\xc3*\xdc\x12G\xe5\xf84J\xbe\xfc\x96h\xca\xbe\x97\x9aP\x18v[\x08\n\xbe\xbaq\xa3\x90\x8d9\xb2]X\x90}\xb3\xee\xeb\x0b\x15\x18\xd6\x01U\x91\xa7\x85t\xf2\xeb\x11\x07\xd5S\xb3\x08\xcf\xecC\xbe\xa6\xd0\xd2\'\x02\x0bG\xc0\x01\x80H@\xd0wd\xe6\x1f\xff;\xf0\x11\xd1\xb9\xdb\xff\xb6yL\xe5\xe9}Z\xae\xffG}S\xd7\xd7\xfa#\x89%P\xc7\\\xf8,1l\x08\x1d\xd0\x86\x9e\xa4\xb4-?\xa8\xee\xffjs\xeeHS\x13\xdc\xd1.\xfe\x1f\xff\x99\xf8\x0bW\xf2u89Ejk\x00\x00\x00\x00IEND\xaeB`\x82')
    ROLLER_COASTER = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\t3IDATx\x9c\xb5\x96y\x90\x14\xd5\x1d\xc7?\xaf\xbbgvgw\xa6go\xd7e\xb8\xd9]\x10V\x04\xe4\x10%\x10\x02\x05&\x96Yr(\x18\x0f4\x81$\xa5\x11\xf1N\xd4\xa81\x95\x94G)Z\x90\x14\x9a(Q4\x89"\x02\x11K\x94\xcb\x05\x0f\x0e\xe5XA\x96{\x97]\xf6\x9c\xdd\x9d\x9e{\xa6\xfb\xbd\xfc1\x03h\xa2H*\xc9\xb7\xeaW\xddU\xaf\xdf\xfb~\x7fg?A\x16\x8b7m\xf2&\x93\xa5n\xb0\xf8\xff\xc2\xc4N\xf4\xa6\xef\xa9\xbd,\x0c \x00\x96\xd4\x1d\xa8\xf5\xe4\xe5\xfdNi\xa2TI\xf9\x7f\xa5\x17\x9a\x06R\x06\x13\xf1\xc4\xafn\x9eT\xbdR,\xde\xf4\xa9\xd7\xe5\xc9\xdbU\xdao\xe0\x10G\xaa\x7f\xdb\xa0\x00\xa9@\x13Y\xb5\xff\x03h\x9a\xa0\xb3\xe9\xf8!;\x1e\x1dm$\x93\x96\xdb\xed\xf5\x179R!\xb3\xde+\x95!\x060\r\xf0\xbb!d\x83\x95\xce\x08\xf9o!\x85\x8e\xd0\x8d\xe2\x9cd\xb3\xdb\xc8\x10*)\x158YbC\x80W\x07\xbfK1\xcaT\xe4\xe8\x90r\x04\xdb{\x05-\t\xd0\xcfAD\xc6\x01\r\x90\xa7#\xa7\x00\xa9\xe9\xe4%\x83\x0c;\xf2\xa8,\xda\xf6"\x06d\x88OY\x8e\x06\xe3\n\x14\xe59\n!2G(\x05\x1e]Q\xe9\x85\xd6\xa4\xc0QgO\xc7)r\x97\x8a\x90\xd6\xbc\x08%Q\x08\xa4\xaeQd\xd53v\xffm$\x8en\xa3\x85B4\xb2\x04\x8e\x82B\x17L+Q\x04r\x15\xfa)\xf2\xec\xa1\xb6\x822\xb7b|\x81B\x00\xf2+M\xe0\xa03$\xfe\x1a\xdf\xea\x9cK~\xfa\x04i\xa1#\x85F\xff\xd6\x95|c\xc7\xf7(9Y\x87\x93\xd2\x01++ \x1b\x05\x8f\x0e>\xe3L!\x8al\x10\xb5\xec\xbb.\xa0\xc8\x95\x11\xe0\xa8Lq\xfe\xab9JP\xe2\x1cc@d\r\xc5\xdd\x1b\x18}\xe2\x01\xf2\x13\xc7\xa89\xfc[&\xec\xfa1y\xbd\x8d\xc8\x04\xa8\xa4\r\x98\x18\x16P\x94%<\x11\x87\x8d]\x02\x8fv\xc6\xf3\xcfC\x08\x08\xa6 \xf1\x95\x9d*\x00Eud=qUM\xc89D\xe0\xe4jJ\x9b6aD\x83\x90p\x08\x85A\xcb)d\x7f\xcd\x026\x0e\xb8%S\x03\xa7\nPJ8\x1e\x13_J~\nZ65_\x06\x85\xc0 I\x81\xb5\x1fo\xb4\x91c9\xd3\xd0\xedvr\xad6\x0c[r\xb83\x87WB\x93\x10\x95S(\xee\xea\xcb\x05\xcb\xe6e\x05\x00\xce\xa9|\x7fM\xbf\xab\xec\xb7\xa7\x083[2\x92\x1d!\xf0\'[\xc9\x0f\x1fAo?I\xf9\xbefZ\xab.%\x90Z\xc5\x96\x13\x85\xd4\xf5\x0e\xa2\xab\xac\x8a\xa2-;\xf0\xef\xfd\x13\xf1D;\x06\x168>p$\xa8\xffh\x08\n4\xe1``\x13\x13\x1e\x00\xf2\xec0\x17\xb5/Col"\xb5\xcd\xc2\xd3\x19\xa74$h\xb8d\x0e\x9bZ\xe2\x84\xfbT\xd0\xbf\xa1\x8b\x11\xdb?\xa2G\xd3\xc0\x0c\x9c\x89\x80D\x9c\xf6\xe8\xecP(\x04\x02\xc5${\re\xc9\x06\x0e\xca\x1aD:\xce\xa0\xee\xf5\x14\xd7\x7f@\xfa\xe3\x08F\xdc\xa1\xc3\xc8\xe5\x9d\x0e\x87\xa8o\x16\xb9\xd3\x03\x14>v\'\xc3\x0e\xec\xc3P\x12_y9F\xd9y_\x9c\x03\xeal\xc9\xff\x9c\xe76\x1a\xc3\xe4\'\x0c\x8f\xbe\x03\x91\x1eJcu\xa8\x98\x85\xbd\xaf\x1b{w\x0c\x1ch\x96\x06\xef\xca"\x8e\x8e\x99H\xa2~\x1fS\x0e\xad\xc1\xb7\xbf\x9e\x94;\x97\xd0\x95s(\xef<Jqo\xd3\x17\xdb\xf0\\\xccV\x02]\xd9\x8c\x88\xbe\x0bV\x17v$\x82\x1d\x8d\x92:f\x91\xde\x1d\x07)H\xd86\xcb\x8b\x86S\x7f\xc1D\x9cx)\xe3\xd6\xae \x7f\xfdJ\x1c\x97\x0b\xff\xf0\x11Dg]\x8f\xedr\x83ee\xda\xb0\x80\xcf\x15\xe1\xd7@"(\xb0\xdb)\t\xd5\xe3D\xc2\xa8x\x04\x15\xb5\x90\x07\xa3\x90V\x18$\xe8\x18>\x85\xde~3\xf1\xee\xd8\xca\xa5{\xfe\x81\xa7\xf9\x18\x8e\xcf\xa4\xf1\xde\xa7\x0881.}\xe91z#!\xbaL\xf3L\n\xe49\xa6\xc0\x16\xe0O6a\x84\xdb\x91\xd1\x10*\x1eE\xf4D\xd0\x82\x0eJ8\xd4O\xbc\x86\xba+\x1fa\xd8\x9b\xab\xa8\xd8\xb2\x05\x97\x15$\x11\x18L\x9f\xbe\x15\x1c\x1d>\x9a\xcfL\x13\x7f[\x13\xbe\xf6w\xb10\xbf8\x07\xceE\x80#@O\x85 \xdc\r\xb1\x08"\x19\xa5\xbb5\x85\xa6\x15\xb0\xa7v\x01\x9f\x8c\xb9\x91\xf2\xa5\x8fS\xfe\xeaR\xb4t\x82\xde\t\xd3i\xfd\xf9\xfd\x8cX\xfe{f>\xbd\x90^_\x01\xf9\xa9\x04Q\xcd\x00)\xb3\x11\xd0\x0clun9p\x14$\x1c\x03\x19\r\xa3\xc5B\x1c\xef\xb4y%z\t\xe1\x9a\t\x94\xf4\xbf\x9cA\x0f\xce\xc7\xff\xfe:\x94a\xd0~\xe5\\\x1aoy\x08\xcdp#RI4\x14\x1f\\u;\xd2\xe3e\xd4\xa2\x05\x98\xdd\rh\x17<\xf9\x10\xbe\xed\x1b\xb1u\xb0\x11\xd8\x8a\xb3\x9aT\x10t\xf5\xc1\x89FX{\xb4\x80em\xa39\xe9\xadDkl\xa1\xfa\x9e\xeb(\xd8\xfa6\x9a\xcb\x85=\xf9r\x8e\xdc\xf6(I\xaf\t\xc9$\x96\xc7\xcb\xd1\xca\xd1\x8c]\xbd\x14\x12qR\x86\x0b\xd3\x02\x83\xfd\x1f\xd1oi\x13!tZ\xbe=\x1b\xa1\x04\xc2\xf9\xea\x89\xa4\x1cE\xa7g0u\xe7\xff\x84\x1d\x1dm\x84}\x85\xf4\xeb\x84\x91\x9b\xd7\xe2\xb6zP\x85\xc5\x0c,+\xa4ep\x15i\xdd\x056H\xa9H\x0b\x8d\xf7~\xb8\x90\x9a\xcd\xaf3c\xd9C\xf4F\xc3\xf4\x98&\x1a\x81\x00Z,\xca\x90\xa7\xeef\xe0\x1f\x1e\x81\xb0E\xca\xa5a\xa3a+\x81\xf3%\x96\xd0\xddl\xba\xf870f>U\xdb\xf7s\xf1[/\xe3\x8a\x84\x08\x8f\x18\xcb\xa1{\x9eA\xf5\xafD\xa4\x92\xd8\xf2T\xe4\x04\xba\x9d"\xaf\xab\x8d]\x93ki\x1ePCN*\x8ee\x9a\x18~\xd3\xc4-\x04\xf4\xf4\xd0\xefo\xcf\xe0\xdf\xfb!\xc7\xaf\xbe\x85\xe0\xd8\xa9\xd8\xde\xdc\xac\xdb\xd9\x87\x06\x9a\r\xb9\x1d\xad\x94ox\x83\xc0\x9b/\x92\xdf|\x04\xc70()+\xa3\xa2(\x9f\xbe[W\x90\x13\n\xe2\xf4\xa9\xc4\xce\x062\x8dF~"\xc6\xac?\xdeA\x8f\xaf\x08o2AL\xd7A\x81\x81i\x12\xf0y\xf0\xe4\x184\xf6F\xf0\x7f\xba\x9d\x9a\x83\xf3\x08W^Hp\xccd\xc2\x03\x87\x91\xf6\x15"\xec\x14\x9e\xf6\x16\xfc\r\x9fP\xb4k+ym\x8d\x08\xc7\xa1\xb7r$\xf2\xa2\xf1\\|\xf8#\xf6U\x0cf\xedu\xf7R\xf3\xfe[\x94\x9fh@f\xc7\xb6\x03h\x8e\x8d\x006\\u\x17\xb6\xc7\xcb\xa4gn\xc6\xec8\x82aZ\xcdD\xcb\x06\xd35c\x06\xe7\xed\xae\xe3\x98\xe3"\xff\xc0n\n\xeb?\xa4h\xcfV\x9c\x9c<\x1cw.B:\xe8\x89\x18J\x81t\xbb\x89\x9f\xd7\x8f\x133fs\xb4\xf6F\x86\x1c\xde\xcb\x91D\x0f"\x11c\xec\xdb/\xd3]\x12\xc0\x11"\xf3\x83\x13 \xa5\xc4\xf2\xf8h\x0b\x0ce\xd2\xea%l\xae\xfd\x05)\xdd\x85iYh\xa6e\x91\x14:\xebf-`\xdf\xd4\xd9\x0c\xf5\xb9\xa8\xa8\xae\xa2\xe1\xfa{i\x99\\K\xb8\x7f5\xc2\xed&m\x16\x12\xac\x19\x8f1\xa8\x8a\x01\x15\xe54\xcd\x7f\x80\xbd\xf3\xee&R\\\x8aH\xc4\xe8(\xeb\xcf\x1b7<La[#S\xdf\\\x9a\x19Z\xd9\xae\x92\x8e")t\xde\xfe\xc1\x9d\x1c\x1b2\x86Y/\xdc\x8f/ja\x99\x01\x0c\x0b\x13w:\x897\xd8\xca\xf6\xcb\xbeK\xc9\xc9#T5l\xa7\xe1\x9a\x85\xa4\x0c\x17F"\xce\x15\xcb\x1f\xa6\xfb\xfc!|\xfc\xcdZ\xaa>\xdd\xc1\xb0\xd7\x1eGz\xf2\x91\xe9L}8J\x90ou\xe1h:\x1b\xbe\xf33\xae\x7f\xf6\x0e\x84m\x9f\x9e-6\x02W:\x89/x\x92m\x93\xbfOq\xe7\t\xcaw\xac\xcb\x14\xa1\x15\x080 \x1e\xe5GKn\xa5+\xdf\x8f/\x1e!\x8d@\xa5R\xa4\xdd9\xa4=\xf9H\xb7\x87\xa9\x9b\xffJu\xfd{\x08%\xb1\x158R\xe1d\x8b3\xad\xbb\xa8>\xf81s\x1f\xbf\x89\xb8;\x07w,\x8c\x83\x96Y\xcf\n\xc8\x8fG\xb9v\xc9\xadt\x99E\x98\xa98q\xdd\x00,\xb4\x10\xa0;\xb6\xd0\xa5d\xed\xd5\xf7\xb1\xfc\xa7\x8b\x88\xb8\xf3\x90\x8e\xc2\x91\x99\x8b\nJ\x91\x17\xede\xf7\xb8+x~\xc1s4\x0c\x1e\x85\xb0S\xa7\x87\x93\x03\xe4$\xa2\x04K\xfa\xf2\x97[\x97\xb0~\xfa\\\xa4t\xb2\x7f\xcf\x8c\x00\xcdq\xd0\xa4\xc3\xda\xab\xef\xe3\xa5\xf9\x8b\x88\xba\xf3D\xa0\xd9B+\xf1xd[A\xb9\xf3Y\xd58\xa6\xafY\x8c\x9e\x8c\x93v\xb9\x90\x08\xb2\xdcH\x04;GN\xe5\xc2\x9d\xeb\x18\xd0\xb0\x93X\x9e\t\xea\xccU\\8\x0e\r\x03G\xa2\xd9i&\xad{\x99xN>Jh\xa7\xd7\x95\x12Xy>>\xab\x9e\xc0\xf45\x8b1\x12Qz\xf3\xfc\xe9\xf6\xd2Ri\xd4\xae^\x1dza\xde\x82_n\x9cr\xdd]\x137\xbfR2\xed\xd9;\x89\t\x88\x05\xdb\x88\xc7c\x08i\xd3\x1d\rs\xa8z<I\x8f\x8fi+\x9e\xc0c\xa7\xe8\xa9\x18J\xbc\xa3\x13\x80Ho\'\rf\x19uS\xaf\xe5\x8a\xd7\x9f`T\xcfI\x8e\x0f\x18I\xbc\xa3\x05\xa5\x19h\x91\x1eZ\x94b\xc5\x94k\xb9\xa4\xee\xef\\\xf6\xd2\x83q\xcb\xe3\xfd\xf5\xec\xf76\x87\x0c\x01\x8a\xe7\x9e~~\xf25\x8b^]5\xf3\x06\xf7\x93\xef,\xa5\xd9\x0c\x10\x0fv!\xec.\x08A\x97\xb2\x88FZXw\xf9\xed\x8c]\xb3\x8c>-{\x08\xc7\xa2\xe8=\x1d\x00\xf4&\x83x\xd3]\x1c\x08\xf4\xa5p\xe8e,\xfc\xf3\x1d\xec\xec\xdb\x0fZ\x9a\x10~\x88\x85,:ba\xda\xed\x14\xabf\xde\xc0]O\xdc\xe4\xccY\xf9jh\x0e\xcf\xf3O.\x04\xbcRe$\x93\xe0\x00\x00\x00\x00IEND\xaeB`\x82')
    ROOSTER = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07QIDATx\x9c\xc5\x96kl\x1c\xd5\x19\x86\x9fsffg\xf6\x96\xf5\xc6\xd7\xc4$\xa6\x81\\lC\x14\n\r\x88\x16\xd2\x86\x12.\x01\n?\xd2\x1f\x14D\x13\xa1\xa6)\xb4\x12R+\x10*M-\xb5\x05\x14A[*!Z\x85\xb6QA\x85Jmi\x01\xa9\x12\x90k\xe5D!N\xc2\xcdJ\xa8Cp\xb2\x89\x1d\xdbk{\xd73\xbb\xb3\xb33\xe7\xf4\x87c\x1ab\'6\xa9\xaa\xbe\xff\xe6h\xce\xf7>\xe7;\xef~;\xf0\x7f\x96\x98jqG{\xfb<\x19\x1a\xcb""\x84\x88\xf6]\x7f\xe8P\xbf\x00\xfd\x99\xabg\xc9\x10aP\xc4\x07J3\x02\xd8\xbe\xb0\xbdU\x1a\xf2I\xdb0n\xb2\xa5Q*\x04\xd5w,o\xf8\x96ks\xb9\xf2\x0cm\x05\x0b\xeb\xef"\xe5\xdc\x83m]\x83\x10qTt\x02\xaf\xfc\x02c\xfes\xf4\x16F\xcf|\xd9<\xf3a[K\x8b\x13\xb3\xac\x8e\xa4\x14\xb7\xab0P\x81V5\x9eP\xaa\xa1\xb11$\x97\x9b\x89\xb9\xc5\xe5MO\x91\xcd<H:.\x90r|U\xe9\x1a2\xa9\xc7\xc9\x17\xef\xc41\xef\xe3p\xfe\xf0\x94\x00\x95\x91d\xc20\xa3\xebS\xcd\r\xc4W\xdf,\xad\\\x0e\xb1u\xdb\xc9W\xbb\xba\xa2\x19\x9d}Q\xedj\xb2\x99\x07\xc8$\x05J\x83\x1f@\xc1;D\x10tb\x18)\xa4\xb8\x1aa\xbcDK\xe6.z\x0b\x1f\x7f\n@kD\xdf/Dc\xe9\xed\xca\xf0\x82\xabnl|{\xf5\x1d\xb4II\xed\x81wo\x98\x07I`lZ\x00\xc7\xbe\x99T\\\xa25D\x11\x0c\xe4\xb7\x92\xcb?@>8\xc6x\x06\x1c\x16\xd7\xdd\x8dm}\x87\xb6\xb6\x1f\xd2\xdd\x1d\xc8O6\xffx\x85a\xa7\x82\xebf/\xf32\x03\x87\xdf\xe6\xf3\xf9\x02\xce\xce=\x04\x157\xde|]]j\x06\xe7\x97\xc4\xcc\x16\x04\x98\x9e\xc2(ip\x9c+\xb8\xa4\xb9\x93/\xb4\x1c\xa2\xbd\xe9\x19Zk\x1a9<\xf4[4\xafR\x1e\xb8\x18\xa6\x08a\xe7\x95\x8b6\xc5}\xe7\xfb\xb5\x99\x14:5F\xec\xea\xfe\xd0\xf5\x9d{\x16n:\xfe\xf24\x00\x82\xab\xe6\xbfl95k,O\xe3\xd7\x19\xe8\x91\x82\xaf\xfd\xf2n\x84\xfc\x00\xad/\xa1\x1a\xd6!\xf4\x06\x0e\ru\xd1V\xdfD\xf7`\xbf<\xb3\xc2\xf6\x85\xed\xad\x8e\x9f\xfez\xcaH\xa0\xae8\xca\x9c\xef\xbdO\xd3\x8aA\xd3N\xfa\xf7\xef\xbb\xf2Jk\x1a\x00M9<e\x8fFh)\x88\x0fDH;\x1e#\x15_\x8a)\x97\x11\x85\x7fD\xc9\x07\x89\xd4M,\xc8f\xe8\x1e\xec\x1fo\xdb\x19\xca8\xb1o\xcfM\xd8\xf33\xa6\x8deh,C\x83\x07u\xcd\xeeW\x92\xcb\x07\xd7Nw\x07V =#\x00\xcbU(K\x10+\x819\x16APu\x91\xc6cHu?\xb0\x05\x87\xcc\xc4\x9eO\x01(\xc5h\xbe\x12\x14\x8a*P\x12\x05\x1e\xe0B<Y6\x1a\xe6\x8f>\xd9\xbda\xfe\xea\xf3\x01Hi\xda \x10J\x13+DHmH\xd50\xab\x86t\xf2sD\xd1\xf3h]A\xca\xb5t\x8f\x1c\x9f\x12\xa0\xe8\xcez<\x17\x04_\x92\xd7\x1c\x1d\xaeo\xcfC\x91\xf1\xec\xba0\xbbv\xac\xa6\xa1~\xec\xc5\xddk/\xdd\xb0q\xe3m\x89)\xfc\xed\xc8\x11+\x10\x8c\xcfL\r\xa2\xaa\x89\xe7\x85a&\xd2\x8bi\xc8v`\x1a\x87\xa8\xaa\x0fXR\xd74\xb1iR\x08\xff\xb4\xa2-\xb5\xf2\x86\\Omc\xb1\x91\xe0?\xc5P\x82\x83\xef7\xd3u$CA\xc8\xf7\x95m\xbe\x15\xa5eO`\x92\x8b\x84\x90\xbb\x8e\x8f\xac\xdeUR\xeb\x1c7\x89\x8cNOm=~Deh]\x8a\x97G#\x19Yx\xfe*d]\x17\xdd\xdd\x01\x9c5\x88\x00b\x99\x1a\xa1\xca\'\xcbx@x\xba3\xc5\x04\xb9\xc1\x0c\xb9\x01\x87\xe2\x18\xd8R]f\xf8\xd5\xcb\xaaE\xd0Z\xe9P+a\x0f\x95H\x14\xc6\x882\x06\xe0\x9cn\x01D\xb6\xa0\x9a\x14B\xbarO\xa4\xbc\x01\xb4^Gw\xf7\xee\t\xbfI\x00\xa7NT\xfc\xe8R\xd9KI\\\xec\xbaqz\x073\x8c\x95-\xf6\xf5\xa4Ah\x0c\xa9\x89\x80(\xd4\x08 \xa1\x11\x86\x86%v\x9c~\xedqdd\x18\x9d\x9d\xf3IkeEcEP\xb2\xc3\xa5\x14\x8b\xd7b&\xef\xa6\xbe>\xc5\xe0\xa0;)\x03\x00\xeb\xbb\xba\xaa^9\xfe\xde\xfe\xdey\xec<:\x87]\xddY\xf6\xfe+E\xa45J}\xfa]}\xfa\x12\xe3\x86\x81\x14\xa0\xa4\xc0\xf4=\x08|\x10\xe3\x08\xda\x84(\x0c\xf6\x9b%\x01\xa6\x99 \x1d{\x86\xb6A\x7f\xa2\xc6$\x00\x801\x92om\x1f\xccT\xdf\xe8K\xe3j9\xd1\xcd)\xa5\x81r\xa4\xb0\xa4\xa4\xc1\x8e\x81\x8a\xd0\xa5"\x1a\xb0\x0c\x85&\xc4\xd2\xd6\x07\x91\xaa\xbc\x856m\xba\xfaJ\xec\x98\xb8\xdcs\x00\xbc\xd20\xe7\xb5\xb2m\xbf\x12\xb3\r\n\x89\x18UK"\x98\x0c1\xf1\xac\xd0\x0c\x07U>.\xf9\x08\x04\xda/\x81\xd6\xa0y\xafl\xbaG\x94\xa1\x16k\xa1\xb7\xa2\xc3\x93g{M\t\xd0\xd1\xb1#L\xa6c?\x8b\xc5\xc5\xa8/` \x1e#\x1f3\t\x84@\x9e\xb1\xc9\xd7\x1a_)\x06\x82*\x07\xc7\\\x82H\x81\x00\x1dV1\xb4"i\xcb\xe7\xa2J\xe9\x9f\x91\xaelI\x88Y\xaf\xd3\xe3\xe6g\x04\x00\xf0\xd0\xe6\xce\x83\xe9\xac\xf5\xb0\xe9\x10\x96\xc3\x90A\t\x1f\x19p\x0c\xcd\xa8\xd6\x84ZS\xd5\x9a\xfdn\x89\xce\xd1"\x85 \x1c\xcf\x89\x06\xa54i\'\xecin\x0c_A\xc9\xbde\xf3\xe8f\xf7\xc3\x0f\x87\x00u\xb6\xcf9\x01\x00\x1e\xde\xb2\xfb7\xd9\xba\xd8\xa3v\xd2\x08\x820\xa4X\r\xe9\rC\x0eT*\xec,\x95\xd8\xe3z\x9c\xacTp\xab!\x91\xd2DJ\x13\x84\x11s\xea\x12,\x9dk\xfc\xbc\xf3\x8b\x87\xfb\t\xc4_\xe9&8\x97\xc7y\x01\xc6!\xf6ljlr\xbeQ[\xef\xf4X\xb6 \x08#\xbc`\x1cf\xa8\x12\xe0\x9d6\xaf\xaa\x08\xbf\x1a2;\xed\xb0\xb2\xbd\xe9\xf5go\xbe\xfcwt\xa086\xd4w\xbe\xfa\xe7\n\xf7$\xfd\xfe\xa1\x95\xcd\xbd\xa7\x8a\xeb\xf3\xf9\xca\xdd}\xc3\xde\xfc\xbe\xa1\x92\xe5\x05!\x950\xc4\x0f\xc7\xcd\xeb\xb2q\x96/\xaa\x7f\xe3\xb6e\x8b\xbfy\xe7\xa6\xbfO\n\xdc\x7f\x050\xa17\x9e\xf8jf\xe7\xfe\x91_\xbd\xb97wo2n2R\xaa\xe8\xbe\x11O,]P;tm{\xd3O\xeeX\xb6d\xf3\xb2\x1f\xbc\xe0\xcd\xb4\xde\xb4Wp\xb6n|\xe4\xcd\x82\x80\xa3\x8d\xb5q\xaej\xab\xdb1\xaf)u\n!h\x9d\x9f\xfd\xcb\x8f^\xdc\xf7\xcb\xcfb\x0eS\x8c\xe2\x99\xa81k\x8c\xdd\xb1|\xf6\x89Q\xb2\xebj\x1c\xf1T]\xca\xfcZ\xca\x8e\x1d\xb8\x90Z3\x02\xd8x\xdf\ng`(\x8a\xcf\xcd\x8a\x9a\x8b\xd2\xfeMm\xf5\xdew\x0b\x81\xdc\xbb\xee\x89\xf5\xbd\xffx\xf8\xa7\xad\xadsk\xfe\xf0zA?\x7f!\x00\xd3f\xe0\x91{o\xa8]:{\xf8\xb5\xd9N\xd4j\xcbH5%\xabY\x10\x83#\xbe!\xde\x1dJ\xff9\xebTn\x1f.\xc7n\xdd\xf0\xeb\xbd\xef\\\x08\xc0\xb4\x1dHW]\xb3\x14\x18/\t%,\xc30\x1e\xcd\x97\xad\x9ea\xdf\xda\x93\xb1\xc3U_nq\xd7\x87aX\xdd\x96\xb3\x16\x00\x17\x04\xf0\x99~\x05\xcf\xae_\xfe\xe6E\xa9J\xbbm\xa8\xda\x8bk\x02+\xef\x19\x87#D\xe0U\xcd\x85\xc7\x0b\xb1\xa7sM\xb7>\xd6\xd1\xd11i\xda\x9dO3\x0e\xe1\xc6\x8d\x1be\xf1\xa3\xd7\xd6\xfdm\xb8\xd1\xbd|V\xe1[\x1f\x17\xe2\x89\xce\xfe9O\x87\x95\x8aZu\xe9\xd0-\x15\xc4\xf2\x94\xdb\x19g\xfcK\xf2\x7f\xab5k\xd6\x18S\xad\x9f\xe7_\xfb\x9c\xfa7\xd5\xd3S\xe2\xf3H\x8ck\x00\x00\x00\x00IEND\xaeB`\x82')
    ROSE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05\xd8IDATx\x9c\xad\x96\x7f\x8c\\U\x15\xc7?\xe7\xde\xf7\xee{ofvgwg\xbb\xb5]\xd9\x86\xfd\x03\x88M4\xa6\xa2\xb6\x86 U\x08F*Fl\x89\x81\x18CT\x8c\xd1\xc4\xa6!\xfe\'\xa9\x8d\x89\x06\xfb\x07b$\x04$\xfa\x97\n\xa4\x89\x84T\x13M\xb1Q\x8aJ\x15\xfe)Z\x8c\xd9Vl\x17\xb6\xce\xce\xce\xcc\xce\xcc\xce\xfbq\x8f\x7fL%U\xbb\xb3\xdb-\xdf\xe4\xfd3\xf7\x9d\xef\xf9\xcc\xb9\xf7\x9cwa\x03zj\xef^\xbb\x91\xb8\xcbI\xae4\xe0w\xbbn\xfc\x9c3\xfa\xe9L8\x15Y[R\xd1\x13\xef;\xf6\xc7\x9f\x8a\xa0?J\x98.U+w"\xf4\xf7\xcd/\xff\xf0m\x01xe\xe7\xce\xa9\x96\x16_1\xe8\xf6\xae/\xceX\x9f\xdf7\x1d\xd8\xb1\xd0\x18B+,\x89\xd0E\x9e\xeb\xb5[\xad\xb4\xd5\xba\x8d\xe5\xa5\xc9\x8eJ\xb7\x17\x98\x8f\xdes\xbe\xfd\xe2U\x01\x9c\xdc\xb1\xa3\xba\x12\x05G&\x85\xdd\xce{.\xa4\x19y\xbfGU\xc0\x05\x16k\r\xd6Z\xc4\x05\x88\x08\xb1z\xce\xff\xfd5\x96z+,D\xf1\xb3\xa7\xae_\xbe\xeb\xe0q\xf2a9\x82a\x8b\xbd \xf8HEdw9\xcfP\x85r\x96i\xa3\xd7\x97\xacR\xa6U(\xf5\xe5\x1ei\xe1\xd9\x92\x84\xcc\x8c$h\xa9L!\x96 \xcf\xb1\xa1\xbf\xe9\xfa\x7fL\xd5`\xe1\xcd\r\x03\x88\xd5F\xea5\xf7"\x01\xeaqa\x80\xd8\x80M[\xa7qqB\xad\xddf\xa9\xd3\xa5l\x05W\x1d%\x88bl\xe8\xd0A4K\xdd\x8e\x0e\xf3\x070\xc3\x16?\xf4\xc2\x1f~\xd3/\xf2\xa3];8\xf4FD&J\xb1\x16\xbd\x9e\x06([\xc6\xc7\xd8>\xf3N\xb6Mo%\xae\x8c`D\xf0\x803\xc2\xb5\xa5\xc4}\xb0:\xbag-\x80\xa1g\xe0\xc4x\xe5K\x01rp|rr\xcaML\x90yO\x9e\xe7\xe4\x85G\xad%\x88c\x82\xd0\x811\xe4^\xe9--\xa1g\xfe\xcaL\xd9\x91\xc4\x11g\xac[\xe8\xb8\xe8=\x1fx\xf5\xec\x1b\xab\xe5Xu\x0b^\x18/\x7f&\xf6\xfa\xc8\xa6\x95n`\xe6\xday\xbb\xd9\xea\x98\xa9\xa9*\x91\x03\x85,\xcbhw{\xa4Y\x8e\xc93\x9c\xcf\xa8\xa6+\xbc\xa3\x12\x11\x85\x16\xf5\x1e\xb1\xbe\x9c\x92\xbaa\x7f\xf2\xb2\x00/W\xabc]\xcd\xbf9\x99\xf6\x83\xc0{\xbc\xa0\xd9B=\xed-6\t\xc6\xc70\xa3\xa3h\x18\x90h\xc1V\xdf\xa5J\x9f\xd0(6\x01% \x13\xa1\x1e\x84y_\xcc\xe3\xf3\xdb\xe7\xcf\xf1\xea\x15\x02\x18\x93_\x03\x12\xac\x18\xc3\xc5\x91\x17X\xc3\x84\x13O\xb9\xdbDW\xda$q\xc8hb\tQ\x14\xa1\xf0J\'-p\x81\xa1\x83a\xae\x9f\x1f7\xf3\x8b\x0f\xec\xfb\x1b\xc5\x15W\xe0\xdd\x8d\xce\xa9\x97j#\xb7_p\xee\xa8+\xfclT\xe4\x92\x18l_a|4\xa6\xe4\x06gW\x15T\x04Ua\xbe\xd1c\xa9\x9bb\x10\xbc\x08KI\xb2\xadQ\xab%\xd4\xeb\xeda\x00\x97\xed\x02\x01\xff\xfez\xfb\xb4\xf1r\xa8\xe9\x1c^\x84H\xa0\xa2\x9e7\xfe\xd5\xa1\xd5\xcb\xc9=(\x90\xe6\xca\xf9z\x97F\'\x05\x05\xaf\x8axO\xac:S\xc9\xb2\x1b\x86%_\xb5\x02\xffQ\xad\xd9\xfe\xc9\xc2\xd8\xc8\x9d\x89s\x9f\xac\xf4\xfb\x94\r\xc4\xeaY^\xec\xd0\x0e,\x99\x08\xdd\xd4\x93\x17\xfe\xff\xdaITCU\xdd\xbc\x16\xc0\xd09p\x1d\xf4\x9b\xde\xff\xe0\x82\xd8\xb7\xf6\xd1\x08\x94\x04\x92\xbc Is\xca\xeaq\x97if\x85B\xbc\xef\\\x15\x00@\x9e\xf9\xf6b\x81o\x14\x90]2\xd7\x8c@d`\xcc\xc2T\x00\xe3v\xf0\x1b\x00"\x14"M\x1f\xc7\xa7\xd7\xf2\x1f\xba\x05\x83Lf\xaePm\xb4\xd4LusO(\xe0\xcc \xf0Rz\'P\x11h+\xe4\xd6\x92Y\xfb\xdb\xd3\xf5\xfa\xaa\x03\xe8-\xfb\xb5^\xf8D\xa7\xb3\xe0\x8d\xf9u\xeeB\x14XQh\x15\xb0X@\xfd\x92g!\x87\xae\x1ft\xc5b\x14\xa5\x851\x8f\x1c\x04\x7f\xd5\x00\x02\xaa\xd6\x1e^\x0c\x82Fn-\xe6b\x90\xfc\xf7;\x00d\x08\xad(\xa6\x17\x04\x87\xf75\x9b\xc7\xd6\xf2^\x17\x00\xc0]\xcd\xe6\x9f\x1b\x9b\xa2\xaf\xfd\xb36\x92-[G\x1f\x8bG\xd0\x8bO\x86\xa1+!oNT8\xf9\xde\xda\xe9\x9f\xef\xd9\xf6\xad\xf5\xf8^\n\xbf\xa6\xb6\x9c\xbb\xa3\xf4\xb1o\x9f}yf\xae}\xdd\xe6\xd7\xbbT\x1a\x19A\xe6\xf1\xd6\xd0\x1d\t\xb8pM\xcc\xd9\x1bF\x99\xaf\xc5\x87\x9e}\xf0O\xdfx[\x01\xbe\xfc\xfd\x9b+q9x\xb4\x08\x8b\xbb\xcf\xcfwC\xdf\xeb\x13\xca\xc5\xde\x17\xc8\xc5\x90\x8a\xa5\x12;\xa6\xc6\x93\x17}\xcew\x1f\xfe\xc2\xf3G\xd6\xe3\xbd\xae-p\xb19T\x1a7\xf7V\'L8;[bbS\x19\x89b2\xe3\xc8%\xc2\xb9\x98\xe9\xcd\t\xdbf\x13F\xa6\xec\xce\xa8b~\xb6\xff\xf1\x0f\x1fX\x8f\xf7\x9a\x15\xd8\xff\xc4\xee[\xc2\x12\xbf\x8c\xab\xe2\xbcWD\x06QY\x0f\xfa\x83\x0bO\xea\x12qQE\xf0~0(\x8c\x08+-\xd2~K\xef}\xf8\xfec\xcf\x00\xab\xde\x8c\x86V\xe0\xc1\xe7o\x0e\xbc\xe8\x81x$p\x88 F\x10\x11D-\xfd6sA(\xaf\x87!\xe7\xd2\xb6\xbe\xa2\xb9`d\xb0\x0e\x82\r\xc4I \x9f\xda\xfb\xd4\xde\xa19\x86W@\x91\xfd?\xde}#\xb9\xbfC\x02s\x13Fg\x05\xf1\x9a\xe9\xf1\xac\xf0\xcf%U\xfb=\x94x\xa5\xcd\xdd\xd6\xe8\xc7m({P\xc4{y\x89B\x9f\x11g\x8f\x1e\xfe\xec\xaf\x86\x8e\xe3uw\xc1\x17\x1f\xdb\x11Vm\x14\xd7\x81\'?\x7f\xa2\xfd\xd5\xc7n\xd9U\xa9\x99_\xe4}\xfd\xfdC\xf7\x1c\xbb\x1d\xd0\xfb\xbe\xb3k\x04\xe0\xc9\xaf\x9f\x18\xfa\t\xde\x10\xc0\xff\xea\xfeGwOW\xc78\t\xfa\x979;y\xeb\xd3\xfb\x9e\x1ez\xf1XM\xeb\xea\x82\xcb\xa9\xe4\xf4\xb601\x9b\x15j\xef\xea,\x84\x1b\xf5\xd90@\'\xb7G\xb2\x9e?#\xc8\xccR\x1e^\xbbQ\x9f\xb5\xbf\x86\xabh\xcb\xf9\xac\xb3\x1c\x99\xd70B\xcf\xc7g7\xeasUz\xe0\x89]#\x07\x1e\xba\xb5|5\x1e\xff\x06(SrW^\xf7\xbfV\x00\x00\x00\x00IEND\xaeB`\x82')
    ROTATING_LIGHT = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x04\xdfIDATx\x9c\xed\x96\xcfoTU\x14\xc7?\xe7\xbe\x1f\x9d\xd7\x07mi\xb0RQ~HZd0` T\xddXMp\xe5\xc6\x98\x101\xa2\x8d\x0b\xd6\xc4\xb8sC\xd8\x9b\xf8\x17\x90\x98\x18\x8d\xc1\xb5\x0b\x13\x1241\xf1WP\xa3\x1b\x01\x89\x91\x85F(\xa9\x9d\x99\xf2f\xe6\xdd{\x8e\x8b7-\xfd1\x16\x14\xd1\r\xdfd6\xf7\xdds\xce\xf7|\xcf\x8f;p\x0f\xf7\xf0?Cnu\xc1@\xce\x1e>8\xb4\xe9o:\x9e\x03>;{\xbey\n\xf4\x1f\x13\xf8\xe6\x99\xa9\xfd\xa9\xb8S)vH\xc4"[}a\xd1\xb5[\xeb\xd4L\xb4\x0b\xdf\xa8qr\xdf\xb9/\xcf\xffm\x02\x9fO?\xbec$\xe6\xec\xf6\xc8\xed\x12U\x16\x83\x8b\x19&\x02.\xc2\\T\x9di\x00\r\x08\x86\xf5\\\n`\xe2\xf8%\xe8\x95\xc2q\xf8\xc0\xd9//\xf5\x8b\x13\xff\x15\x81A\xc7\xb1\xf1(\xdaE\xf0\x84e\xe7\x96\xd4\xd04G\xe3\xb4G_\xc0\x0c\t]\xa2\xce\x02R\xb6\x97\xee:\x0bl\x8d\xa3m?{^\x03\xde\xec\x17\xc7\xf5;<\x03\x91\x13yr\xc0tE\x015\x1b\xc2\xe7\xa3hR\x03\x11\x96\x04\x14\xc1\xe2\x1a>\x1f%\x0c\x8e\xf4\xbeU\x15J\xcc\x88\xc5\x9e87=\xdd7\xd9\xbe\x04&\x9f\xddW\x8b\xc5vc7\xab\x1e\xb2a\xc2\xc0\xc6E\x1d\xfaXUg\x9a\xe6\x84l\xf8\xe6\xa9\x19\x116\x91e\xc5\xe0m\x13(,{ R\xdb\x12\xd4P5B\x92\xa1\xb5\r`\n\xbaNS\x9b\x81):\x90W6=\xfbHms\xd2\x95\x1d\xb7M@J\xdb\x1b\x1b\x83A\x8d\x80\xa0\x0398Gzp\n\xb7i\x14\x82_k\x14\x02\x92e\x0c\x1cz\x12I\xd2\x8a\x04\x82\xaa\x91B-\x04\xea\xb7M\xc0\xc1\xc4\xa0\x88\x04U4J!J@\x95t\xb2N~\xf4U\xa2\xf1\xadXY\xde4\xf0\x1e74L\xfe\xc2Q\xd2\x03S\x95JQ\x82\xc5)^\x95\xacj\xd4\xc9\xdbW\xc0\xd8\x13\x9b\x11\x94*x\xaf\xa9,x\xa2\xad\x0f\x92\xbfx\x8cdb\x12\xbc\x87\xb2$\xda2N~\xf4\x15\xe2\xddu\xd0\x9e:"X\x94\x12\x14\x9c\x1a\x02u\xb3\xb5c\xbf\x86\xc0\x99z=\x15\xb3\xba\x06\xc3\x9b-\xcdz\xe5\xb4\x97\xed\xc8(\xf9\x91\x97I\x1f;@<\xb1\x9b\xfc\xa5\x19\xa2\xad\x0f\x81/W\xf82\x17\xe1\xcdPU0\xdb\xf3\xc9\xd3\xd3\x03\xab\xe3\xad\x19\x8d\xda}\xd9\x10\xa5=\x1c0\xd4@\xcd\x88V\x137C\xd2\x01\xdc\xd0\x08\x88C\xb2\x8c\x9b\x13#\xcb\xafU=k\x86\x83me(G\x81_\xd7%\x90we\xd2\x99\x8dxz\x1d\xec\x97\xaf!\x81(\xc6Zs\x14\x1f\x7fD\xf7\xfbo13\xb41\xcf\xe0s\xcf\xe3\xee\xdfR\xc5\xefq\x08\xde\xe3\x83\xe1\x1c8\xd8(t\xeb\xab\t\xf4\xeb\x81GR\x93$\xf4JPv:\xd5\xf8\x01\x92\xc4\xe8\xef\xbf\xd1\xfa\xe0]\xba\xdf\x9d\x87\xc8!q\x8c\xbf|\x89\xd6\xfb\xef\x10._B\xe2x)\xfd\xb2\xd3\xc1\x9b\x11\x82QC"\x11v\xdf\xb2\x04\x04\x9dLqx\xab$l\xb7\xdb\xd4\xba]\x92<\xa7\xbc\xf8#\xe5O\x17\xd1kW!I\x96y\x89\xd1\xeb\xb3\xb4\xce\xbcG\xba\xff\x008G(K:E\x1bS0\x81\xc4\x00\xd55\x04V(p\x12\x9c\x05y\x14U|0\xbc\x81/\x95\x85\xf9\x06\x84@\xe7\xab\xcf\xd1\xeb\xb3\x10\xf7\xd9\xaaQ\x84\x15\x0bt\xbe\xf8\x0c\xba]Z\x8d&\xa5\x0f\x95\x8f`\xa8\x0f\x88R?\xb7*\xe9\x15\x04v\xed\xdb\x97\x89\xd9\xa4\x0fZI\xa7F0h5[\xb4\xe6\x1b\x88s\xe0\xfaNn\x05q\x88s,4\x9a\xb4\xe6\x1b\x04\x85\xa0U)}0Dm\xb2\x98\x9aZ\xb1\x92Wx\xdb\x9c$["\x187\xb5j\xabZ\xb5\xe1\xcd\xe0\x8fk\xd7i\xfd\xd1@\x04D\xd6\xbe\xe2R}\xa05\xdf`\xee\xea\xec\n\xdb\xeagD\xc6}\x16\xc2\xf6\xe5v\xf1*\'{c\xd5\xbc_rf\xc6\xdc\xb5Y\xdaE\xc1\xc6\x91!\x924\xad\x14\x01L\x8dn\xb7Ck\xbe\xc1\x8df\xeb/\x05J\xa1\x86H\x1d\xf8\xa1?\x01\xef\'6\x88\x08\xfdVV\x0fE\xa3I\xa7\xb5@\x94\xc4\xc4\xbdF\x0c\xa5\xc7\x97%\xaa\xdaW\x9dE\xe4@#\x84\x89\xe5gK\x04fffj\x9d\x0b\x17\xf6k\x08t\x9c\xeb\xfb\xe0\xae\x80\x1a\xd6\xe9V\xc4\xa1\x7fc.O\x0e\x10\xe7hG\xd1c\xaf\x1f9\x92\xbd\xfd\xe1\x87\xc5\x92\xed\xf1\xe3\xc7\xa7\xcb\xb2|K\x8ab\x7f\x02\xc9\xba\x9e\xee\x10\xa5\x88\'\xcb\xbew\xce\xbdq\xfa\xf4\xe9Odff\xa6&"\x9f\xce\xce\xceN\xdd(\x8a*\xf3ud\xbc#\xf4J;\x98e\x8c\x8e\x8e~\xbds\xe7\xce\xa7\xe2\xf1\xf1\xf1\xec\xca\x95+\xdb\x8b\xa2X\xba\xb0\xfc\x9f\xd0\xdd@Q\x14x\xef\xb7w:\x9dl\xb1p\xce9W\xbdZ\xff\x01\\5=I\xb3\xd9tqQ\x14\x96\xa6\xe9\xb5\xb1\xb11\xb1\xbb\x9c\xf9"D\x844M\xe7\x9csN\x009q\xe2\xc4\xb0s\xeb\xad\xb8\x7f\x1f\xedv\xdb\xc6\xc6\xc6\xe6\xff\x04\x84\xff_\xca\xed\xc7\xa7\xa2\x00\x00\x00\x00IEND\xaeB`\x82')
    ROUND_PUSHPIN = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x03RIDATx\x9c\xc5\x96\xcf\x8b\x1cU\x10\xc7\xbfU\xf5\xbaw\xf6\x07\x93D\x17\x8cd\xc6,\xba\x87\x90K\x88\xc1EQX\x04\x89\x87\xbd(\xfe\x00\xdd\xec\xd5\x1c\xbc\xac\x04\xcf\xf9\x03$\x87x\xf3\x9c\x01O\x1e4(\x06\x057\x87\x1c\x14\xe6\xb0\xec%\x03c\x821`dc\xa2\xbb\xf3\xa3\x7f\xbcW\xe5a2\xc1\x8323\xdd\xeb\xee\x17\x9aW<^\x7f\xf9tUuu\x13\n\xea\xe2\xf2\xb2\xab\xdf\xbb7\r\x00\xd5V\xab\xf7.\x10\x8a\xf8\xd0\xa47\\}\xf1\xd4\xb19\xc8\xfbb\xfa\x9az=\x9e\xf9\x80\x9e\x0f\xb7\xbbA\xbf\xeb\xf4\x92\xcf\xcf\xdf\xb9\xf3\xdb\xff\x06\xf0\xfdK\xa7\xdexB\xdc\xa5y\xa6gc\r\xc8|@\x92)\xfa\xde\xe3\x8f,\xe0wom/ra\xad\xd5\xfaj\xcf\x016^~\xfe\xcdy\xe6F\xcd\xd1\x0c\x9b\xc1\xc3\x1e\x01\x04tS\x8fn\x92c7\xcd\xf1@\\7s\xee\xbd\xd5V\xeb\xea8\xbe<\xce\xa1o\x96\x96j\x15\xb3\xcb\xc7\x043B\x00\x0b\xc31#b\x81\x13\x86\x08\x83\x85A0\x1c\xf6~62\xfb\xf4\x8b\x13\'\x9e\xde3\x80\x08\xd9\xdaSLu3{\xbcG \x10\r\xe3\xe1&\x01f8\x02,\x04\x91s{\x02\xf0\xd9\x993\x11k8\x1b\x85\x00\xaf\x8a`\x065C0EPC\xb0\xc1\xa5:\xd87\x00\xb1*\x048\xfb\xc3\xf2\xb2\x1b\xe5?\xf2\xc0\x91~\x7f\xcabz&\xc5\xc0\xdc\x0c`"\x98\x192\xaf\xc8}\x80\xf7\x01y\x08P5\x10\x0b\x08\x80\x00\x0b\xdb\xdb\xdb\x15\x00\x9dR\x00;!\xd0\xacgN\x0cP3xa0\xd1 \x0e\x86\xd4+\x92< \xf5\x01\x06@\x88\xc0D`@vB\x18\xd9\xe4#K\x10\xe6\xe6\x92^\xee\x7f\xe9e\x1e\xdd4G7\xf5\xe8$\xf9\xe3x\xb8f^\xc1\xc4\x10f\x88\x08\x94\xe8\xd6sG\x8f\xf6K\x03\x9co6\xf3\xae\xe2\xda\xc3\\\xd1\xe9g\xd8\xe9g\xd8M\x86k\x8aN\x92!\xf3\x01\xc2\x0c\'\x82\x88\x19\xb9s\xf0D\xd7^\xbd~\xdd\x97\x06\x00\x80\xcc\xec\xca\xb6\xda\xaf}o\xe8\xf63\xec\xf6st\x92\x1c\xbd\xd4\xc3\x07@D\xe0\x9c\x83\x13\x01;\x87?\x81\xdb\x94\xe7\x8dq\xbc\xc7\x02\xf8\xa0\xdd\xbe\xeb\xe3x}7\x8e\xfb\xec\xdc\xa3Wp\x90\xea(r\x88D\x103#r\x0e\x0fE:\t\xd1\xfa[7o\x8e5\x92\'\x1a\xc5WN\x9e|{\xd6\xec\x93\xc3\xaa\x0b\x91\x19\xa0:h8\xe7\x90\x8b\xe0/\xa2\x9f\x13\xe0\xc2;[[_\x8e\xeb9\xf1\xc7\xa8q\xfa\xf4\xf1\x8a\xf7\xe7\xd8\xecuv\xee\x05\x02LU\x7f2\xd5o\xbbD\x8d\xb5\xad\xad\xbb\x93\xf8M\x0c0\xd4\xc5\xd5\xd5j2?\xff#\x11%O\xde\xbf\xff\xca\xc7\x8dF\xb7\x88\xcfX=\xf0oz\xb0\xb4\x94F\x87\x0eiT\xadju}=+\xea3r\x10\xfd\x97\x16\xbc\xe7|f\x06\x00\x90\xdc\xb8Q\xf8A\n\x03\x00@\xa5R\x01Q\xe1*\x02(Q\x82!@\xa5R)\x05\xb0\'\x19\xa8\xd7\xeb\xfb\x0fP\xaf\xd7\xa1\xaa`.\x95\xc4r\x19\x98\x9e\x9e\xc6?\x7fR\xf6\x1d\xc09w\xf0M855up\x00q\x1c#\x8e\xe3R\x00\x85KP\xab\xd5@D`f,..\x16\x06(\x9c\x814MMD "h\xb7\xdb\xfb\x0f\xb0\xb1\xb1\x91\x01\xb8ED\xed\x95\x95\x95\xb40A\x195\x9b\xcd\x8f677?,\xe3Qv\x0e|\xcd\xccy\x19\x8f\x03\xd7\xdf\xaf=\x8a:\xba;\n1\x00\x00\x00\x00IEND\xaeB`\x82')
    ROWBOAT = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06hIDATx\x9c\xb5\x97k\x8c\x9dE\x19\xc7\x7f\xcf\xcc\xbc\x97\xb3\xe7\xec\xed\xecn\xdb\xdd\xad-"\xb6\x18\xc3%\xb6\xa2][\x91\x04\x03\x06\x83Z\xd9\x0f\x1a\xe0\x9bi!i4i\xc4\x0f\x92\x94\x06j\x9a h\xc4\x0fj\x94/F\x88-\x01\x94\xc4`\xc2M\x8cb\x8dE\x93J\x1bj\xa9k\xd7\xdd\xb5{\xeb\x9e\xfbyo3~8g\xbb[\n\xa4\xa7\x84I&\xf3\xbe3\xf3\xfc\x9f\xff\xfc\x9f\x99g2p\xf9Eo\x19\x1e\xee\x02\xd4\xfb\xc0@:5\x18\x07]\xbdn\xf3\xdd\xf9\\p\x871fT\xac\x9dl4\xa2_?\xfb\xf7\x13O\x00\xf6\x03\'\xf0\xc5\xeb6\xdf\x9f\xcfw=\xd8\x15\x06x\xc6\xe0{\x86(\x8e9W\xaa<\xf8\xd4_\x8f\xed\x03\\\'x\x1d\xc9w\xebUW\r\x19\xcf\xecRZ\x91Z\x8bu\x0ek\x1d\x9e\xe7\x11\x84\xc1\xb7n\xba\xe6\x8aM\x1d\xad\xa6S\x02\x91\x17\xad\x11%\xfdYfIRG\x9cfT\x1b)\xcd8\xc59\xc9\x07\xf8\xeb;%`:\x9b\xae\xab\xce\x11\x01\xf9\x9eBJ3r|\xf6\x86\x88,\xf5\xe9\xcb\x95\xa7\'OUO>\x7f\xac3\xc4\x8e\x14(w\rL\'\xa9=R\xc8\xc3\x9d\xb7\xd5\xd9zM\xc4\xddw4)\x0e;>\xf9\xf1\xd2\xab\xf7\x1d\x9a\x9e\xec\xcc}\x87\x04\x8e\x1e=\x9a,\x94\xd3\x1fm\x1c(%[\xaf<\xcb]\xb7\xcc\xe3\xd9\x06\xdb\xae\xad2\xd8o7\xcd<F\xe1\x03%\x00\xf0\xda[\'_\xfa\xda\xe7\xa6\xde\xac\xa5\t}j6\xa39Gu\xaa\xbet\xf2\xa4\xdc\xb7f\x8ez\xa7x\x1d\xee\x01\xc8\xfd\xe2\xc0\xb6Q\xb5\xd8\x97,j\xb6go\x9e\xdc\x1f\xbcph\xb37\xf1\x8a|\x93W:\xc5\x82N\xf3\xc0\xe3\x07\xc7\x18,>C\xa5\xb2\x86,\x011)\x8d\xf4\x05J\xbd{\xf9\xf6=\xc7/\x87\xc0\xa5\x87`\xcf\x9e\x80\xfe\xde\xef1\xd8\xbfF<\x8dN\x13\x8cK\x0c\xbd\xc1\xad\xd7\x16\x8f\xfdr\xea\xfb\x0c^\x0e\x81K\x0f\xc1\xd6\xf5\x9f\xa7\'\xbf\x9d$\xc5\r\x0eb\x95\x86Z\x8d\x8d\xf1,\x87\xaf|\xf9\x13#I\xcfo\xaa\x87k\x0fE\x99\x9a\xb4I\x92\xe4\xf2\xc1F\xc1\xde\xb8\xb0\x90<\xb2\xe1\x1b,\xbe?\x02\xe3\xe3\x9aB\xe1\x1e\xc2P\x13\' \x82[3\x08g\xb2\xd7\xb7\x94\xff\xf2\xd3M\xf1\xe48\xc5\x9e\x9b\xf3\xf9\xdc\xef\xfc\xa6K\x81\xa6\xf2\xc3@\x17<O\xc2\xff\r\xed\xa3\xb6{\xff\xbb\xdc\x13\x97\x16\x82/\x7fz;\xa1\x7f3q\xd2\xfaw@\x94@\x96\xfd\xe4\xe9{\x9f\xfd\xd9\xfc?\xaa;k3K\xf7\xc7\xcd\xf8EG\xf2r\xd6\x8cSm\x9cG\xe8!H\xb8\xff=\xee\x87KP@\x18\x98)\xednJ\xe07\x9a\x196\xf0!\xf0\xa0\xd6\x9c\xa1o\xf8\xb7\x00C\xdf\xa1\x02\xf5\x03P?p\xf6\xb1\xde\xafv\xe5\xd5\x96\xdaR\xe9\xac?Z}\xad)\xd5\x1f\xf2\x1e\x04\x04\xe0\xcf\xe3\xe4\xba\xebl2`\x92U\x83a\x86=!\xbd\xfd\xaf\xf6\x8f=\x81\x1f\xae\xad+h\xf8\x86z.$\xb5\xf1\x99m\xa7\xdfxx\xb3\x9b9qu\xba\xb0x\xae\x8c\xbbbg\xf1\xfa\xe2\x87\xfa\x1e\xcd\x9ai\xf7\xfc\x89\xc5\x07\x16\x8fT\x9f\xb7\n\xab\xc2\x0b\x95\xf6\x80r\x93\x89O\xbd\xc8\x82\x00\xf2\xef/\xf1\x83.\xc5\xae\xd8\x82\xbc\x8d\xadEt&\xca\x17@\x1c\x88s\xe0\\k\x1f\x18\x8d\xb3Y\xaaS\x9b\xe8u\x01\x03;FB\x8d\x93\xb9?\xce\xd8d&\xaaa\xd0\x02\xf2\xf6\xb3\xae\x15\xd2\xcc8:\xd3\xe4v\x03\x08\x8e\x9c\xd1\x84\xd9j\xef\xed\x0f\x8dC\x91\xad\xd2ke\x828\x0b`\xbca\xdf\x14?3\x82u\x8e\xb3\x7f\x9a\xc6\xce\xc6J\x07tK\x1b\xc7\xad\xb2\x15@\x0b(K\x97\x1f\xa1\x0c`k%\xf6\xea\x8f2]\xec\xe7\x81\xc4\xb6\x0cD@\xf4\xaa\xaaV*\xcb\xcb\x12H\xf1\t\x86Gq\x06\xb2\xb9\x19zGc\x18\x05g\xc1e\xad\xd6\xa6@\x1b\xd7\xd7\x10\xc5\x1c\x9f?\xc3W\xb6\xfe\x81\xf9\xf3k\x9a\xdaGW!\xe3\xf7=>\xdb\x1b\x16\x94\x07\xca\x80\x98v\xdb&\x82\xb4\xd5\x11\xc8\xc4\xc7\xe5G\xc0\tT\xa70.\x06\xd5v\xbc\\\xd3\x16\x01\x97\x82M g\xa0\x16\xf3d\xe1!\xbe\x0e\xab\x8e\xe1\xe8~\xea=\xe7\xb8\xd7\xc6\xfc7\xe7A\xa0\xc1\xd3`4\xa8e\xe7\x80\xd5\x86dp\x98\xa8o\x1d6\\\x87\xb11\xa66\x81!>\x8f&m\x1b\xdd\xb6\xf7u\x0b/\xd4@\x8a\xf3\xea\xbc\xb4\xec\xd7\xe0\x9c\xac;\xbc\xf01I\xb2b\x97\xd7\x1f?:\xb1\xeb\xc9\xeb\xcd?\xf7*\x8db\xd9\xb1\x86\x04\xc3\x80)\xf3\xe1\x8f\xe40C\xebQ\xceR\x99Z\xe0_\x13)N\x8f^|\xa9\xe8\x96\xec\x98\x15%\xc4\x87(V\xd5\xc7\xd7\xee\xaa\xac\xfd\xd5\xed7x^\xfd\x98p\xc8\xe9M\xdd\xf13\xa2\xf5-.\x8e\\\x86\xb2\x9em\x86J\x90\xb6\xd2$\x18\x86\x98\xe3\xe1\x81G\x18\xeb?\x03V\x81\xb2\x9c\xa9u3>s\x90\x12\xbd(\xec\x05$\x967\xb3\xac\xee\x10\xb0Nl\xa6\xc3D\\\xba$iv\xa3\x01\xf0\xb4\xf6\xc4h?\xcb4\xe2\x1cbr\xd86B\x86\xa2\x87\n\x07\xfb\x7f\xccX\xcfi\xb0~\x1b0\xe2T|5\x15=\xd8\xda(8R\xe7\x00\x87\x169O\xe0<\x11\x81\xac\x05\xaa|\xcf\x046\xb1\x81\t\x0cf\x1cx\x03\\\xb5\x1e3?_"\xb3\x96B\xceg\xa0;\xc4hE\xe24;\x82#\xec(\x1c\x03\xd7\xd5BS\x11\xc7+\x1b8X\xdeM&\x06\xedR\xca\xf5\x98s\x95&\x16GO\x97O\xb1;D\x8b\xc2\x01\xce9\x96\xaa\x11K\xd5\x08\x07\xf4u\xe7\xe8\xcby\x16i\xa7\xe2\xe9\xc5\n\xd5\xc8b\xe3\x14\x80\xc5J\x93z\x94P,\x84\xa4J\x98\x8c\r\x0c\tx\x19H\xc2\xeb\x0b#\xdc5\xb1\x87\xb9`\x98\xbcn\xb0T\x8b)7\xe2\xf3\xcb\x9d/5\xa9G)\xfd\x85\x10%\xb0T\x8b\xa8\xd4Wr\xec\xecR\x83j=\xa2\'\x0c\x10\x0e9-\xe5\xd9\xe7\x94\xd1_ \x89Vb\xb8J;\xe3R\xbe;\xf24;\x07\xff\xc6\xe9\xc6\x10{\xffs\'\xa7\xa2\rh\x89[\xa9\xd3]\x9c\xeeV\xf7]4\xae4.\xb5\x8bV\xdb1\xe1\x90\xd3\xaa:\xfb\x9c\xa8\x0b\t\\\x00\x86`\x9d\xa2\xa0\x1a4\xadG\x8aAK\xf6\x8es/\xa9(\r\x99]\xcc\x94\x1dk\xdf\x86\xa2\xd1\x1e\xd8w~\xda\t\x0e\x85P\xa3\x80(\x87\xc6\xd1\x8a^\xc7/\xbb\x15\x0262d"\x86\xc3\x87\x91\xdbn\x9a$M\xde\xc2f\xef\xfa\xb8\x94\xcbwwqqV\x10J\x984na\xfe|\xae\x9b\xc6\x9cOX\xe8\xe8a\xf9\xbe\x8a\xe9\xb6\xe4\xfb*\xff\x07\xb4w\xd8\xab\xbf~\xbc\x05\x00\x00\x00\x00IEND\xaeB`\x82')
    RU = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x03\x00\x00\x00D\xa4\x8a\xc6\x00\x00\x02\xfdPLTELiqg\x1b\x15\xc8\xc8\xc8c\x19\x14\xc6\xc6\xc6f\x1b\x18\xbf\xbf\xbf\xc8\xc8\xc8\xc6\xc6\xc6e\x1c\x17c\x1a\x15\xc4\xc4\xc4\xc3\xc3\xc3\xc9\xc9\xc9\xc7\xc7\xc7\xc2\xc2\xc2\xcb\xcb\xcbh\x1d\x19f\x1e\x19a\x19\x13`\x15\x10\xbe\xbe\xbe\xb8\xb8\xb8c\x1d\x17\x81XNd\x1b\x15\xb5\xb5\xb5`\x1a\x14o% l$\x1eg\x1c\x16p% `\x19\x14m$\x1fl%!\xd8J?\xb3\'\x1c\xc78.\xd7H>\xcb<1\xd2B8\xc44*\xbc-"\xdbK>\xcd?4\xd3E:\xd5F<\xb3$\x19\xc15*~\x1a\x12\xb5(\x1d\xcf@5\xb7*\x1f\xc11\'\xbe/%\xb0$\x19\x91/(\xba.#x\'!\xbb5*\x92( \x9e \x18\xaa$\x1a\xfbH)\x81*#\x89\'\x1f\xb4:2\x86\x1e\x15n\x17\x11\xc5B8o"\x1c\xb70&\x9d2)\x8e\x1f\x16\xaf+!c\x14\x0e\x8a/)\xe3I9\xac8/\xa65.\xccE;\xbcA:\xe0C0\xbe%\x11y\x1d\x16\x99"\x19\xe6?\'Z;mV0a\xcc+\x14\xa1%\x1b\xa7BN\x7fNw\xc5KK\xa6*)\xca5\x1c\xd7\xd7\xd7\xed\xec\xec\xd1\xd1\xd1\xe3\xe3\xe3\xd3\xd4\xd4\xce\xce\xcf\xd9\xd9\xd9\xf0\xf0\xf1\xd5\xd5\xd5\xdb\xdb\xdb\xfb\xfb\xfb\xcb\xcb\xcb\x18M\xaf\x003\xa1\x00\x16\x82\xf8\xf8\xf8\xdd\xdd\xdd$U\xb1\xe7\xe7\xe8\x03T\xc2\x018\xa0\xef\xef\xef\xf6\xf6\xf6\xc8\xc8\xc8\xe6\xe6\xe6!Q\xaf\x1bK\xa9\xe1\xe1\xe0\xff\xfd\xf1\x00%\x8e\x077\x93\xbd\xbd\xbd\xc5\xc5\xc5\x000\x8b\xdf\xdf\xdf\xf7\xf7\xf7\xe9\xe9\xe9\xf2\xf2\xf2\xee\xee\xee\x1fO\xac\xe4\xe4\xe4\x0bA\xa9\x009\xa5\xea\xea\xea\xf6\xf5\xf5\xf9\xf9\xf9\x18I\xa7\n;\x97\x17G\xa4\xb7\xc4\xdb\xf0\xec\xe3\xf7\xf1\xe3&W\xb3\xff\xfe\xf7\x02K\xbb\x13W\xbe4U\xa7\xd8\xd8\xd8\x00E\xb3=S\x9c\x9d\x9d\x9d\x00"\x88\x016\x9ai\x89\xc7\xdc-\x11\x9e\xb2\xd9\xf4\xf4\xf4\xfa\xfa\xfa\xb6\xb4\xb2\xeb\xeb\xeb<a\xae\x925E\xaa\xaa\xaa\xb2\xbd\xd2\x00.\x90\x1cW\xb9\x00\x1f\x84\xef;\x1c\xbb\xcb\xe7\xdd\xe4\xf2)Y\xb4\x045\x8f\r>\x9a\x023\x8e\xff\xff\xfe\x11A\x9d\xc0\xc0\xc0\x06Y\xc8\x1dM\xaa$U\xb3\x14D\xa2\x11B\x9f\x001\x9d\x86\x95\xb9kL~\xa9\xa9\xa9\xa4\xae\xc7\t9\x95\xe44\x18\xa8\xa8\xa8Al\xbd\xfd\xfd\xfd\x95\xa0\xc0\x00\ru\x16;\x93\x8a\xa2\xd2G=y\x17@\x8f\x01"b\x0cN\xb5TT\x95\xf1C\'\xbdLRPr\xb6\x00,}\x000\x96\xdbE8\x00*\x97\x066\x91o-O#S\xb1`v\xac\xeeH2\x94\x94\x94\xd2$\x07\xc7\xd3\xe9\xd4\xdd\xed\xfa\xf6\xed\x157w\x9eNe{Bf\xd0LF\xff\xff\xff\x91.;Db\xa3\x19B\x90\x00B\xae\x19.g`k\x99\x00\x15\\\xe3\xde\xcd\x7f:W\x00B\xa17-o\xba*\x1e\x90?V,O\xa2\x00=\xabS*XKg\xa4\x89,>w\'>\xaf4,\x1e2\x83\xeb\xef\xf8\x0f2tXM\x88\x95\x95\x95\xff\xfc\xec\xda\x00\x17=\x00\x00\x00#tRNS\x00\xfd\xcd\xe5s\x12\xc4\x15B\xb2\xc6\xb0f\xef&\x82\x9cGo\xd3\xee\xa8\xea(\x05U]\xa1\x9d\x8ca\xf3\x84\xdd6\xa5\xbb\x1a\x91\x00\x00\x01\xc0IDATx\x9cc`\x18\xb2\x80\x8f\x87\x9f\x9f\x87\x03\xab\x14;\x0bSjFZffZJjyC\x03\x1bXL\x8c\x85\x0f,\xc5\xc1\x0f\x94KN\xec\xc9\xef\xedi+\xaa\x9e\x99\x92\x94\xd1\xb1\x02\xac`[jvyyvjBuKzY/\x18\x94\xa5\xb7$gf$\xa5$\x1f\x06+\xa8O\xc9\xc8\xac\xee(Z\xda\x96\xbe\xa8\xacw\xf1\xe2\xac\xac\xac\xfc\xd6\xa5\xc9\x993S2:\xf6C\x15\xcc\x04)H\x04\xca\xe7\x03e\x8f\x1e=\xda\xdbZ\xda\x92\x9c\x96\x92\x00\xb5\xa2>#\xad \xb9\xa2\xbb-\xbd\'\x7f\xf1\xd1-O\x9e<\xf9u\xf7\xe4\xc5e\x9f\x9e\xdd\\Y\xb3\x04\xac\xe0MufA2\xd0\x86\x1e\xa0\xe4\xfa\x93G:\xbbr\xdaw\xec\xdaT\xb7\xb9qs\xedo\xb0\x82\xe3\'n\x1e[9q\xe5\xc9\x8b\x85]]\x95\x1b\xa6\x00Ae\x15X\xc1\xc6\xad\x0f\xc0\n.m\xae;\xd8\xbfiw_U{\xe5\x8d)S\xb0*\xb8vp\xd3\xd6]\x13\xa8\xa8`u\xf1\xb4Y\x9fKrs\xe7aQ0}\xfb\xeas\x0f\x1f\xdfZ{h\xc1\x82;w>\xbc\x85(\xf8\xfe\xb3\xe4\xf3\xe7\x17\xb3\xa6\x9d\xfd\xf4\xe7\xa1\xaf\xfd-mee=cU\xd3\x0fF\xe6F\x06\x1e`\x05\xb6\x1f\xee,Xp\xe8\xd0\xda\xb0 =5e0\xd0\x05)P1W1\xb0\x80(P1\xd12\xd5TU\xd7\xd1\xd0\xd5\x83*\xd0Q5CS`f\x00T`\xac\xab\xa7\xa6\x064DMC\xd5\xda\xcb\xce\xce\x0e\xa1\xc0\xc8\xd2\xcc\x00h\x04P\x81^@\xa0\x9f\x85\x83\x95\x9b0\x17\x17\xb3\xb7\x8b\xa3\x03X\x81\x8bg\x94\x97\xbb\xb5\xb5\xb5\x93\x9f\x87\x8f\x95\xbc\x8c "y\xb1\xca@hAifFFFai!q"\x92\xeb\xd0\x04\x00\xc5\xad\xf5NU\xf1\xc2\x1e\x00\x00\x00\x00IEND\xaeB`\x82')
    RUGBY_FOOTBALL = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06\xc7IDATx\x9c\xad\x96Kl\x1dW\x19\xc7\x7f\xdf\x99\xb9s\xe7\xfa>\xec\xda\x89\xed\xbcj;J(\xb5\xc9\x83V\r"R\xd4*\xac\xa0\xb0\x00\x89\x08\t!\xd8\x81\x84\x04d\x01e\x81dE\xa5nJAa\x83DY\x80\x90XQ\x89\x05P\xba\xa8PXP\xfa\x10\xa9\xaa$\x90\xb7\xdb\xd4m\x9d\xf8!?r\x1fsg\xe6\x9c\x8f\xc5\xdc\xeb\xf8\xc6\xbeiZz\xa4\xb9\xbas\xe6\x9c\xf3\x7f|\xe7|\xdf\x11>\xa6vz\xf2Q\x7f+\xf3\xe1R\xd3\xcbyy+Mr.\xbfZh\x1e>\xf5j\xe3n\xf3\xe4\xff\x01}\xe5\xa9O\r\xf5\xe0\x8e\xe4<\x0ey\xe2\xf6\x1b\xd5\x11\xa3\xaeO\xc0WG\x94:n\xaa\xd5sI*\xa7\x13\xab/>\xf4\xf4\xd5\xf9\x8f\x85\xc0\x7f\x9ey\xf0\x88\xa0\xdf\x0c}\xf9|1\xa7\xdb+\xa1\xe2\x8bC\x9d\x03\x078\xcd\x1e\x05g\xa1\xda\x14Vb\x99\xae%\xf2\xec\x81\x9f^\xfd\xb5\xeaG$p\xfe\xe4\xf8!\xdf\xf0DO\xe0\xbe4X&\xe7\x89\x03\x14u\n\x0eT\x15m\x13\xb0Y\xbfX\x87\x00"\xc2b\xe4se1\xf8\xd5\x85[=\xc7\xbf\xfd\x9b3\t\x80\x7f/\xc0o>\xbb\xbf\xe8k\xfa\xe3R^\xbf?\\\xd1\xb2\'\x0e%\x13\x8b\x13\x10\x01i\xc9\x92\xdb\xf2\x04P@\x15\x8cd\xa4B\x8f\xef~v\xb0\xfa\x06\xf0\xdb{r\xe0\xfc\xd4\xf8\x1e/\xd0\xe7\xb6U8Z\xca;\x1c\n"h\x0bK\x95\xdb\x96\xbb\x96\x1b\xb6\xed\x80\x03\xab\x08P\x8f\r3K\x01c[\x12n6\xcct\xd2\xc8\x1d\x1a?yq\xd1\xdc\r\xfc\xdc\xd4\xc4#\x85\x90\xbf\x8d\x0ep\xb4\x18:\x9c\x01<\x03\xc6 \xc6\x80\x11DZ26\x93\xa2Ywb\x85\x99\xe5\x80\xe1JB\xc1\xb7\xf4\xe5uw\x9c\xb7\x8f\x03t%pnj\xe2\x91\x9e\xd0\xfdig\xbf\xdb\xeb{\x0e5\x02-PLk\xa6\xc8F`m\xffd\x9bP\x1d\xcc,\x05\xf4\x85\x96\xbe\x82\xc5:\xa8\x04JN\xf5s\x99\x97\x9b\xb43S\xe3{\xca\xa1\xbe8\xd2\xaf{\x8cQ\xd4\x93\xcd\x87*`\x1djum\xe3a\x1d.\xc9\xfe\x1bu\xcc,\xe5\xb0V\x18\x19\x88i\xef~\xcf\x08o\xad\xe4\xce,\xaeFG6l\xc2\xf3\x93\xe3%\xcf\xd7\xe7\xee\xbf\x8f=b\x1cjL7\x9em\xb9k\x82E\x95\xa5\xaa\xe1\xe6\xb2!n\ny\xdf\xe1\x892\xda\x1f\xaf\rm\x0f\xf7\x8d\x1b\x0c\x82\xa1`c\x08\n<\xb1\xad\x97\xa3F,H\xcb\xf2n\xcde\x16\xa3\x99\xda\x85e\xc3B\xac\xec>\xb8\xca\xd6\xd1\x06\xcb\xb1\xa1\x90S<\xd3\x81\xdf~\t\xe3\xb8\xe1u\x108\xfb\xf4\xbe\x87K\x81\xfbA1\xb0\x9b\xc7\xb7\x03\xbcu\x04\x9cbPV\xab\x86\xe9\xf7}\x96\x97|pp\xff\'\xea\xec\x18\x89X\x8d<\x9cn\xbaB\xd2\xac\xe4\xdcZ\x08\xfe\xf8U<_\x92\x9f\x0c\xf7jI\xa1\xb5\xb3\xbb0h%\x01\xb5\x8aQ\xa5Z\x13\xae\xcf\x0b\xbb\xc7\xab\xd4k\x1eq\xecaV\xa1o !]\xc8!\x02\x1d\xd9O\xc0\xa9,C\x92\xae\x11x\xe0\xe0\x83\x87+\xa1\xfb\x82\'\x0e\x87t\x17\xafdg\xdc:D\x1d\xf5\x86p\xe5\xbaOd\x95R%e\xdbX\x83\xd9\xe9\x02\x97\xce\x17\xe9-Z\xb6\x17\xd3M\x16\x11R\xe4\x9d\xc7&&\x1ak!\xf0<\xfd\xd6\x96"\xc1z\xa6\xb4R\xecZ:k\xed\xf26xT\x17n\xac(\xc3cu\xfa\xfa\x13\xd2TX\xba\x99g`[L\xb9h\xe9WG!\xe76\xa8O1X\'g\xe5\xd8\xf3\xd6\x07x\xe5\xa9\xb1\xa1P\xb4\xa5\xbe%\xd4\x81\x18]w\xaeY\xcb\xf3\xa2\x8e(\x12.\xbe\xed#\xf9\x94\xb1\x89\x88\x1d\xa3\x8e\xab\x17J\xcc\xbe\x13\xb2u8f(o\xa9xnC\xfc\x05X\x89P\xa7\xbc\n\xadD\xd4c\x83#\xa5\xbc\x0e\xa1n-\xbeh\x96V\xd5e\xe7\\[\xeaE\x1d\xf5\x9a0\xbb\xa2\x0c\xec\xac\xe3\x19\x88\x1a\x06U\xa1\x7fK\x8c\x08\x14\x9bP\xf6o\x8b\xe9d T\x13\x99MS\xfd\'\xb4\x8a\x91g\xe43\xbd\xa1\x13ud\t\xdehVd\xee\x88\xbd\xc1Q\xad\x19.\xbe\xed\x13V\x12\xf6\xedk\xe0v7x\xebR\x91F\xcd\xa3\xdc\x970:\xd0d\xa8\x94v\xd8\xbe\xde~\xab\x86(\x95\x17\xdaw\x03sz\xf2Q\xdfC\x0f\xf8hfW\xdb\x01\xab\x1d\x8f8\xc7\xd2\xb2\xe1\xbdee\xdb\xee:"JT\xf7\xf0<(\xf7\xa6,-\xe4`\xd1\xef\n\xde\xb6\x7f\xaeN\x1c\xa3\xbfk\xf7\xf9[\x99\x0fs\xc6\xed\xc2e\x86\xe9\x9d\x85EAP\x16W\rW\xde\xf5)\xf6\xa6<0\xd2`\xfb\x88p\xed\xbfE\x9c\x83\x9e\xa2el\xa0\xc9p\xf9.\xe0\x02\x16\x8fZ\xe2\xff\xe5!s\xe5\xb5v\xbfYjz9\x03\xbd\xba\xae\xa4\xde\xa9|\xf5\x96P5\x96m\xa3\r\x8cQ\xe2\xa6\xc1\xf7\x95 t\xcc\xbd\x17"\x8b~\x06\xbe9v\x8b\x80p\xa3jn\xa5\xa97%\'no\x0f?"1\xea4\x87\xa5\xe32q{\xa2\xb2t\xcb\x10\x0e\'\xec\xda\xdd \xaa\x1b\xae](Q(Y|\xa3\xec\x19\x8c\xd8Z\xbc;\xb8\x11\xa8\xa5\x1e\xd5\xc4\xfb\xc5\x81\xa9\x8bot|\xf3\x1by\x8bj\xd4q\x9dr\x0e\\v\xde\xd5f\xf7\xbd\xb9\xd9<q\xd3\x10\x16\x1c*\xf0\xfet\x81\xfc\x8aa\xb0\xf4\x01\xca\xc9\xac\x9f\xadz/\xb9\xde\xf0\xe7w~\xf7\xf3f\xb1\x99\xdapNTw\xe2t\xc3b\xed\xf7\xfa\xaa\xc7\xd9\xd7+\x0c\xefjR\xf0\x1c\xc3\x83\x11\x95\x82\xed\x96\xe7\xd7\xc0U\x0c3\xb7\xcce\x1b\xf3\x9d\x83?<[\xdb\xe0\xce\xe1S\xefF\xa9\xe3\xbcS\x93E`\xad\xb4\x82\xaa0\xb3\x14\x10\xa5\xc2\xfe\xed\x11\xc3\x81Eo\xe4\x18\xc4}\x08p\x7f\xa6\x1a\xfb_\xdf\x7f\xf2\xca\xf4f\xe3\x0c\xa0\x89\x93\xbfWcY\xab=F \xb6\xc2\xf4B\x00\xc0h\x7fL\x98s\x0c\x96S\x86*\t\x81\xaf\x1f\x08\xee\xc4c\xe6\x96w9\xb2\xfe\x97\x1f\x9e\xba\xf4\xefnc\r@\x90z/,Fr\r1\x18\x81\xd5\xc8cz1Ooh\xd9u_\x9c\xa9\xd1\x8e\xeb~W`#B\xcd\xfa\\_\xf5_\xaa\xa6\xfa\xc5\xfdO^<\xd3\x9d\xea\xba\x13\xff\xe6\xe4\xde\xaf\r\x04\xee\x0f&\xc5[\xa8yl\xef\x8d\xa9\x84\x1bsy\xb7E\xda\xe7|\xaefVk\x899\xd5g*?\xdbq\xe2L\xfd^\xe6B\xa6P\xfeq\xfc\x93\xbf,\xe5\xe5{\xe3[\x1a\x04\xc6a\xbb\xa8mO\xcaB&X\x0c\xf3u\x89\xabV\xfe\x1c\xc5\xfe3w\xb3\xbc+\x01\x80\xc9I\xccWt\xef7\xca9~T\xce\xd9\xf1r\xa0\x18:\xcb)mP5,7\x95zbf\x13\xe7\xfd5r\xfc\xfe\xd3O^~\xf9^\x817%\xd0n\xff\x9a\x1c\xef/k\xfax`\xf41\xd0\xfdFt\xd0\x13BU\x92\x14]q\xce\\wN\xceZx\xcd\x19\xfb\xf2\xc1\x13\xd3s\x1f\x16\xf8\xae\x04:\xc8\x1c\xdfY\x08\x82 \x88\xe3\xd0+Trn\x99$\x9d\x9f\x98h\x1c;\xf6\xbc\xfd\xa8\xa0\xeb\xdb\xff\x00\xc3\x8f\x9e\x84\x8d\x17\xff\r\x00\x00\x00\x00IEND\xaeB`\x82')
    RUNNER = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05\xf9IDATx\x9c\xb5\x96\x7fl\x9dU\x19\xc7\xbf\xe7\x9c\xf7\xc7}\xdf\xdb\xfb\xde\xdb\xde\xae[\xc7\x94\x0c\xb6\x81\x85Z\x92A]ARa`Y\x02\xdd\xba\xd9&D#\x06QDY\x96\xc5\x98\xe0\x88\xc2\xa2\x12\x89N\xfd\xc3\xa8\x1bq\xa0Yd\xd94\xdd\x142\xc8(\xb2\x01\xa1\x10\xb6y\xcdF\xc76\x07\xebZ\xda\xdd\xae\xed\xbd\xef}\xef{\xef\xfb\x9e\xf7\x9c\xe3\x1f\xad:i\xb5\xb7\x17\xf6M\xde\xbf\xdes\xbe\xcf\xe7<\xe7y\xce9\xc0\xfc\xa5O\x7f\x1f\x8bH\xa5\x03\xdb\x9b\xae^V\x9f\x88\x7f=\xa6\xeb7FJ"(\x07G<\xbf\xbc\xe3\xa5\x81\xb3\xa7/;\xc0\x1d\xd7]\xf9\xa9\x86\xba\xf4\xbeZ\'\xb1\x02\n\x08#\x81\x90Gp\xbd\xe2\xe9\x89\xbc\xdby\xe8\xd4\xb9\x93\xd5\x02\xd0J\x06%\xe2\xce\xc6\x84\x1d_!% \x95\x82T\x12BIX1sy\x8dm}\xb3\xda\xe0\x00\xa0U\x02ihd\x99T\x02\xe5\xb2\x04\xa5\xd3\x00BA)\tM\xa3Wa*\x93\xear\x01\xc8\x87\xd6\x8f\x1d\x1f\x9e4\xef\xe4R\xe0\xd8;\x14\xd9\t\x02!#\x10\x10(\xa5\xf2\xd5\x06\xaf\x14\x00\x9f\xbd>?\xf0\xc7c\x8d\xf8|+\xc7\x82\xb4\xc2\xd9A\x02\xcf\x07\xde\xca0p\xce_\xad68PA\r(\x80pi\xdcv\xeb\xca2RV\x19\xab\xae+\xa2\xab}\x12\x0b\x93\x01\n>\x7f\xd3\'|\xf7e\x05 \x80\xfa\xfb;\xda\xe3\x13\x83\xc1\x90\x86\t\xd4\xc5\xb3\xb8\xa2v\x14\x9f[6(\x9b\xae\xce\xff\xe2P\xe6\\\xee\xa3\x00T|\x0edw\x19klKt\xd0P\x90\x0b<\xde\xfdKv[\xe3oU\xdb\xd1\x9c\x1b=\x01\x19\r\xc1\xb5\xce`\xcb\x96\xf1=\x00\xeb\x01\xc4\xc7\x0e\xf0\x1f)\xba\xe0\x99\xad/\x8e\x19\xa9;HT\x06\x11BJB\xf9\x0f\x8d\x03\xfd\x8f\xa6\xdf\x1c\r\x99\x9e\x12\xa5\xf0\x90}O\xf8cTP\x9c\xb3\x16a\xf1\x0fX<!,\xba\xe4K\xa5aB.1\xd9\xb6\xed\n\xd4l\xfd\xd9\x98\x95\xbe\x9d\x94\n`\x94\x00\x1a\xa3R1\xb3!\xa9\xb7#\x19\x83A\x0cH\xdd\xec\xc8\xff\xc9\x1dMn\xe0O\xcf\x050\xa3\x06&v\xc5\xaeD"\xde\xd7\xb0\xd8\xfe\x9b\xfb\x97\xe4f\\\x92\xa5\xd5\xf1c\xdfcNM\x0f\x18\xa1\xb0,\xc8HBI\x05\x08\x1e<7\x92\xfe5F\xbc.\xff\x03\xf7GT\xd3\x10\xafs\x9e\x1c\xdb\x8d\x9b\xe6\x02\x98\xb1\x05\x85}\xb1/\xd6\xd4Y\xbbP.\x81\x13+TB\x1c\xe0~\xd8k2\xb2\xdc\xabI|\xe7\xc1\xf15\xc6\x1e\xb4\x02\xe9$ "@c\x80_\xbe\x88\xf7\x83\x1b\xf1\xf0\xc3\xe7\x14@J\xcf;OY\x0b\x93_\r\'\n\'\x0b#\xb9\xf5\xf5\xf7a\xa0\xe2\x0c\xa8(:\x1f\xb9\xde\xeb\x01\xa7\x83 \xb4h,H\xac\x8d\x7f2\xfd\x8c\xb6$\xfd\xa8\xa3\x89p\xb3xy+\xfc\xd2K\xd0\x18`\x18\x00e@\xa2\xa6\x1e\xb5\xc1=\xd3+R\xa1_\xdc#CM\x19\x8d\x8b\xae\xadY\x9c\xde1\xb8\rV\xc5\x00\xce\x17\xa2\xc3\xef\xfd\x83\xaf\xbe\x90\xd3o\xc8]\x18\xffLa8\xffP\x98/\x1d\x08s\xfek\x85\x8b\xde\xfa\xb6{\xcf?\x0eF\xb7#\x0c\x15\x94\x02\xa4\x9c\x9a\x183{\xb0}\xbb\x0e\x00R!&\xa3R\x1e\xe52\x94\xe0\xef}\xa2\xee\x7f\x17\xe3\xacE\xb8b\x13\x02 \x1f\x00\x98\x04\xbc\xd3\x8f\x01;\xba\xbb\xa1]\xbf\x17!\x00\xa0\xe4\x9fA\xd1.\xc3\xb2,(\t\xa8\x10 \xf4&\xa8\xb1\x16\x00o\xd7\x9e\x10\xcf\xe5\xf9h\x073\xe9\xd2\x91a\xb9o\xcaovU\xd1\x86\x00~\xfeX\n\x8duG\x91\x88/E$@\xc3\x10\r\x13E4\xbf=\xf0\xe4\xc1\xa7~\xf7\xc8|\xac\xaa\x03\x00\x10\xff\xd5\x0f\x9eH\x12\xf6\xdd\x85\xe3.\x96\x8c{h(qDE\xff\xf8\x07\xa3\xa3\xab\x0e\x1e<X\xac\xd4\xa7\xa2\xcb\xe8\xc3\xea\xec\xeclJ\xbd~\xb2\xdd\xb0,09\xb5\xbdD\xd3PV\xca\x0c\xc3p^\x8b\x9a7\xc0\xbau\xeb\xda\x1d\xc7y\xda\xb6\xac\xa5B\x08\x08J@\x08\x81\x888\xc6\xc6\xc6\x9c\xe1\xe1\xe1\x14\x00\xef\xb2\x00l\xd8\xb0\xe1V\xc7qv\x9b\xa6\xb9(\x8a"\x10B@\tA\xb1XD.\x97C\x18\x04\xf5\x89D\xed5\x00\x86*\xf5\xac\xe8I\x06\x00\x1d\x1d\x1d\x8d\xb6m\xef0\x0ccQ\x14E`\x8c!\x8a"7\x9b\xcd\xbe222"\x82 \x80\xae\xeb\x8c\xea\xec\xd3\xf3YT\xc5\x00\xa9T\xea\xdb\xb6m_+\xa7\xfb\xbeP(\xf4\xb9\xae\xbb\xa6\xbf\xbf\xbf\x87s~\x9e\xd2)+\xdb4\xbe\xd1\xda\xbajKK\xcb\xca[\x1645\xd5\xcc\xe5[Q\xc1\xac]\xbb\xf6\x86T*\xf5\x8ai\x9a\xc9\xe9\xe0\xcf\x9e:u\xea\x81#G\x8e\xf8\x00\xd0\xd6\xd6\xf6\x1b\xc7q\x1e\x14B\x80R\n\xa5\x148\xe7a$\xc4\xbb\x9c\xf3\xc3e$\x0f\xfb\xb5w%\x89TyI\xd8\xfe3/l\xfa\xf7\xb9P\xd1\xa3\xd4\xb6\xedG,\xcbJ*\xa5\xe0y\xde_\xb3\xd9\xec\xc6\x7f\x05\x07\x00\xdf\xf7w\xea\xba\xd1\xa9\xebz\xa3\x94\x12\x84R\x98\xa6i\xc4\x08i&\x10\xcd9\xb9\xe8[4\x91\x02\x0f\x8a\xc3\xe3\xb9\xb3/\x03\xa8\x1c\xa0\xbb\xbbku,\x16\xeb\x9a\x0et\xdc\xf3\xbc\xfb\xfb\xfa\xfa\xc6/\x1d\x93\xc9d\xdejii\xb9\x93R\xbd\x991\x9a\x06\xc5B\xc6X\x83\xceX\x1d \xea\xcbv\xaa\x992VO\x94\xca\x8c\x1c:?y\xe9\xdc\x99\x00\xdd{\xd8\xcd\xb1\xd2\xfd\x84\xb0\xe5a\xc9\x7fC\xd3_\xdbl[\xa6Q\xf0\xfc!\xcf\xf3\xee\xdb\xbf\x7f\xff\xfb\xb3\x81f2\x99\x13\x00N\xcc\xf2Kk\xba\xbb\xe7\xa7qB7q!\x8e\x02{\xff\xeb\xb54\x03\xe0\x9a\xc0\xb5\x89\x15\xfb\x8aS\xdbp3\xb7\x8a\x18\xe7\xb7@\x14\x07&U\xe1\xc2\xd7z{{\x8f\xce\x95\xb1Y\x14\t\x89\xb3Q\xc4!\x84\x981\x7fF\x17\xbc\xfb\xe7\x07\n\x85\x82\xdb\xe5Nf\x7f"\xa5(\xb3\xc4U\x18\x92+\xfb\xf7\xf6\xf6\xbePEp\x00\x80p\xfdg\xbd\xc2\xc5\x8d!\x15o|\xf8\xdf\xff\xed\x82\xd6\xee\x9d\xb7\xc7\x9c\xc4\xf7\xc3\xa0\xb4\xb3\x7f\xd7\x97\x7f_-\xc0G\xd2\x92U\x9b-@U}i\xcd\xa5\x7f\x02G\xe5\xaf\x03\xe1$\xe8\xc3\x00\x00\x00\x00IEND\xaeB`\x82')
    RUNNING = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05\xf9IDATx\x9c\xb5\x96\x7fl\x9dU\x19\xc7\xbf\xe7\x9c\xf7\xc7}\xdf\xdb\xfb\xde\xdb\xde\xae[\xc7\x94\x0c\xb6\x81\x85Z\x92A]ARa`Y\x02\xdd\xba\xd9&D#\x06QDY\x96\xc5\x98\xe0\x88\xc2\xa2\x12\x89N\xfd\xc3\xa8\x1bq\xa0Yd\xd94\xdd\x142\xc8(\xb2\x01\xa1\x10\xb6y\xcdF\xc76\x07\xebZ\xda\xdd\xae\xed\xbd\xef}\xef{\xef\xfb\x9e\xf7\x9c\xe3\x1f\xad:i\xb5\xb7\x17\xf6M\xde\xbf\xdes\xbe\xcf\xe7<\xe7y\xce9\xc0\xfc\xa5O\x7f\x1f\x8bH\xa5\x03\xdb\x9b\xae^V\x9f\x88\x7f=\xa6\xeb7FJ"(\x07G<\xbf\xbc\xe3\xa5\x81\xb3\xa7/;\xc0\x1d\xd7]\xf9\xa9\x86\xba\xf4\xbeZ\'\xb1\x02\n\x08#\x81\x90Gp\xbd\xe2\xe9\x89\xbc\xdby\xe8\xd4\xb9\x93\xd5\x02\xd0J\x06%\xe2\xce\xc6\x84\x1d_!% \x95\x82T\x12BIX1sy\x8dm}\xb3\xda\xe0\x00\xa0U\x02ihd\x99T\x02\xe5\xb2\x04\xa5\xd3\x00BA)\tM\xa3Wa*\x93\xear\x01\xc8\x87\xd6\x8f\x1d\x1f\x9e4\xef\xe4R\xe0\xd8;\x14\xd9\t\x02!#\x10\x10(\xa5\xf2\xd5\x06\xaf\x14\x00\x9f\xbd>?\xf0\xc7c\x8d\xf8|+\xc7\x82\xb4\xc2\xd9A\x02\xcf\x07\xde\xca0p\xce_\xad68PA\r(\x80pi\xdcv\xeb\xca2RV\x19\xab\xae+\xa2\xab}\x12\x0b\x93\x01\n>\x7f\xd3\'|\xf7e\x05 \x80\xfa\xfb;\xda\xe3\x13\x83\xc1\x90\x86\t\xd4\xc5\xb3\xb8\xa2v\x14\x9f[6(\x9b\xae\xce\xff\xe2P\xe6\\\xee\xa3\x00T|\x0edw\x19klKt\xd0P\x90\x0b<\xde\xfdKv[\xe3oU\xdb\xd1\x9c\x1b=\x01\x19\r\xc1\xb5\xce`\xcb\x96\xf1=\x00\xeb\x01\xc4\xc7\x0e\xf0\x1f)\xba\xe0\x99\xad/\x8e\x19\xa9;HT\x06\x11BJB\xf9\x0f\x8d\x03\xfd\x8f\xa6\xdf\x1c\r\x99\x9e\x12\xa5\xf0\x90}O\xf8cTP\x9c\xb3\x16a\xf1\x0fX<!,\xba\xe4K\xa5aB.1\xd9\xb6\xed\n\xd4l\xfd\xd9\x98\x95\xbe\x9d\x94\n`\x94\x00\x1a\xa3R1\xb3!\xa9\xb7#\x19\x83A\x0cH\xdd\xec\xc8\xff\xc9\x1dMn\xe0O\xcf\x050\xa3\x06&v\xc5\xaeD"\xde\xd7\xb0\xd8\xfe\x9b\xfb\x97\xe4f\\\x92\xa5\xd5\xf1c\xdfcNM\x0f\x18\xa1\xb0,\xc8HBI\x05\x08\x1e<7\x92\xfe5F\xbc.\xff\x03\xf7GT\xd3\x10\xafs\x9e\x1c\xdb\x8d\x9b\xe6\x02\x98\xb1\x05\x85}\xb1/\xd6\xd4Y\xbbP.\x81\x13+TB\x1c\xe0~\xd8k2\xb2\xdc\xabI|\xe7\xc1\xf15\xc6\x1e\xb4\x02\xe9$ "@c\x80_\xbe\x88\xf7\x83\x1b\xf1\xf0\xc3\xe7\x14@J\xcf;OY\x0b\x93_\r\'\n\'\x0b#\xb9\xf5\xf5\xf7a\xa0\xe2\x0c\xa8(:\x1f\xb9\xde\xeb\x01\xa7\x83 \xb4h,H\xac\x8d\x7f2\xfd\x8c\xb6$\xfd\xa8\xa3\x89p\xb3xy+\xfc\xd2K\xd0\x18`\x18\x00e@\xa2\xa6\x1e\xb5\xc1=\xd3+R\xa1_\xdc#CM\x19\x8d\x8b\xae\xadY\x9c\xde1\xb8\rV\xc5\x00\xce\x17\xa2\xc3\xef\xfd\x83\xaf\xbe\x90\xd3o\xc8]\x18\xffLa8\xffP\x98/\x1d\x08s\xfek\x85\x8b\xde\xfa\xb6{\xcf?\x0eF\xb7#\x0c\x15\x94\x02\xa4\x9c\x9a\x183{\xb0}\xbb\x0e\x00R!&\xa3R\x1e\xe52\x94\xe0\xef}\xa2\xee\x7f\x17\xe3\xacE\xb8b\x13\x02 \x1f\x00\x98\x04\xbc\xd3\x8f\x01;\xba\xbb\xa1]\xbf\x17!\x00\xa0\xe4\x9fA\xd1.\xc3\xb2,(\t\xa8\x10 \xf4&\xa8\xb1\x16\x00o\xd7\x9e\x10\xcf\xe5\xf9h\x073\xe9\xd2\x91a\xb9o\xcaovU\xd1\x86\x00~\xfeX\n\x8duG\x91\x88/E$@\xc3\x10\r\x13E4\xbf=\xf0\xe4\xc1\xa7~\xf7\xc8|\xac\xaa\x03\x00\x10\xff\xd5\x0f\x9eH\x12\xf6\xdd\x85\xe3.\x96\x8c{h(qDE\xff\xf8\x07\xa3\xa3\xab\x0e\x1e<X\xac\xd4\xa7\xa2\xcb\xe8\xc3\xea\xec\xeclJ\xbd~\xb2\xdd\xb0,09\xb5\xbdD\xd3PV\xca\x0c\xc3p^\x8b\x9a7\xc0\xbau\xeb\xda\x1d\xc7y\xda\xb6\xac\xa5B\x08\x08J@\x08\x81\x888\xc6\xc6\xc6\x9c\xe1\xe1\xe1\x14\x00\xef\xb2\x00l\xd8\xb0\xe1V\xc7qv\x9b\xa6\xb9(\x8a"\x10B@\tA\xb1XD.\x97C\x18\x04\xf5\x89D\xed5\x00\x86*\xf5\xac\xe8I\x06\x00\x1d\x1d\x1d\x8d\xb6m\xef0\x0ccQ\x14E`\x8c!\x8a"7\x9b\xcd\xbe222"\x82 \x80\xae\xeb\x8c\xea\xec\xd3\xf3YT\xc5\x00\xa9T\xea\xdb\xb6m_+\xa7\xfb\xbeP(\xf4\xb9\xae\xbb\xa6\xbf\xbf\xbf\x87s~\x9e\xd2)+\xdb4\xbe\xd1\xda\xbajKK\xcb\xca[\x1645\xd5\xcc\xe5[Q\xc1\xac]\xbb\xf6\x86T*\xf5\x8ai\x9a\xc9\xe9\xe0\xcf\x9e:u\xea\x81#G\x8e\xf8\x00\xd0\xd6\xd6\xf6\x1b\xc7q\x1e\x14B\x80R\n\xa5\x148\xe7a$\xc4\xbb\x9c\xf3\xc3e$\x0f\xfb\xb5w%\x89TyI\xd8\xfe3/l\xfa\xf7\xb9P\xd1\xa3\xd4\xb6\xedG,\xcbJ*\xa5\xe0y\xde_\xb3\xd9\xec\xc6\x7f\x05\x07\x00\xdf\xf7w\xea\xba\xd1\xa9\xebz\xa3\x94\x12\x84R\x98\xa6i\xc4\x08i&\x10\xcd9\xb9\xe8[4\x91\x02\x0f\x8a\xc3\xe3\xb9\xb3/\x03\xa8\x1c\xa0\xbb\xbbku,\x16\xeb\x9a\x0et\xdc\xf3\xbc\xfb\xfb\xfa\xfa\xc6/\x1d\x93\xc9d\xdejii\xb9\x93R\xbd\x991\x9a\x06\xc5B\xc6X\x83\xceX\x1d \xea\xcbv\xaa\x992VO\x94\xca\x8c\x1c:?y\xe9\xdc\x99\x00\xdd{\xd8\xcd\xb1\xd2\xfd\x84\xb0\xe5a\xc9\x7fC\xd3_\xdbl[\xa6Q\xf0\xfc!\xcf\xf3\xee\xdb\xbf\x7f\xff\xfb\xb3\x81f2\x99\x13\x00N\xcc\xf2Kk\xba\xbb\xe7\xa7qB7q!\x8e\x02{\xff\xeb\xb54\x03\xe0\x9a\xc0\xb5\x89\x15\xfb\x8aS\xdbp3\xb7\x8a\x18\xe7\xb7@\x14\x07&U\xe1\xc2\xd7z{{\x8f\xce\x95\xb1Y\x14\t\x89\xb3Q\xc4!\x84\x981\x7fF\x17\xbc\xfb\xe7\x07\n\x85\x82\xdb\xe5Nf\x7f"\xa5(\xb3\xc4U\x18\x92+\xfb\xf7\xf6\xf6\xbePEp\x00\x80p\xfdg\xbd\xc2\xc5\x8d!\x15o|\xf8\xdf\xff\xed\x82\xd6\xee\x9d\xb7\xc7\x9c\xc4\xf7\xc3\xa0\xb4\xb3\x7f\xd7\x97\x7f_-\xc0G\xd2\x92U\x9b-@U}i\xcd\xa5\x7f\x02G\xe5\xaf\x03\xe1$\xe8\xc3\x00\x00\x00\x00IEND\xaeB`\x82')
    RUNNING_SHIRT_WITH_SASH = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06QIDATx\x9c\xa5\x97M\x8c\\G\x11\xc7\xffU\xdd\xef\xcd\xbc\xf9\xde\x9d\x9d\xdd\xd8x\xbd&\xc8Qb0\x0e\xc2\x8a"\x8c@\xc8\x88\xc89\x80\x90\xb1\xb9 \x81r\xc0\x07.\\,\x81\x108\x96@\x10!.\x01\t\x10\x97H\x0e\x97XF\xca1\\\xa2D$\x8e\x10\x07\x14\x9cM\x80\xd8\x10[\xb6\x17;\xf6\xae\xe7c\xdfGwWq\x98]\xe3\xf5\xec\xceXKI\xef\xf0^W\xf7\xff\xd7\xd5\xd5\xd5\xfd\x08\x0f`/\x1d\x83\xd9\xf7\xf9}Iv%3\x07\x9f\xbbtg\x9c\xef\xc5\x9f=\xdcLk\xe5\xb0\xf8\xdabz\xfc,\xc2\xa4\xb1i\\\xe3_~\xbb\xa3\xd2r\xed\x93\x96\xf5\te\xda\x93/u\xab\xdd\x8b7\xbe\xf9\xc4\x99\xec\xb5M\xfd\xbfUy\xaa\xfe\xd1\x99\xdf\xc5s\x8d.\x89~P\x08\xfd\xb9\x1b\xdd\xfa\xf9\xc1\x13\xd7W\xb7\xd2\xe0q\x00q\xd1\xdeW\x8d\xe5\xd9\x85NxzgC\xf65cY(\xc7\xfc\xc3W\xbe1W\x1d\x11\xff\xf6T32\xf4\xa3FI\xe7w5\xe5\xe3\x0b\x9d\xf0t-\x96g\xaba\xe6\xb1q\x1av\\cI\xd51i\n\x91D\x95 P\xb4K\xee\xb0\xc7\xe0\xdc[\xcf\xd4~\xe3-\xff-\t\xa0\xa0t\xc0\x8a\xfbN\xa7\\|&\x10\xa0*\x80\x08\x0cQ\xca^\xfc\xb6\x01\x9c\x8b\x07!\xc9\x02\x00\x18VH\x14\xa1f\x1c\xf6T\xe4\xa9\xdb\x85\xfdRP\x1a\xc0\x00\x11k\xad\x15y\x10\x04}\x1b\x81\xd7\x166\x00\xa1P\xf4\xb7\r0\x08y\x7fJ4@\x05F\x15T\xb2\x10b\x18\t\xe8\xc4\x81\x00\xd4\xd6}U\x01o,\xb8da4\x00\xaaP\xe1\xa0Jc\x01\xc6\xe6\xc0\xea`\x90\x89\xf3\x0e\xde\x83B\x81\xb8\xa4p\xe5\n\xa0\x80\xdc\xf7@\x01\x97TP\x8a\x02\x10\n\xc0{\x88\xf3\xee\xd6r/\xdf6@\x82H4\xf8\x14\xde\x01\xde\xa1nr\xe4\xad\x06\x84\x19\xa4\xff\xf3#\x05\x821(\x9au\xd4L\x8eu\x7fuy\x96 \x92m\x03\xd4\x10\x8b\xfa\x1c\xf09\xc4\xe5(I\x8azS\xd0\xedL#+\x97\x11\x8cE0\x16i\x92\xa0?3\x8df# \x96\x14\xear\xa0\xe8\xc3\x99\xa9\xde\x9d\x8f}el-\x18\x9b\x03\x19\x96\xa7\x9b\xc17\xe1\n\xe8\xda\x8c\x9b\xe4\x10O\x19\xf4\xabUd\x9e\x00\x02\xacQ\xb4c\x87\x84r\xa8W d\x92v>\xdb]~\xf4dCu~\x1a\xf8\xc5`[\x00e\xf2\x87+\x9c\xd7\xd5\x17\x80\x02\xebQO\x00$1 \xd10\xdd\x99\x86\x8d\xe4\x05\x1a\x9c\xeb\xcf\x1f]\xee~\xea\xc7\x8drA\xad\xd2\xd2\xb5\xc3\x00^\xd8Jc\xcbJ\xf8\xd7\xefW?Q+\xd3\xb9\x85F\xf6\x08\xa9@\xb7r\\\x1b\x84D\x10L\xbc\xda\xdb\x7f\xb2\xdf\xdb{b\x8a\x98#\r\x1eW\xaf^\xfd{\xb7\xdb=z\xe4\xc8\x91w\x1e\x08\xe0\xed\x9fT\xe7\xe2\x0c\xa7\xcbV\xbe:W-f#\x84\x89\xe2\xea!~\xea\xd1\x95\xde\x93\xcfi\xda~r\x1aR\x90J\x00\x11\xc19\x87\xdb\xb7o\xff\'\xcd\xfd9\xcb\xd7O\x1f:t\xf4\xc6\xbd\xfdG\x96\x80Wio#\t\'vT2\x04\xd1-\xc5\t\x00\x02\xa0\xd6\xf6\xb3O>\xd3\xcf\x0e|\xaf\x1e\xa2V\xd5\x14)\x82\x0e\x13_U\x11\xc7%t\xe6v\xcc\xf6\xdf\xfb\xc3\xd7\xf1\xfe\x99\xdf\x03\x18\x0f b\xbb\xaa>\x15\xd5d3\xf1ua!\xe4\xb2\xfb\x8b\xdd\xec\xe0\x0f\xack\x7fz\x16\xe2\x19.\x073A\x95!"\x00\x19\x08\x90\xb7.\xbf\xb0\x92\\~1\xb9\x99e#\xc98\x02\x10D\xbb\xa2\xd8P\xbf\t\xc3\xbd.\x01"\xd6\x16\xba\xe7\x0b}w\xe0\xbb\x14v~\xae\x05\xb6\x11\x17)D\x03\x98\x19!\x04\x103\x88#h\xbe\xdc\x9d\xb9\xf4|^\xbd\xf1\xca\xccu\x8dR\xcb\xcd\x91\xa3|\xb3\x08\x14*)X\x01\r\x80\x08\xbcF,\xd4\\\xe8\xe3\x91\xaf\t\xed=N~z\x7f\x8bMd\xb5\xc8\x10|\x0e&\x82\x12\x81\x88\xc0&\x82(\x85x\xe5\xed\x95\xa9\xf7~\xca\xf1\xea?f\xc0eR\x98\x10"\x97M\x04 ;\xe5B\xa5\xf1a\xe8\xd4{h\xef/\xf3\xdc\xe3lv\x1e*0\xfbx+\xd8\xc4\x12\xc0\xa6p\x08>\x07A\xef\xce\x9a\xd9@M\t\x94\xdd\xe9\xd5\xff\xf5b\xbfv\xf9L\x93\xc3j\x05\x14\x03P\x90\xaa\xfat\xb4*\x8e\x00\xd8/\x9f\xe1h\xe7l\xdd|dw\x1d\xc62\x80h\xbd\xcd\x00\x08!\x00k\xc2\xaa:\x14\xe6\x18\xc1\xe5yt\xed\xd5ne\xf1\xf9(\xea-\xce\x81#\x1e\x16Z\x0f\x10\xa0\x85B\n7\x92V#\x00\xe5v;\xa2\xa8R\x82\xb1\xa5\xfb\xdb\x00\x0c\xc3\xcc\x0cQ\x80\xb9\x04\xef\xd2\xdc\\{\xb3_\xbe\xf0k\xc4Ko\xb4\x80\x10\x81\xecP\xf8n\'\x80\n\xa5\xb2\x96G\'|\xff\x87^\xafW\xae\xd7\xeb[\x16(f\x862{J{\x19_\xfac\x9a,\x9e!s\xed|\x13ZD\xe0h\xa8\x06w\x1f5@\x05\x19qn\xe4&5\x02\x90$I\x83\x997+\xd1\x0e>\x17|\xf8N\xd7\xbc\xfb2\xd3?_\xb6\xbc|q\n\x10\x0b\x8e\xd7\x84\xb7\xb8\xfc\x10\xc0\x05\x8cf:\x19\x80\xe3z\x8b\xe2*\x01\xc8\xe1R\x83l\xa5\x87+o\x05|\xf0\'\xc2\xbf_5\xb8\xf5~\x0bn5b\x13\x01d\x00\xdad\xc6\x9b\x03X#\xdc\x9a\x08\xe0\xde\xf8e\x8b\x13W\xc0_\xebb\xe9B\x15\xdd\xab5\xe4]@$\x023\xc0\x06\x80\x01\x82\x00\x18{\xd4o\x04pd\xad\xb73\x13\x01\xe27\x7f\xd5\xae\x94W\xeb\xb0\xa8\xafw\xbe;JPl\x19\xe6\t\x00e!\xd2\xc2\xb4\'\x020\xf3l\x1cE\x80\xae\x85\xf5\xee\xc6\x19w$M0\x05\xca$\x80\x84\xce\x88\xde\xc8\x07\xa2]\x86\xfe\x0f\xb1-\x8cIa\x89v\x8d\x05\xd0S`"\x9d\xc7\xe4?\xaamX\x00\x91\xce\xeb\xa9\x8d\x9a\x1b^\xceww\x95\x18\xd83<}0\xe1\xc7\xed\x01\xed\x9e\xb1\x08\xb2\xe7|\x17\x1b\n\xdc\x86\x1c\x88\x07s>Dw^_J\xcb\x0fY\xd2V\xcd\x8a)\x9b\xf5l\xbfgYt\x8b%\xa2{\x89\t\x00#\x0b\x8c\xbe\xa7\xe0\x95W\xbc\xd0\xeb\xf1`\xf4\xa4\xdd`\xa7N\x81\x8f\xdd\xec\xccr\xc8\xf7\x13\xe9c\x91\xa1\xdd\x04\x99\'\xc5,\x93\xb6\x18Z\x05\x900\xa9\xb9g\x02^\x94\x02\x80T@\x03QZQ\xc5\r\x05\xae8\xa5\xcbL\xbc\xe8(\xbep\xb6s\xf3\xc6\xe9\xd3\x1b\xf7\xee\x03\x07\xf9\xa5c\x88\x1f\x9e\xdaa\xab\xbe0K\xc1\x1b[\x01\x99B\x87\xf7\x93\x98\xd4\xafB\x1f26\x0cl\x1c.-_\xf7\xc7\xcf\xa2x\x90q\xff\x0b\x97\x07\x07\xe1@v\x95\xcb\x00\x00\x00\x00IEND\xaeB`\x82')
    # fmt: on

    # fmt: off
    SAGITTARIUS = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07\x1aIDATx\x9c\xad\x97{\x8cU\xd5\x15\xc6\x7fk\x9f\xc7}\xcc\x85)2\xa9\xbc_6\x14\x88\x0f\xac6&\x15\xd3\xb4\xda\xa8\r\x165BP\x14\xab\x8d\x804Mh\xeb\x03\xb4F1\xad&\xad4&\xb6RQ\xc1\x82&\x88\xb6\x85JjM\xd5\xa6QZBT\x04\x13ck\xeac\x08#\xa3\x03:\xc3\x9d\x99{\xcf9{\xad\xfeq.8O\x1e\xa6+\xd9\xb99\xf7\xec\xfd}k\xad\xf3\xadu\xd6\x11\xbe\x80\xcd\x9a\xbf%N\xc6\xd4\x8bI\xe6\x02\x808T\x1f\x1f(\xd4\xde~fAr\xb2Xr\xa2\x1b\xa7/y\xaa\xc5\xc7#.\xf4\x16\xce1\t\xce\xc0\xb9\t\x86k\xcaA\xac\x8a\xfa\xfd\x0e\xdd\xebHw\x04\xc9\xe1\x97\xfe\xb3nQ\xc7\xff\xc5\x81)\xcb\xb7OFX\xa2Aa\x11ay\xb2E\x15\x94\x00\xc3\xc0>G\x11\x04\x87G\xd2*d=\x1f:_\x7f\n\xab\xad\xfb\xe0\xe1\xab>\xfc\xc2\x0eL^\xf6\xdc\x8d\x12\x97~\xe6\x0b\xa3\xa6z\x890\x83\x9c\xd5\x869!\x80 \x02\x81%\xb8\xdag\xad\xce\xf7\xae~\xff\xe1\xcb\xd6\x9f\x94\x03c\x97\xfc\xb9\\\x8a\xdc\x03Y4\xe2\xe6,\x1e\x85\xe9\xb1H\x87\x87\x16\x07a\xd2I\x98v\xad\xed.\x1e\xba\xb5}\xcd\xe2\xee\xe3:p\xea\xb5/4\x95Ff\x8f\xf9R\xcb\xc2T\n\xe4a\x9f,y\x1fxqDV\xc3\xd5:\xb64\x17\xc3\x1b\xf7\xae\xb9\xb8\x9f\x13\xae\xdf\xfe\xf9[\x82b\xa5\xb6\xc6\x17G/L)\x80\xe9\t\x90\xcb1\x96\x81yR\nh\xa1eAW\xb5\xf6\x00w[?\xce\xb0\xef\xc5\xe4\x96x\xb1F#\x97\xe4\x91\xfb\xe3\xc6\x97&u|\x96\r{?\x08C\xa2\xb8\x00xR\x89\xa10r\xe9\xb4\x8f\xb7\xedz\x0f6\xf4u\x1f\x80iK\xb6L\xf2A\xd3\x8e\xa4<v\x82\xa9\x1e\x93\xd8\x10B\xdf\xcd%3\x8a\x9c>\xa1\x82\xda\xe0,9\'\xbc\xb5\xaf\xca\x0b\xef\xd4\xc8\x82r\x9e\x13\xe7\x88{\x0e\xb4\x86t\xce\xf9\xef\xda\xab\xf7\xf5\xcb\x80J\xbc\xd4\x17N\xc9\xc9\x87\x00\xec\xe7\x80)\x95 \xe1\x9e\xf9g3\xa1\xa52\xc8\xbd|\t\xed\x87z\xd8\xf9\x8b\x9dtdE\xc4\t\xe6\x15_8e\x92\xf4\xd6\x96\x01w\x1e\xcd\xc0\x8c\x1f\xfeqtw\x16\xefNKc&\x9a\xeaq\xbb\x83\x19\x84\xbe\x9bKg\x968}\xe2\x08\xd4\x0c\xaf\x10:\xe1\xea\x0b\xa6\xf0\xe5\xe6\x18\x80\xcf\xba\xeb|\xf3\xde\x7f\xd1\x9e\x8c\xc4\xb9\x1cTD\x88z\xdb[\x9b\xc2\xe4k\xef\xfc\xf6\xca\x83!@\xad\xee/\xd4\xb84\xd1\xd4\xe7\xe8\xc7\xd1\x9d\x00\xde\x15\xf9\xd3[5\x9e\xdd]\xc5\x14$\xedb\xf9\xc5S\xf9R%\xc2\x89\xa0fy"\xd5@\xf5H\xac\x98\x08\x1a\x94&\xd5\xeb\xf5o\x01\xcf\xba<"\x99ca\x19\xf3\x9ao\xee\xb7\x0cS\xa5^\xeb!\xa9\xd5\xf2\x9e\xa0\x86\xa9\x11F\x05\xa2B\x13\xa50c\xd5\x15\xd3\xf9\xf95g\x80\x19\xbfy\xfe]:{RDd\x10\x9ey\xc5\xc22\x8a\\\x00\xe0f\xcd\xdf\x12\xab\xba\xb3\xbc\x02\xa6\x98Y\xbf\xa5\xaa\xc4\xbe\xca\xa2s\x9b\x98;+\xc2j]hC\'\x9ae\x84\xf5C\xdcr\xe9\x04n\xbbb&I\xa6\xdc\xf9\xe4^\x1e\xda\xfe\x0ef\x96\x17\xa2\xd1\x0f\x0fS\xbc\n\xaav\xd69K^\x8b\\\x12\x7fT4q\xe3\x8f\xa6j\xc0R\xefi))\xf7/:\x93u\xcb\xbf\xce\xa2\xf3F\xa1\xbd]diF\x94vr\xfbeS\xb8\xe5\xf2\x99\xf4&\x19\xab6\xbe\xc9\x86W>&\x0c\x0b\x9f\xcbh\x08LT\xc1\xdc\xf8\xce\xee\x1d%\x97XK`X\x93y\x8f\xa9\x0eZ\x02\xb4wy\xd6\xfe\xf5]\nQ\xc0}\x8bg\xb3\xf8\xfc\x16\xca\xfe +\xe7Mc\xc5\xbc\x19\xf4\xd43V>\xb1\x9b\x8d\xaf~\x02Q\x13`\x88\x80\x08\x18\x831\xcd{\x14*\x89\xb5\x04a\xc3K\xc9\xd33X}\x82\x91J\x995\xcf\xbd\x8f\x18\xfc\xe4\xcaY\xdc{\xcd\x19\\u\xfeD\xce\x9b>\x9a\xae\x9e\x94\x95O\xbc\xc1\xd3;\x0f\xe1\x8a\x15L\r\xef\x95\xd4\xe7\x8f\xc0{\x1bB\xd8\xd6\xe8\xb2\x10\x96\x8a\xbdY5\x8d\xabbv\xaa\rS\xff\x02\xf8`\x04\xbf\xdc\xf6\x1ea \xac\xb8|&\xdf\x98\xd9B=Qn_\xff:\x9bw\x1e$,\x8e@\x1a\xe7;k\x01+\x9f\xd8\r\x18\x9d\xb5\x00q\x0c\x08\xce@\xb5\x1aK\x87\x0f\xff}xd}|!\xdb\x8f\xeaif\x9e\xc1M o*\xa6\x86\xc3S\x8a\x03\xa4\xb1\xc7\t4\x97#\x9c\xf9\xbc\x82\x1a]>\x93\x02\x7fx\xad\x0b\x10\xa2B\xa1!\xee>\x01\t\xe0\xb3\xfd\xcdM\xe7\xf7:\x9eY\x908\xf5{\xc4<\xf8\x81B\xf4\xa0\x86f\x9e0\xf9\x8cU\x97\x7f\x85\xa5\xdf\xfd*\x9fV\xebl\xdf\xd9\x8a\x1a\xac\xben6\xcb.\x1a\x07\xf5N,\xf3G\xcfFQL\x14E}p\x1a\x98^\x11\xcbpd{^_wn\xea\x00\xc4\xa7\xafHr8/\x15="F\x9f?\xcf\xcc\xe3\x92N~:\xef4~|\xe5\xe9\xf4\xd4RV=\xfe\x1a\xd7\xffz\'\xf7o\xdeC\xe0\x84{\xae;\x87e\xdf\x19\x8f\xa4\xddy\x9d\x0f\x12\xb3}\x8ei\x86$U\xc4\xfbW\xa0\x91\xb4\xac\xee^\x96\xa4\xba\x0f\xb3>Y0\xd4\xe7\xe4+\xe6N\xe5\x96\xf9g\xd2[\xcf\xb8\xfd\xb1]l\xde\xd1\x8eF\xcd<\xb4\xfd=Voz\x83\xc0\t7\xcf\x9dAs!C\xbd\x1f\xbe\xf4\x1a\x82tiwkV\x93\xbfC\xe3e\xd4\xb6\xf5\xfa\x83\xe3\xaeztS\xa0\xf5;2\x0b\xa0\xd1F\x9d\xefa\xf9%\x93Y\xb9p6i\xea\xb9c\xfd.\x9e\xfcG\x1b.\xae (\x1a4\xb1\xf6/\xefs\xa0\xa3\x1b5\xa3\xab& zD\xe0C\xca9\xd2\x14\xd1\xde\x8d\xfb\xb7\xdet\xf0\xa8\x03\x00\x04\xc9\xef\\\xfd\xd0uD\xa3\'\xe6\x1d\xd0\x18\x15g\xdc<w&\x06\xdc\xb5~\x17\x1b^\xdc\x87\xc4\x95\xa3\x1dS\x10\xbc+\xb1\xf9\x9f\x1d \xe4\xef\xfe\xc6\xbd\xa1\xc8E\x04\xa9w\xb4\xa2\xf6H\xdf\n;j\xe3\xe6\xad\xfb~\x165\xadO]E\xcc\x8c\xc8z\xf9\xde\xb9-\xa8\xc1\xb6]\x1f\xe3\x83&\x9c\x90O\xc4G&\x9ea\xaaf\x10\xbd\x08\xb1\x1e\xb6 \xeb\xbe\xa1m\xeb\xd2\xdf\x1f\xf9\xbf\xdfD\xd46{\xff\xc6\xb1o\x8e9\xcf\xa2hYj\x11\xa9\x15\xd8\xbc\xe3\x130\x08\xe3\x12b}\xd3k\x03~\x07:\xd1\x8f\x9dP\x12\\R]\xdbv\xf6G\x9b\xd8\xda7/\x03l\xec\xdcG\xca\x88=\x9eF\xcd\x0b3\x8b\x1aP6\xf4\xe6\xe3\x98Y\x1ey(\x19Q\xfa\xe9\xd3Z\xab\xfe\xa0\xfdo\xb7\xf6\x1bJ\x87\x1e\xcb\xe7>RF\xd2_eR^\x9e\xbaJ\x9fgz\xa2\xd3q\x9f\xe1C\xab\x84\xd6\xf3\xb0\xd6zo\x1bH>\xac\x03Gl\xdc\xa5\x0f\xde\x90\xb9\xe2]>\x1815#\xe8\xf3arlr\x11\x08\xf1\x04\xbe\xab5\xd4\xec\x9e\xb6\xe7\x7f\xb4a\xf8\xdd\xc7\xb1\xb1\x17=8I#\xb9I\t\xafU)N\xd1\xa0\x84\x9a\x0cR\xba\x88\xe0Dq\xbe\x17g\xf5\x0f\x1c\xd9\x93.\xb5G?zqE\xeb\xb1\xdd=A\x1bw\xe1}\xa35*\x7f[\x959\x86;\xcb\x8c\xf1H\x90O\xa4\xe6\xab"\xec\x17t\x8fs\xbc\xea\xd2\x9e\x97\xdb^\xba\xe3\xe0\x89\xe0\x9e\xac\xae\x00\x985\xeb\xee\xf8\xc0$\x8a\x95\xa0\x18\x00T}\xcd\x8fi\xa5\xf6\xf6\xdb\xabO\xfa\xf3\xfc\x7f"\x08\x1f\x1d\xdc\x95y:\x00\x00\x00\x00IEND\xaeB`\x82')
    SAILBOAT = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05\xeaIDATx\x9c\xed\x95]\x88]W\x15\xc7\x7fk\x9f}\xef\xb9s\xe7\xce\xbd3s\'\x93d\x92\x98\x18[i\x934\xb5\xb4\r-\xa5\x89"5J\x14\xd4PPH\xad\x18\x15\x1f,\xb6\x16D\xa5v\x88\xf5\x83\x16\x94\x14\x02)\xbe\xa4X\xa8\x8a\x08&b\xa5*\x99j\xa7\xb4\x08%\t)\x11\xd3\xd64\x9d\xd4\x98N\x93\x99{\xe7~\x9c\x8f\xbd\xf7\xf2!\x93\x98\xaf\xd6\x98I\xea\x8b\x0b\x16\xe7<\x9c\xb5\xf6o\xff\xf7\x7f\xaf\x03\xff\x8f9\xc4\xe8\xba\xa5\xa5]\x1f\xaf\x0c\x8d\x82\xb9\xd4\x1ev.\x00\x93fp\xcd\x00\'~\xf6\xd5\x8d\x1c\xf8r\xe0\x85 \xec^<\xc4\xb8\xfc\x84\xfcb{\\29@@l@\xe6\xb4\x899\x15\'b\xf3]\xc7\xfb?\xbb\xee\xf9\xe6\xeeK\xed1\'\x05\xa4>b\xb2\xcd\xdb>u\xff\xd3\xaf\xdc\xf8?\x01\xe8N\x1eMLo\xf5\xd3Q)\x1e\xff\xfa\xef\xfe\xfa\xc4\xbd;\xf7\xac|W\x01V\xac\xdb\xb0\xd0\xb7\x1a\x13\xd1\xc0\xfcRi\xd1\xf2MR\x19\xfc\xe3=\xbb\xf6\xde\xf5\xae\x00<\xfe\xe2\xc4\xea\xa1\x1bn\xbf\xd7wf\x8e$\x9d\x0e9\x11v\xde\xc8\x02S\x9b\xb7\xe3+\xbf\xde\xff\xc0\x15\x05\xd81v\xa8\x14\xb2\xe4\xc7b\xed\xf2\xb4\xddz=M\xd2<\x0fJ\xe6\x02R\x9b\x1fE\xb5\xfaw\xbf\xb8\xf3\xa5{\xae\x18\x80\xb7\xdd\xaf\xf5\x0f/\xf8\xb0\xb1Q\xa6\x9d\xc6D\xe6|\x92\x05\xc8\x02\xa4\xceCmX\xe8\xa9\xfe`\xf3\xce\xfd\xb7]v\x80\'\x9e\xddwK\xb9\xaf\xef\xdb\xbd}\x15P\x15m\x9e8\x96\x07\x9f\xe5\x01Ne\xea\x03fpA%\x97\xe2\xc3w\xef\x18+]6\x80\xd1\xa7\x0eV\'\\\xcf\xa3\xed\xbe\x85\xd5\x89\xb6\xf2V\xa2\xe2\xa7\xdel\xe6A\xb3\\\xe1t\xfa@\x16\x04*\x03\xb7u{\xeb\x1b/\x0b\x80\x11p6<\x14\xea\x8b\xd6\x1c\xcb#\xfe\x99\t\'\x9c\x8aj\xee\x9c\xd34\xf7\xca\xe9\x0c\x90\xf9@\xe8\xedG\xad\xdd\xbcnt\xecm\x07\xdeEO\xc2[\x1f{\xf6c\x07\xdb\xd1\xc6bC\xdfPm!\x88\xf8\xa9\xa4\x81\x83\\\xd5\xa1\xa0zF\x81*\x82\xe0\n\xe5[+\xd7\xd6V\x02\xfb.\x19\xa0\xfe\xf0\xf8\xc8\xfeV\xfc\xe8\x0bR\x9a\x1f&\x1b\x1e\x14\x8ca\xfe\x91N\xfbv\xc0aD\x03h8\xbbN\x00\xa9\x0c\x94\xa2\xee\xcc\x07\xe7\x000j\x12\xf8^V\x19\xbe\xdaK\x84\xa8\xda\x93\xad\rj$\n\x1a\xc4\xa9\x16\xf5\\\x05\x00\xf5\x81\xc8\x96pjn\x9e\xe5\xd1s\xbb\xffG\x0f\xbcw\xeb\xfa\x8d\xe5\xbe\xc1\xcf\x95K1\xb5\x82P-\x9a\xd9\x14\xca6\n\xda[-\xe7*\xa5\xb3<0\x9b\xce+\x99\n\xb9\xb1\xd7\xae\xdb1\x16\xff\xd7\nl\x1f\xdb\xb3\xcc\xf4T\x1f\xa9-\\\x1a\xe99\x87lL\xc4?\xf6T\xc2\x9f\xa7\x16/\xca1\xb1\xbf\x80\x02\x00\x12\x14\x15\xbb\xb0\x90\xb9\x18H.\x1a`L\xd5\xbe\xf6\xfc\xc1G\xe6-^\xb2\xcc\xd8\xe8\xbc\x036\xc6\xd0\xb0\xe2\xb3\x9e\xc1\xa5\xb9\xd8\x92\x04. 0\x88\x02\x98\xb21\x95\x12\xd0\xb8(\x80\xd1\xd1Q\xf3\xf2s\x07\xee\xab\x0f\x8f\xdc)&"x\x8f\x9e\xb7=\x03\x88\xcdK\x95\xc5.*\x16y\x1b\x00\x00A"\x17\x17\xfb\x80c\xef\x08\xa0 \x02\xbae\xcb\xf7\xc3\xf6\xf5_h6\xa7\x1b\xa3\xd3\x93\xc7U\n\x91K\xa7\xdf\x1a\x90\x10\xacX\xeb\xc4\x18o\xe2\xd87\xde8\x14u{\xebw\xe4\xb6\x07\r \xc8\xe9%\xff\xad\x80A\xbc\x1a\x93\xb8\x0b\xfa\xed,\x80}?]]>\xd8\xc8\x7f$A\x0f\xc6O_\xf5\xfbe[\xf2\x97\x02\xf0\x99\x1bWm\xe8\xabV\x1fD\x184\x84i\x85V\x84o\xa6\xb6\\q\x1f\xf9\xc6\n\xde<\x8c\x00\xc1\x16\x92`\xac\x17\x88\x101\x80\x10EF\xd245\xc6\xb6.\xac\xce\x99\n(\xe6\x95m+\x7f\xbe\xb8?\xdc\xd9lgi\xd0pd\xb2a\x9b\x07\x8e\x96W\xcf$\xd6wR\x93\xb5R\x1bw\xf2B!\xf3\x86\xcc)\x89-\xabD\x05\r66\x8d\xde\x91\x07~\xb1~\xeb\x93\xe4\xc4\x05O\xdc\x13\x1a\xb1\x89B\\\x08\xe8\xe4\xdd\xc3\xe3\xe0\xde\x19\x00\xe0\xd5\xadW\xdd1X\x91\xa7*\x05o\xf7\xbe^`\xf9PJ_1\xa3\x9b\xaa\xcf\xbdj\x9a!^%\xca\x9df\xadD|\x9aC\x92G&\xcdm\\)t\x9f[R\x9e\xfeS\xae:#\x1afl\x08\xed\xa0!\x95@:\x13\xd5\x10qS\xd7<\xd4~F\xcep\x8b\xa0*\xd7?\xbe\xb7\x16\xba-\x01\xb8\xd9\xef\xed\xf9N\xf4\xd8\x1f\\7_1\xbas\x90Mk\xa6\xf9\xe8\xaa\x06\xdbv\x0fq\xfdH\x9b\xb5\xef\x9f\xe2\xc5C\xbd\xb4R\xc3\xdaeS@ \x04E\xc3\xc9\x9e\x06\x08\xb3\x7fE\x1f\x14\xef\x05\x1f\x14P\xa6\x92\xe8\xf8/\xfb\xef\xba\xe9\xc9xS\xc3\xf4Tt\xdf\xe7?\xd0\xb0\xd7m\x1f\xefwq\xed/\xa1oA]C\xe0\x19\xf9\x84\xbe\'\x99\xee\xbd\xbf\xbc\x9d\xfb>\xe4x\xdf\xbc\x14\\\xa0\x1a\xe7\x94"\x07\x1a8p\xb4\x87\xc9\xb6e\xed\xd2\x13\x08\x01\x83"\xa2\x10<h\xc0\xa8bEg/\n\xa8\x07\xefa\xc2.\xaa\xff\xaa\xf6\xa5=YaPm\xd6:~\xdd\xf6\xf15\xd6w\xdb\x92D\xfduW\xad\x0fh\x08x\xb1\xfc&\xfa$Kf&\xb8z\xe45^u3\x14;)\xb7\xac\xeab(\xf1r\xb3\xc8M\xd7\x04TS\xfe\x9e\x0c@PT!\x00!(A\x05GD\x872MS\xa5!5\x8eE\x0b8\\Z\xce\xdf\xca70\xd9\xbb\xb4?\x18K\xa1\xd3\xa6\xd4m\x8bm6!D\ty\'AC@\x80C\xd4\xf9f\xfc EM\x89\n\x1eQ\xc5\x92SP\x87\xc1S8e&\rXu\xe4R\xc0aqXr)\x12\x10T\x0c^,\x1eK&ErS\xc4\xa8\xa7\xd0I\x11\x93\xe3\xbb\tY\x13\xecL\xea\xb4\xd8\x9a\x99\x0c\xd9aO\x08\xe8\xac3=B\xe7,\x8f\xca\xf9sF\x0cJ\xf1\xe4W\xea@\x1c\xa2\t\xa7<v\xb2\xfa\xe4{q\xf6\xa9\x80\x1aC\x9euOd\xa9SAUj\xdf\xfam\xbf\xc6\x1d\xa1y\xa1\x9bz\x05\xa2\n\x92\x96\xb5\xf1\xc3\r\xd3\xff\x02\x9e\xc0\x0b\xbe0d\xed\x13\x00\x00\x00\x00IEND\xaeB`\x82')
    SAKE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x04\x19IDATx\x9c\xb5\x96Oh\x1cu\x14\xc7\xbf\xef7\xbb3\xb3\x93\xdd\xedf\x93\xed\x12\x1bB\xa0\x12\xdan\x8b\x16J\xd4K\x0f^\x82z\xa8\rt\x0f"\x88P\x0c(\x12<(\x82\x87E\x14Oz)\x92\x83GA\x0f\x11\xb1\x07\t\x82H\x0e=\x15\x8a\x88\x90\x80\x81\x1e\xdaR\xcd\xee6\xffv;\x7f~3\xf3\xfb=\x0f\xbb\xf5\x0f\xed$\x93\xed\xf6\xc7\xcci\xde\xbc\xf7\xf9}\xdf\xef\xbd\xf7#\x0ca\xadllX\xe1\xfa\xbai\x9a]\xbas\xc7\x8b\x17\x16\x16|\x00\x9c\xe6_\x1a4\xe8\xc6\xc6\xaf\x95\xddv\xbbNZ\x9e#\xf0\x0c\x88\xc7Y\xabl\x1c\xab=\xad\xa3[^\x10\xacE2\xbe\xfa\xd2\xfc[7\x88(\x11&3(\x80\xdb\x95sYR_2\x87\x90R\x82\xfb\x1b&\x12\xc8\x1a\xc6\xb3GGG/\xfc\xb9\xd9>\x03|w\x11\x80J\xf2#\x06\x05\xf0%\x7f\x0f\xb3x\xc5)M\xc2)V\x911\x0b\x80\xb0\xa1Y@iF\xab\xbd\xf3\x1b\x94z\x9f\xa8\x9e\x18\x1cx\x8c\x14\x00\xc0\xf2\xf2\xb2qrf\xea\xeb\xa7\xaa\xe3\xafy^\x07a\xe0AE>\x9a\xad\xe6\xdd\xf6_;/\xce\xbf\xf1\xee\xc6A>\x06V\x00\x00\xea\xf5\xba\x92axSk\r\xad5Xk\x00\x80Rjg\xf5\xc6\xc6\xad4>\x1e\x0b\xe0\xfa\xb5k\xb5R\xb1x\x99\x99\x81\xde\x03\xa54\xf2\x8esj\xee\xfc\xe9\xb7\x9f(\xc0\xca\xca\x8aU\x1a+~Q\xa9T&\x94\xfa7\xcd\x9a5,++\n\xf9\\\xe3\xea\xb7Kg\x9f\x18\xc0\xd4\xd4\xb1\xf9\xb1\xb1\xf2\x9cR\xf1C\x05\xaf\x94F\xb9T<\xe28\xd6G\x8dFc\xdf\x18\x03\x01\xac\xae\xaef\xf2#\xceB!?\x02\xd6\x0f\x978\xa3\xa7D\xce\xb6^9{\xba\xfa\xcc\xd0\x01\xca\xe5\xf2\xc9\\.7\xab\xb4FR\xc3\xd3Z\xe3H1o\x9b\x94}y\xe8\x00N\xdey._(\xe4t\xff\xd4?j1\x03B\x10L3\xfb\xc2\xf2\xa5K\xc6P\x01\x04p\xdc\xc9\xe5\x1e)\xff\xff!\x18\x19C<\x1d\xcc\xce\xdaC\x05\xc8d\xcc*\xf3\xc1\xb3\x86\x01\x90!\xcaj<\x93\x1d*\x80\x10b$\xad-\x01\xa6e\x915L\x00""3\x95eO$\x91\xa3l\xa2\xfd\xa1\x01\x1a\x8d\x06\x11\x91\x99"\x03\x00\x18DD\xc2\xe0\xe1)P\xab\xd5\x88\x88\x8c\x94\xf7\x8d\xbe\\\xf6p\xab\x00\xd0\x87\x9a\xa2\x91P\x89\xf6\x83\xb6\xe2\xd4\x00\xccLZ\xeb\xc48\x87\x06X[[K\xa7}\x7f\x11\x08\x14\x1b\x89\xc0\xa9\xafd\xcc\xfc\xa0\x96\xe3\xcdf3&J\xcf\x1e"L\xfc\xb6/@\xbb\xdd>\xd1\xdd\xdb\xba\xa0#\xf7\xd4\xcd\xf5\xebSQ\xe8\x92\xef\xdd\xdft\n\x95\x19\xc7b\x884\x02\x12\xd82\xb3\x89\xd7\xb2D\x80V\xab5\xd1\xdd\xbb\xf7sV\xefN\x06r\x0fZ\xc5\x10\x00Fl\x03\x91\xd7\xc4\xed?\xb6P96\x03\xd3L\xec\xb2\xbd\xc5\xcc\xb1K\x89C#\x11\xa0\xd3\xe9\x8c\xe5\x9dB%\xf6%\\\x7f\x1b2\x08z\x10\x048\x8e\x05\xdb2\x10\x85\x01L+w@|\xc06\xf9\xf0\nH\xd9\xe5\xd1\xd1\x92\xaa\x1e=\x81R\xb9\x02\xdf\xdd\x83\xf4v\x11\x87.2\x86\x01\x19FH3\x0f\x00\x86\xa7U\xa2ab\x12\xc3\xb0\x87\xff`\xe4\n! \x84\x00\x11\xf5\x023\x839y\x1c\xff\x13\x9e\x88\xa309\x05\x89\x00\x14E\x04\xe6}\xeb\x9d\xf7\xb9\x0f\xf4\xbd\x80\x00\x18B\x1e\x1e@\x00^\x1c\xc7\x82\x84\x00\xf5w\xfe\xdf\x97\x99!Db\x87\xed\xf90\x04\x94RnVs\'\xc9&\xf1\x0cl\xb9\xeemk\xb7\xfd\xa9\xef\xed|b[\x19D\xd2E\xe8\x07\x90\xbe\x8f \x90`\xc3\x0ef\xa6\'l@#\x8e2`e@\xf7_V\x19\x10\x18\x9d\xfb\x9e\xf6\x83\xf8\xca\xc57\xdf\xdbM\x8as`K\xfd\xe9\x87\xaf>\xb3\xad\xdc\xeb\x00\x15e(\xa9\xdb\xe9\xca\xcd\xcd\xf6/\xc7\xcf\x9c[\x9a\x9e\x9c>/H?\x1f\xc7\xf2x\x14\x06\xc58\xf2D(=O\x06~3\x8c\xe2\xdf}\x19\xfc\xf8j\xfd\x9d\x15\xec3\xb9R\xf5\xf4o\x96>\x1cEn\xbc\x1aE\xb1\xd1\xba{o\xeb\x83\x8f?o\x01\xd0\x00\xd0h4D\xadVs\xb2\xae\x9b\xf1|\x9ft!R\xdb\xdb\x90\x8b\x8b\x8b2\x8d\xef\xbf\x01\x88\x1b\xe1oV}\xe4\xfe\x00\x00\x00\x00IEND\xaeB`\x82')
    SANDAL = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x04=IDATx\x9c\xed\x96]\x88UU\x14\xc7\xff{\xefs\xf69\xf7\x9e\xb93\x93c3%%j~$A\x94E\x1f\x14\xd8C\xc5-#\x87\xa9)\n,\x95\xd2\xbe\x86\xa1$f\x1e\xd4\xdb<d\x13\x08\xe34h\x0c\xa4\xe3\xe8C\xc8\xb5R\x1f|\x89H\xa9\x97\xc0\n\x83 \xd2\xc2Q\tGg\xee\xdc\xcfs\xf6>\xe7\xec\xbd{\x18\xbc\x8c\xd7\x91\x1e\x1c\xede\xfe\xb0`/\xf6\xdak\xfdX\xac\x05\x1b\x98\xd5\xacf5\xabY\xfd\xcf"S\x9d\xfd\xfd\xfd\x8fX6[b,S\xd6\x9a\x12n|z_\xcb\xe8\xe2[\x1b\x1c\xf7\\\x9e\xe6\x8e\xfd*\xcfG\x91 Q\xa4\x8a\xc1\xb9\x8b\xc7{\xb2\xd9\xf0z\x01\xac\xcb\x87}}\x9f\xb6z)\xbe\x8f\x10\x96\xb2-\x0b\x06\x04I\xaaQ)\x1b\x9c>+\xb1tq\x13\x1aS\x80_\x01JQI\xd8\xcd\xdec\x00~\x99\x11\x80L&C\t%o6x\xc9\xd4X\xbexN\x8a\xa8WA\xa9\xc0\x08\xba\xe0v6\xef\xb6f\xcb\xcb\xf9~\xaeP\x16c2\x14D\xc5\xaa\x10E\xfc\x8f\xeb-^\x05\x98\x07\xb8&VKd @\xb4j\xc8\x15\'\xbe}\xbbk\xeb\xa9\x99(\xf0_\xa2\x00P\x8aKM*\x8eZ\x84_\x01\xa7\xb4\xde2\xe4\x83\x9bQ\xbc\n`i,Uq\xe4I\x11@\n\x1f\x161kvd\xba\x1e\xbfi\x00J\xa9E\xd4h&\x85\x80\x0c\x02p\n\xcf6\xe8\xdf\xd6\xfdn\xd3M\x01\x88#y\xb7\x8e#DR@\x8a\x00\x81\xef\xc3\xb5\xe8\n;&\xbd\x99L\x86\xdeH\x00+\xd3\xde\xceM\x14=\x18\x06\x014\x00B\t\x00\x02\x02\xc0!f}06\xf2\x13\x80/n\x14\x00E2\x99\xd4Z\xdd\x15\x86\x02\xa1\x14\x08\x85@(\x02H\x11\xc0\xa8\x98\xda\x06\xbd\x9b\xd7\xaf\xb9\xff\x86\x01\x08\xdf7\x93\x02\x8c\xd6\xd0JU-\x8ec$\xb8\xdd\xe4\xbal\xef\xf6\xae\xce\xf5}\x99\xce\x053\x0e\xf07PV\xda|O\t\x01\xc8d\xfb\xa7\x9a\xd2\x1a\x1e\xb7\xefM0\xb2;A\xbd\x13\x03[>\x1c\xde\xde\xbd\xe9\x81\x99\x02 \x00\x90Y\xf7\xea"\x10}\xac\xceu\xee\xd405\x01\x04\x84\x12\x18\x104\xceiB\xd2\xf3P,\xfb\xc5\x8a\x10\xfd\xe5\x8b\xc5m=\xc3\xc3\xe2\xba\x01\x00\xe0\xfd\xb6\xa7\x0f\xd7q\xfby\xa5\xf5UA\x8cRH\xd0\xefRMs\xbfq\xdd\xe4s\t\xc7N\xdb\x8c!_\xae\x1c\xcc\xab\xe8\xbdO>\xdb=:]\xf2\xc1\xc1A;\x9f?\xed\x02\xc0\x89\x13g\xfcl6\xabjc\xaa+F\t\x1b\xa1\x8c\x81Pz\x95Q\xc6\x10\xc5\xd1\xa9-;\x87v\x96\xeb\xe6\xae\xca\xe5\x8b\xeb\n\xc5\xe2\xa5:n\xbdX\xa7\xf4\x91\xcdo\xbcvOm\xe2\xa1\xbe\xbe\xc69D\x1fY\xde\xb2\xec\xe4\xf2\x96e\'\xdb\x9fzbhpp\xd0\xbe&\x00s\xdc\xb3\xb6\xe3\xc2q\x13\xd3\x1aw\x13>\x00\xf4\xf4\xf4\xe8\xad\xbb\xf6\xec-\x14\xcbm\xb9\x89\xfc\x19\xcff\x0f9\x96>\xda\xfdz{zjbc\xc4\nFt\xda\xb5\xe9\xc2\x84\xcd\x16B\xeb\x97t~t\xc15\x018\xe7\xffP\x9b\xc3I$\xc1\'\x0bV\xcdI$aq\xa72\xf5\xe1\xc7C_\xfeX\x10\xc1\xea\xf1|\xe1w\x0e\xcc\xe7\x94d\xbb\xd7\xbc\xf0\xd6\xe5\xfbHV\x16\x85~\t\x13\x97."76\nY.p-\xc3\xab:U\xfd\x0f0\xce\xcfZ\x9c\x87\xdc\xb6\xb86W\x0e\xa2\xc5\x18x\xac\xfd\xda\xc7\xdb\xf7}\xf5[\xc7\xcb\xad\xab\xa5\x90\xfbS\x8e\xf5h\xac\xe2\xcf7\xb5\xafzXE\xe6\xd0\x85\x91\xf3+\xa3\xc6\x06\xc4JM\xee\x13\xa5d\xbcPHw\xb4\xa6}\xcap\x87!\xcc\xbf\xe5R\xf9`\x15\x00\x8es\x869N\x98L8\\\xd7\x0c"\xa1\x14<\x8ee-\x00\x00\x0c\x1c8\xf4\xd7;\xcf\xael\x8b\\w\x8f\xc7\xedg<\x8b\xac\r\xa1\xd7\xfa\xe3\xa3\x08rW\xce\xa61\xd8\x98\xb4\xb0\x91\xdb6J2\xfc\xb9\xd8\xdc|\xb8\nP\xc7\x1b&(\x8b\xff\x8c\x0c\x9d\x7fE\x07\x08@\x0c\x85\xc5yn:\x00\x00\xd8u\xf4\xf8\x85\r\xedO\xbeb$\xd9\xca(\xda\x08P\x0f\x18\x03\xd4\xec4\x08\x01\x8c(\xc9\xf0\x07\x13\xe3\xa3\x1d_g\x83\xa9\x7fB\xd2\xdb\xb5\xa1>\x08=V[\xa0\x1e\x80\x15\xc7\x95\xce\x81\x81i\xbb0U\x1d\xe9t\xbd\x9f\xd2\xd6\xb5\xee\xe3P\xea\xe1\xc3\xc7\xf3\x97\xfd\x7f\x01\x87~\xeb\xf2S\xd1\x9a\xad\x00\x00\x00\x00IEND\xaeB`\x82')
    SANTA = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07\x07IDATx\x9c\xad\x97{\x8cTw\x15\xc7?\xbf\xdf\xbdw\xee\xcc\x9d\xd9\xd9\xd9\x99\x1d\x96\xc7\xb2\xb0,V\x04\x97\r\x82\x94g\xc5\x84*\x89\xb4\x89\xa1\xb5\x8d\xcd\x9a\xd4\x88i\x9a\x18\x1b\x8d\xa6)E\xff61\xfd\xc3?4\x18\xab\x95`L11\xd5\xa0\x15R\x0c\xc1\xee\xd2\x02-\xea\x12Z\xba<\xca\xc3\xa5\xfb\xde\x9d\xddy\xde\xdf\xc3?fA\xf6\xd9]\xf5$\xe7\x9f{\xef9\xdf\xefy\xe4\x9cs\x05\xff\xa5\x1cml\x8c--\x16\xddPJ\xdb\xef\xfb\x9a\xdb\xb7+_\x01\xbdP?b!\x1fw\xb6\xb4\xac\xf6\x1c\x1e\x8dH\xb1\xd9u\x9df)\xa9\xb3V(m\xed\x986f\xd0\x1a\xd3]Q\xe6M\x8bs|\xcb\x95+\xb9\xff\x1b\x81\xf3K\x96\x04"\x19<\x9f\xf0#\xcf\xa6\x13~&\xee{ D\xd5\xdaN|d-Z\x1bFJ\x15r\xf9r\xd7X\xa9\xfc\x83-Wo\xbc\xf6?\x13\xb8\xb8vm\xa2\xac\xca\xbfZV\x17\x7f,\x1e\xf31\x02\xac\xfd\x0f\xee$G\x02$\x80\xb1\xf4\x8e\x14J\xc3\x85\xf2\xb77w_\xfd\xf9\\\xfe\xe5\xc7\x11(\x87\xe5\x03Kj\x83\xc7\xbch\x84\x921T\x94!\xd4\x065ECm\x08\x95\xa1\xac\x0c\x15k\xc9\xd4\x06\xd1\xba \xf2\x933\xab\x9b\xf7\xcd\xe5\x7f\xce\x0ct\xaeZ\xd5Z\x1b\xb8\x9d\xf5\xc9x\xc2X\x8b\xb5v"\xfc\xa9\xf1\xdf\xf5&\xee\xa9\x00\x1c\xe0\xa3\x91\xfc\xcd\xd1\xb2\xde\xb9\xf3\xda\xb5\x9b3\x99\xb8s\x11p\xcb\xc5\xc7k\xd2\xd9D\xc9\xf1\xb0\x8e\x0b\xb1\x18\xc4\xe3\xe0G\xb1\xae\x8b\xf0&\xccC\x05*\xc4\x96\xcb\x88\xf1q(\x97 T\x08\x15\x92\xf2\x9c\xa6r\x18>\x03\xbc\xb0\xa0\x0c\\<z4\xe1|t\xe7T\xed\x8a\xa6\x8d&S\x8f\x9b]\x84\x8cF\x91\x9e\x87t\x1c\x90\x12!\xab\x15\xb4\xc6\x801\x18\xa50J\xa1\x8bEt\x7f\x1fzh\x10\xba\xfe\xc9\xd0\xab\xafv\xe7{z7\xee\x18\x1c\x1c\x9b+\xe0Ir\xf5\xea\xd5g\xc7\x8bE\xab\xad\xb5\xc6.\\\x8c\xb5V[kG\x0b\x05\xdb\xf5\x9d\xe7\xcao\xbb\xee\xa6\x99pfmB\xd7u?\x19\x8fF\x91S\xd2d\'\xd4\xd8\xc9z\xf7\xf9\xfd\xa9\x95@\x10\x8b\xe1\xad\\\xe9\x91\x8c7\xcf\x883\x1b\x81\xb0X\xfc\xe3\xc0\xc0\xc0\xd7\xa3\xd1hB\x85e\x8c*`t\x01t\xa9\ne\x15\x98\xcaD\x18\x11\x10n\x15\xd2\x89"\xdd\x00\xe9\xc4p=\x9fB.G\xe5\xecY!#NlA\x04V\xafYs\xf2\xad\xb3\xe7N\xb54e\xf7\x06=/\xe2\xea>db\r\xc2\x96\x11c\xe7\xc1\xe4\'\x1b\xc88\xb6f\x13VD0\xe3\xef\xa3"\xcd\x0c7\x1c\xa4\xe7\xd8\xeb\x88s\xe7!\x9e\x04\x86\xe6O\x00 \x97\x1b\x1fr\x9c\x0c\x81\xfa\x07,\xff.d\xb6V_\x0c\xbd\x03\xd7\x0e\x80\x9d\x18\xfd\xc2\x81\x95?\x84\xd4\xc6j\xee\x07O\x13\xe9y\x99\x9c\xd4\x14\xfb\x07\x88im\\!\n\x0b\xca\xc0{?\xa2\xa6\xb7\xd0\xddfL3\x08\x1fs\xfbe\xde\xfc\xf3\xcfHD\r\x9fY\x9b\x04+\xee+\xba\x80\x9e_\xf0\xee\x1b/\x91/;l_\xef#\x85\x83\xb0\x12\x99\x96\x08\xd7\x18\x86\xf2\xa33\xe1\xcc\xda\x84e7\xb9\xdd\x95\x95V!=p\x04\x97\xde\xbf\xc1\xc1_\xfb\x1c<\xec\xd3\xdfs\x19\xa8\xdc7\x94*\xf4\xf7|\xc0\xc1\xc3>/\xbe\x12\xe1\xd2{\xd7@\x1a\\\xe9Bc\x8a\xd1\xc7\x1f\x967\xbe\xf5\\\xdb\x82\x08TdM b\x8b\x85\x17\t\xb0\xb2\x81t\\\xb1<\xabY\xd5\x10\x12D\x04X3I\x03\x0fV5\x844e\x15\xe9\x84\x06\x91\xc2\xf3|Db\x19r\xfb\x0e\xa9\xd6\xad}\xe1\xc8\x91#+\xe6]\x82\xb1\x86\xa7/\x07\xd1\xc5%\'R\x13S\xc1\x83,\xad;\xc5\xa1o^\xc3u\xc0\xf74(\x8b\xd1\xd5\x1aHG\x10\xf75?\xfe\xdaM\x94\x16\xc4#ch\x7f\x1d\x8e\x97\xc0\x89\xd5\x83\x8d\x81\x1e\xd6\xd6\xdai\xf7\xc2\xec\xcb\xa8aw[2\x95\x8eJ\t*\xfb$6\xd6J\xdc\x1d\xc6\x17\xa3`\r\xd6\x06\x0c\xdd\xb1\x0c\xdd\xb1X\x1b\x05\x13\xe2\x8bQ\xe2\xee0\xd6k"\xac\x7f\x02\xc7qH\xa5R\x14K\xe5\xd3\xa5R\xe9\xa9\xf6\xf6\xf6\xdb\xf3\xce\x801\xe1g\xeb\xeb3\x02\x13b\xfd&J\x0f\xfc\x12w\xf0O`B\x8a\xa6\x0e\'\xbd\x85\xa05\x01X\n\xe1 z\xe8\x1c17\x07\xd2C\xa7vc\xe2\xeb\x906$\x93\xc9p\xeb\xd6\xadw\xda\xdb\xdbO\xcc\x843\xe3.\xe8\xec\xec\x8cU*\x953\x1b6lh\xf3<\xaf\xba\x05\x85[\x1d8\x16^?|\x88\x7f]\xb9Df\xc9R\x00\x06\xef\xf4\xd0\xf8\xc0\xa7\xd9\xd3\xbe\x7f\x82}\x05\xacB\x08\x81R\x8a\x0b\x17.\\\xf4<o\xf3\xb6m\xdb\x8a\xf3\xca@>\x9f\x8f\x04A\xb0\xc8u\xef{m\x15h\x85\x90\x92\x9d\x8f<\xc2\xd9\xe3\x82\xee\xbf\x9f\x07\xe0\x13\x1b6\xf1\xe0\x17\xf6"l\xa9\xba\x98\xee\x13\xc7qp]7\xdb\xdb\xdb\xeb\x03\xf3#\x00`\xaduf|n\x0c\xc9\xba4\x0f\x7f\xf5i\x1e\xfa\xf2\x13\x00\xf8\xb1\x00k4f\n\xf8]\x11B\xcc\xbauglB\xd7u\xb5\xd6zl6\x87\xc6\x18\xb4Rx\x11\x1f/\xe2\xa3\x95\x9a\x15\xdc\x18C\x18\x86#\xcd\xcd\xcd\xe1\xbc\t\xec\xda\xb5\xabP*\x95\xde.\x95JXk1\xc6\xcc\xa0\x1a\xad\x15Z+\xccD\xf4S\xd5ZK\xa1P\xa0R\xa9t\xb4\xb5\xb5\xcd\x7f\x14\x0b!\xcc\x89s\xef\xfe\xe6FO\xcf\xbe\x95\x8d\x8d\xfe\xd4\xba\xceW\x84\x10\xdc\xec\xe9)\xe9D\xea\xb7B\x88\x19\xef\xb8\x19\t\x1c\x05\'\xfd\xd4\x93\x89\xc2\xfeo\x14o|q\x8f\x9f\xad\xabCX;\xed\x12\x9e\x15\x18\xb0B00:J\xfe\xaf\'\xf3u\x87~:k\x04\xd3\x9a\xa3\xb3\xa5qu\xcc\xf3_\xaa\xf1#_\x8a\xd7&\xe4\xadG\xf7Q\xde\xb1\x8bl:\x8d\xc3\xf4s|\x9aC!\xd0\xc620<\x8c\xd7q\x8ae\xaf\xfd\x8e\xf1\xe1\xb1r>TG*\x15s`\xeb\xf5\xeb\xbd\xb3\x128\xdb\xd2\xb2<\x12\x91\xc7\x16\'\xe3\xebq\x1d\xac\xd1X)\xe9\xdd\xfe9\x86w\xef\xa1fQ\x03Q\xc7\xa9\xce\x85Y\xc0KZ\x93\xeb\xeb\xa3\xee\x8d\xbf\xb0\xb8\xe3\x14\xc2\x18\x84\x94\x98\x8a\xa2w\xac\xf0\xb71\xc5\xbe\x87\xae\\\xe9\xbfk\xe3N\xb2wy>\x13\x8f\xae/\x0b\xb0Jc\x01\xa1\x15\xe9\x93\'\x88|\xf8!}{\xf62\xbe\xe6S\xc4\\wZ\xf7\x1a\xa0\x18\x86\xd8\x0f.\xd3p\xfc\x185\xdd\x97\xa98\x0eV\xc8*\tG\x92\x89\xc7v\xaa\xb1\xe2\xf7\x81\xefM\xcb\xc0\xc5l6\x11f\xeb.\xa6\x82\xe8\x8ai\x1b\xc3\x82P!:Q\xc3\xe0\xce]\x8co\xdb\x8eS\x93\xc4\x99\xb8\x8a\x951\x98\\\x8e\x9a\x8e\xd3\xa4;N\xe3\x8c\xe7\xb1\xae;\xad\xc0.0\x94/^\x1f\x1d\x18Y\xff\xf9\xfe\xfe\xf1I\x19\xe8\x0f\x027eQ\x85\xd0\x0c\xcc\xdc1\x0ebl\x9c\xe4\x1f~\x8f\xdf\xdfG\xb8\xff\x19*J!\x80h4J\xe4\xf0+D\xde\xea\xa0\xe2E\xb0B\x82\x9a\xeee\xe2\xc05\x04\xc1=\xdc{\x1c-\x88\xae\xd6\xa6\x94\xd4\x89\x8f\xf9_\xcc\x91L6\xb2\xfc\xcc\x19FG\xabGNmm-\xb7\xb6n%\x97\xbb\r$\xe7\xb46\x8ec[\xbb\xbaF\xee\xdeS\xff\x06I\xc0\x8f\x11\xa3\xb6\x18\xbb\x00\x00\x00\x00IEND\xaeB`\x82')
    SATELITE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06\xadIDATx\x9c\xbd\x96[l\\G\x1d\xc6\xbf9\xf7\xbd\x1e\xef\xaek;\xf7\x80@\xe2"\xe0\x01\x90@\x08\t\x95"\x08)\xa2<$\xa2\x98r-\xa5j\xd2\xa6\xaa\xa8\xd2&!\x8b\x93\xb4$4EA\x91"%M[\xd1h-d\xf7\x92\xbaq\n\xb2\x04m$K \xf9\x81V\x14\x15\x8aIL\x028\xbe\xad\xcf\x9e\xb3{.s\xf9\xf3\xb0\xbe$\xd4^\x87$b\xa4\xd1hwg\xe7\xfb\x9d\xef\xff\xcd\x99\x01\xfe\xcf\xed\xf8\xc8\x88y\xbco\xc8\x9d\xff\xac\xb5\x9a|\xacr\xa6p\xf2\x97\xe7\x9ez\xe6\xb9\xe1[o\x86\xf8\xc1_\x9c]k\xbd\xcd_q\xf5\xf67\x8e\x9dx}\x1b@\xac%\x80\x92\x99\x92\xa6\xe9w9)\xe7\x85S}\xbf\xdf|\xa3\x00\x92k_\xd1\xcc\xe2\x17\x99\xd1\xbe\xa1\x91\xd0\xeer\xf9\xd5\\K\x80\xed\xdf\xfa\xdc(4:\x99\xcd\x17\xdal+U\xe9}\xe1\xfa!\x0e\x1f\x1ehg:\xdb<1\xe9\xe1\x9f\xe33\x98\xadEo\xce\xcc\xbc\x13\xb7\x04(\x97\x7f\xc2ri\xb3\x94\xcd\xa4\x91\xcf\x97\\Kw\xae\x0b\xe2\xb1\xc3\x03\x1f \'\xf7r\xa9\xd4\xb99\x0c\xabC\x17/]\xb8\xbfZ\x8d\xbew\xf4\xe8\x8e\x98\xb5\xfac_\xdf\x88\xcbl\xf6\xa7\x8e\x8e\xb5k9\x97\x90R\xc1\xafMya\x1cu\xdf\xb5\xf5S\x83\xd7"\xdesppS*\x9d=\xd6V\xec\xd8X\xf3.\x8f\xd8Y\xfe\xa5\xfb\xbf\xfd\x85\xe9\xf9\xdf[:\xd0\xe0\xb5\xf7\x01\xfa-B((\xa5@`\xc8\xe7\xdb]\xc7r*\xa7z\x87Wtb\xcfc\x83;L\'\xdf\x9f\xcdwn\xac\xce\\\xfew\\o|\xffJq\x000Z- $6\x02\xba-\x04A*\x82R\n\x00C6_r\xa5\xa2\xca\xb3\xbd\xc3\xdd\xdf\xfd\xc6g\xde\xe5\xc4\xc3\x0f\x9f\xcei\x19\xe3q\xcbv\xb7\xa7\xd2%\xd4\xbc\xa9F\x12\x85\xf7\xee\xdd\xf9\xe57\xff{nK\x07\x88\xb3<\xa0\x83\x0b\t!\x14\xa4$$\x89D\x1c\x13r\xb9v\xd7\xb2R\x95\x93\xcf\xbe~\x95\x13\x0f>\xf2\xfc{\xa5\xad\xbd\xe8d:\xb6\x1b\x96\x8b\xc0\xaf"\x08\xaa{\xf7\xee\xdc4\xb0\x94FK\x00N\x8a\t\tpI\x10\x92 \x04A(B\x14s\x84\xb1@.[r\xadT\xb6r|\x0e\xe2\xde\x07\xfb?+\xe1\x9cu\xd2]\xb7\x11,$q\x08\xdf\x9f>\xf9\x97?\x86G\x96\xd3hY\x02)\xe1\'\t\x87i\x11\x94"\x10\x11\x14\x01J\x11\x92P\x80\x1b:\xb2\xb9\x92\xcb9?\xb5\xfb\xc0\xd9\xe7.O\xc9o\xa6\xed[J\\h\x008\xa2\xc6\xc4k&\x0f\x7f\xd4\xdf\xbfU^\x17\x80\x92\xda\xc5(\x8e\x13\xdbQ\x96R\x12D\x0c\x8a\x9a \xcdrpp\xa1#\x97o/lX\xa7\xef\xe02F="\xd8\x96DX\x9f\x1cUL\xfe\xe0\xe7\x87\xb6z\xad4Z\x96@\x93\xe2\x1d\x1e\'\xd5\x05\xfb\xa5\x82\x10\n\xf3\xa1\x94\x8a\x10\xd4\x13\xf8u\x85t&\x8f\xf5\xab\x19\xd2\xb6@P\x9b\x9e\xe2"\xbc\xfb\xd8\xc1\xaf\xfe\xad\xd5\xfa+\x02\x9c;W\x9d\x8d\x13>"\x84\x9c\xcb\x80j\x8eRA\n\xb5\x00\xe1\xd7\x13\x04\rB._\xc4\xfa5&\xda\xf2\xaar\xfc\xc9-\xaf\xad$\xbe"@\x7f\xffV)\xa4\x18\xa8\x07\xc1\xa2\xb0l: \x04A\n\x05%\x9b\xe5\xf0\xfd\x04^@Hg\xf2X\xb3\xa6t\xe7\x81\'\x86\xae\xe9\x8d\xd9\x12\x00\x00<?\x1a\xf4\xbc\x99\xd9y\xeb\x9b\xe3\xa2\x13B6\x03*\x15\xc1\xf7cx5\x89T\xba\xd0\xe1\xa4S\x95\x9ek\x80X\x11`b"\xec\xaa\xd6\x1aN\x18\x06\x10\x02\x8bY\x90\nR4\x9f^\xc8\xe6\xf6\x94\x8a\xe0\xf91ff\x13\xa43E\xd7\xb1\xed\xca\x8f\x0f\xbe\xda\x12bE\x00\xe8\xda&\xb0\x82S\xab\xf9H\x92h\xee\xc9\xe7C\xb9X\x16%\x15\xa4\x04\xa4$x\xb5&\x84\x93.\xba\xb6\x9d\xae\xec:\xb0<DK\x80-\xe5>\x8b\x91~\x87P&\xea\xa1\t\xdf\xaf\x82s\x0ey\x85\x0b\x0b s\xdfI"\x00@\xbd\xc1\xe1\xf9\x1c\xa9t\xc1\xb5\xedTeg\xcf\xd2\x10\xcb\x02\x10\x11\xdb\xf2\xd1\xf5=\x1f\xf9\xf0\xba\x8f\xc7\xb1D=\xd4Q\xf5\x18|\x7f\x06\\\x88\xabE\xc5b\x16@\x8bk\x84\xa1@\x10\x088\xa9\x82k\xdb\xf6\x92\x10K\x1e\xc7}}\xa4W\xeb\xe7\xf6\x95J\xc5]\x99l\x1b\xdez{\x06o\xfd\xd5\x83\x90\x04S\x8bQh#\xa4R.\xc0\xcc9Q\xbaR\xf7]\xcd2u\x98&C#\x98\xf1\xe28\xec~r\xff\xed\x0b\x07\xd8\x92\x00\x8f\x1f\x1d*\x05\xb3|T\xc1v\x85\xe0\xd05\rA\x03\xb8<\xad#\x8e\t\xba\xce\xd1YRhss\xd0\xcd\xf4\xbcc-\x10\x00\xc3\xd0\xa1\xeb@T\x9f\xf1"\x1eu\x1f\x99\x83X\xb2\x04c\x7f\xaf:\x9e\xaf\x18\x91\x81R1\x0b\xa1\x0c86aug\na,P\xad\x01\xa3\xffP8\x7f\xe1_\xb1\xef\x8d\xcfJ\x11B\xd340\xb6|\x9f\xdf-\x86\x95u5\xd2\x7f\xf5\xc0\xa3\x03\x9f\x07\x969\x0b\xa4\xa93H\x89l\xd6\xc0\xc6\r\xab\x11\x04c\xa8\xf9\x02]\xab\xd2\xf0\xfd\x1a\xce\x8fM\x8e$\x8983V\xa7_\x17\\\xed\x12\x03\xdf\xcc\x98y\xbb\xa6\xeb\x9f\xd44\xb3\xc04\xdd\xd64\x1d\x00\xa0\x94\x80\x92"R$&I\xf1aR\x98\xd6\r\xe3; \xf5u\x80~\xbb$@0\x1d\xf3l\xce\xa2\x89\xa9\x18~0\x86z\x9dC)\x06ov\x9a\xdc\\\xf2\xb3lg\xb8\xef\xcc\x89\x1f6\x00\xe0\x0fg\x01\x00\'\x00zj\xdb\xb6\x97\x8aZ\xa6\xf1~\xd2\xd8:\x9dX\x86\x18\x91R\xf0\r\x83.4\xa4\x1c=1w0\xdd\xf7\xc8\xcbG\xcc\x90\xa6\x00FKf`\xf7\xfe\xd3\xb7\x8dOigt\xb3h+%\xa01\r\x1a\x0b\x90K%O?\xb1\xff\x8e\xbb[\x16\xfb\x7flW\x01\x94\xcb\xbfs\xdc.z@g\xe6\xce7\xfe\xec\x15\x15\xcb\x83\xb1f\xc0l#\xc0\xc7>\xd4v>\x0c\xeb?\xadM\x0e?\xdd\xd3\xd3\xa3n\x06\xc0B\x08w\x95O\x7f\xc2\xcc\xf1A\xc7.\x1crR\xa5b\x9c($\x89D\xb20\x12\xacT\xe9=\x96]<\xa1g?\xfd\xfc\x9e}/~\xf0\xa6\x00\x94\xcb\xa4=\xb4\xe7\x95\x1d\x9a\x93\xffM*\xdbu\xab$\x07\xf5\x90\xcf\xdd\xfd\xae\xe8\x89D\xa3!@Z\x06\xe9\xec\xaa\xaf\xc1\xc8\r=\xb4\xfbt7\x96\xd9\xca\xd7\x0c0\x11\xf7\xbaDz\x8fa\xb5\x17\xc3\x88\x10F\x02a,\x91pB\x9c,\xf6\x84\x13\xc2H"\x8c\x04\xa2\x98\xc1t:\xd7(2\xca\xf7\xdc3\x90\xba\x11\x00\x03\x00\x94\xe2\x13\xfe\xec8\x07\x14tC\x03\x17\nQT\x87T1\x00\x80\xe6\xee\x81SS\xe3\x00cPB\x81A\x07\x91\x9a^\xb5\xeaF\xe4\x01FD\xec\xbeG{\xdb\x9c\xd8d5\xcc_\xdf\\\\\xbc\xe4\x01^\r\x00PC\x1ey\x17X\xb7\xd6\x05\xe6\xe6\xe4\xe1\xc2\xb2 \x0f\x1d\xdaR\x03X\xeb\xd7`\x8b\xf6\x1fl1\x18[\xfe\xb1\x12M\x00\x00\x00\x00IEND\xaeB`\x82')
    SATISFIED = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x08ZIDATx\x9c\xc5\x97{\x8cU\xd5\x15\xc6\x7f{\xef\xf3\xbas\x1f\xf3\x80a\x06&\x0cPP\x90\xf2\xa8\xa8)\xf20\xa5\xbe[\xe3\x83\x9a*jS\xab\xd6\xc6FK\xabEm5A\xdaPm\xd5\xa8\xb5m0FSkbjU\xacm\xc4V\x9c\xf8\xe8\xc3\xaa-`}1\x03\x05\x11\x19\x18f\x18f\xe6\xde\xb9\xf7\xdc\xf3\xd8\xab\x7f\xdcA\x19E\ri\x13\xd7_\'9k\xaf\xef[k\xed\xbd\xf6\xb7\xe1S6u8\xce\xbbVR\xe7g\x98\x94\xa4LW\x86\xf1V\xc8i\x85\x88\xa5\x84\xa1\xdbT\xe9\xacdy\xa7\xfd\x1a*\xff7\x02\xb2\x12\xdd\x1b\xb0H\x0c_1\xbe>\xd1d\xbd):\x17\xd4\x05y\x17\xc75\x00\xc4QJX\x8aE\x8a\x95rZ\x8e\xfec\xab\xb2\xde&<\xd6\xfaC^\xfc\x9f\x08\xecZ\xcdb?\xe0:\xd3\x989\xa5~J\xa3\xab\x9a\xeb!\x1b\x80\xd6\xa0\x15\xa8\x91\xe5"`\x05R\x0b\xc3!\xb2w\x80\xc1\xed\xfb\xab\xf1@\xb8.\r\xb9e\xfc\x8d\xbc|X\x04\xba\xee\xc2\xaf\x0f\xb9\xc1k\xf4\xaei\xf8lk\x1d\xe3\xc7\x80\xe7 "50\xf9\x98hJ\xa1\x94\x82j\x8c\xec\xda\xc7\xd0[{\x06\xe3\xa1\xf8\xe6\xd7K\xdc\xbed\x15\xc9\'\x12\xe8\xbb\x8b\x82D\xac\xc9O\xae_\xe6\xcdi\xafelG\x80\x0f\xc7\x94Bi\x05\xc52\x95M\xefP|\xb7x\x7fR\xe2\xaa\xb6U\x94\x0fv\xd3\x1f\xcc\xdcF\xfc\xaa\xfe\xc8\xa6e\xfe\xb1SQ\r\x01\xca\x11\x94:Lp\xa8\xadq\x05\xc6\xd4\x91\xf9\xfcT\x1a\xa66^\xe2e\xb9\xe3\xd9\x958\x1fI\xa0>\xe4\xbb\xb9\x89\x85\x0b\xdd9\x93H\x95f\xdd\x9f\xaa<\xfcx\x95\xa1\xa2\xa0\xbc\xf7[\xfe\t\x89\xa3|\xe8\xeb\x17\xee{0\xe4\x91\xb5!\x89v\xf0>7\x89L[\xee\xf2\x99Y\xae\x18\xe5\x7f\xe0c\xcf-\xccv\x0b\xce\x0bMK\xa67\xd0PGWg\xc2\x19\x97\x15)\x95\x85\xe3\xe6:|\xef\x1b\x01_X\xe0\x80\x02\xf9P\'G\x82\xb9\xb5\x7f\xeb\x9e\x8d\xf9\xf9\xaf\xablz+!\x9fU<y_\x8e\xe9\xd3]\xe8\x1f\xa6\xff\xb9\xce^[J\x177_G\xe7\xa8\n\x18\xcd\xf2\xc6\x19\xe3\x1a\xc8\xd7Al\x990^q\xd19>\x13Z4\xff\xfcw\xc2e?\x18\xe6\xda\x9b+\xec\xd8i?T\r\xa5Ay\xd0\xb9%\xe5\xca\x95e\xae\xbc\xa9\xcc\x1b[R\x8e\x98d\xf8\xf6E\x01\x13\xdb4\xc4\x16\xea\xb34Lon\x16\xc5wFU\xa0\xfb\xc7L\xf2\x9a\x9c\rcN>\xaaI2>XA\x19\xc0Wt\xefHyt]\xc4C\x7f\x8c\xd9\xb9\xdb2\xb1Uq\xe9y>\x17\x9c\xe9\x91\xcd(P0T\x12\xee\xff]\x95\xdf\xac\x8d\xe8\xe9\x13\xda\'(\xbe\xb6\xd4g\xe9\xa9.\xad\xed\x06BAR@+\xd4pH_\xc7\xe6^\xb5?9z\xec\x8d\xecr\x00\x1c\x97\x93\xb2\x13\nM\x1c\x00WP*\tk\x1f\xad\xf2\xeaf\xcb\xf6\x9d)\xfd\x03\x16=\x02\xf6\xe2\x86\x84S\x16\xbad\xdbke\x18\x18\x14\xb6\xbem\xb1\x02\xc6@o\xbf\xf0\xc4\xd3\x11\xaf\xbe\x990\xf7(\x87\x0b\xce\xf2h((\xc4\n\xd4\xf9d[\xf3\xcd\xc5\xc1\xfd\'\x01\x0f8\x00b\x98\x1f\x8c\xcb\x8d\xd4U\xc0\x85\xe7_JXqK\x854\x85BN1\xf3\x08\xc3i\x8b]N^\xec0m\xb2\xc1\x18jY\x01\xedm\x9a_\xfc\xa8\x8e\x9d\xdd\x96\x8e\xbf\xc5<\xf5B\xc2\xc67\x126\xbc\x91\xb2\xf6\xe9\x98Im\x9a/\x9f\xeaAU@k2-yJ\xdb\xf6\x1f\x0f<\xe0\xbc\xbe\x12\xcfx\xeaHr\x19D\x04\xa5k\x1c\x8e\x9dc\xb8\xec|\x1f\x05\x9cz\x82\xcbq\xb3\rA^A\n\xa4 \xf6\xfd= \xb6\xc6}b\x9b\xe6\xe2\x0b|.<\xdb\xe3\xb5\xce\x94\xa7\xff\x9a \x02\xf3\xe79\xefU\x16\x11\xc8eP\xae\x9a!\xf7\x88\xeb\xb4B Z\xb5\x11\xb8\x00\x94\xfa\\\xc2!K\xa1\x11V/\x0f@;\xe0h\xac\x15$\x19\x99\tZ\x0e=B\x95\xc2\xc6\x1a\xe3(\xe6\xcd\x82y\xb3,$1\xc5}\x9a\xbe-\x86\xecX\x08\xeaST\xe0\xa2\x8c\x9a\xd07 \x81\xe3\x04\x98\x04\x95\xc51\xd8\x08\xe2M\xef\xe0\xbamT\xb6\xf6PV\x10k\x9f\x04\x8b\xe3U\xc8dB\x1c\xdfG\x9c\x0c\x82A\xb4\x8b\x12\x0b\x92\xa0$E\xa5\xc3T\xcb\x960\x0c\xb0q\x80\x8b\xc2\xb5e\xd09|\xed3\xb4;\xc5\x9d_\xc0q\x0c\x82\xca\x97-\xce\xa8\xa9\x94\xa4\xc2\xe3o52\xef\x8c\x1b\x985o\x01N\xb2\x17\xbb\x7f;I\xb1\x9bt\xb8\x17\x1b\x15\xb1Q\t\xd2*b\x13\xe4@\x1f\xb4\x01\xe5\x80\x97!\xc8\xe5\xa8\xcb\xd4c\xb2\xad8\xf96T\xe3\x14\xaa\xb6\xc0s\xbf_Cq\xc7\xc3\x9c\xb3\xc0\x8e\x1a@\xce\xde\x90\xb4)+%\xa2\x14/\xef\xb0\xb5*\xac\xbe\xe4F\x16-<\x8e3\xcf:\x9b\x05\x0b\x17\xd12\xb9\t\xef\xd0\xb3\xe7#-\xb6\xb0e\xdb\xdb<\xff\xdb\xe7xj\xdd\x93lz\xf5u~\xba\xc2\xc1\xb8\x16\x86\x13\x04)\xd6i\x12\'\x82PD\xba\xa9T\xa7\xa9|\xc0\xb2\xd3]\x9e\xf8s\x89\x8e\x8egx\xe1\xf9g\x19;v,\xb3g\xcff\xee\xdc\xb9L\x9b6\x8d\xc9\x93\'\xd3<n\x1c\x99L\x06\xad5\x08Xk\x19\x1a\x1a\xa2\xa7g\x0f\xdb\xb6m\xa3\xb3\xb3\x93\x8d\x1b7\xd2\xd5\xd5\xc5\xc0\xc0\x00i\xaa\x981\xd5\xe7\xe4\xf9\x19\x88\x81r\x84X\xd9\xd5\xdc@\xe8\xccZE\xd4{\x9bt\xca`\xe5\x04\nyfM\xd3\x9cw\xba\xc7\xbd\x8f*\x8c\x11\xf6\xed\xdbGGG\x07\xeb\xd7\xaf\xc7\xf7}\x82 \xc0\xf3<\x82  \x08\x02\xac\xb5\x84aH\x18\x86DQD\xa5R!\x8ec\x1c\xc7\xc1\x18\x83\xe7\xf9$)\\\xba\xd4\xa3\xa1\x00R\x055X\x81X6\xab\xe5\xc4\x0e\x80Mx1\xec-}\xd3o\x1e\x83R\xc2U_uy\xad+\xe5\x1f\xafY\x02\xcf`LM\xf9\x88\x08\x95J\x85\xd2\xf00\x89\x15\xacX@a\xb4\xc2\xd1\x1a\xad\x14\xc6\x18\x9c\x83\xb6V\xa5\n\xe7,q8\xf7D\x83-[\xc0R\xd9[DR\xfe\x0e\xd4\xaeF\xc7\xe1\x99rO\xa9\xcfk\x0b\xc7Z\xcf\xa3\xd1\x87[\xafpY~g\xcc\xbf\xba,\x81[;\xe7\x89\x80V\x8a\t\xf9\x1cG\xd6\x17\x18\x13\x04\xa4b\xe9\x1e\xae\xb0ep\x88\xfej\x15\x83\xc2\x8c\x1c\xf70\x86/\x1ec\xb8\xe9b\x07/\x16\x12\x0b*\n\xa9\xf4\x96z4t\x1c\xbc\x19\xe9\xbd\x8d{\x1a\xa64_Ns\x0bb-\xae\xa3\xe8\xde\'\xfc\xe4\xa1\x84u\xafX\xe2T\x989&\xcb\xb2i38aB+\xf5\x9e\x83\xab\x15\x02D\xa9eO\xb9\xca\x93;v\xf2\xd8\xf6\xad\xec.E\x04\x8eb\xe9B\xc3\xf5\xe7\x1b\x1a\x0b\x8a$\x11\x94\xd6\xb0w\x0f\xfb\xb7\xf7\xdd=nE\xedBz\x8f@\xdf\xad\xcc\xc47\x7f)\xb4\xb77\x89\xe3#\x08\xae\x818\x85\xc7_\x12\xba\xb6F\\4\xa3J\x8b\xdbN\x12\xb5\x90\xc6\r > (\x15b\xbcA\xb4\xb7\x9b7\x07v\xf1PW\x1dK\x8e6|\xe9\x18\x85\xd6\x90\xa4\xa0\x94B\xc5\x15\x86v\xbc\xdb\x93&\xe9\xa2\x96k\xd8:\x8a\x00\xc0\x9e\xdb\xb8:\x97\xcf\xdcn\xf2\xe3Ai\x84\x9a\xf6t\rD\x11\x0c\x0fU\x89\xaaEl\x04\xbe\x13\x03\xb6\x16A\x0ca\xe2\xe2\xfa\x82\xeb\x17\xa8\xcb{x\x1e\xc4\tX\x04\x85\x02I\x89\x07wS-\x85W4\xaf`\xcd\x01\xccQ\x83\xa8%\xcf\xdd=\xa5\xca\x9cz\xb5\xf7\xeb\x04\xe3@i,B5\xae\xe1d\xf3>A6@\xac\xa0uJ\x9a\xd6\xe6\xbbV\x8a@\x0cJ+\x8c\xb6`\x85jx \xaaBH\xa1\xdcC\xb9\x1c\xfe\xb2\xe5e\xee=\x18s\x94$S\xdf"V>W\x16\x87K\x0f\xda\xf2n\xb4D\xef)\x0f\x199\x05ZY\x8c\x11\x94\xd28N\xed\x84(\xad1\xa6\xf6\xef}\xd1\\\x93\xedZ"\xd2\xd2\x1eJ\xe5\xf2\x9a\xca\x10\xdfW\x8f\x90\x8e\xc2\xfc\xe0\x04\x03\x90{p{\x8b\\\xefx\xce\xb5\xb9BC.5yD\x99\x91\xc8\x9f$Pk"EI\x8aI\x86\x18.\r\xf4\xc7I\xba\xbay\x80;\xd5*\xec!\xbc?\xda\xf6\xfc\x8c\xe3\x1d\x8f\xeb\x95\xf1N\xcb\xe7r\x9e\x98\x0c\xa2<D\xe9C,\x15\x94X\x94\xc4\x90\x0cS*\x95B\x9b\xc6\x7f\x10\xe1\xa7\xe3\xaef\xc3\xc7\xd0\xfdx\x13A\xf5\xdf\xc1\x82\xc4r\xaeq\xd4\x89Z;\x9f\xc1xu\xbeg\x94cj\x1dLRK5JE\xd2\xa8,6\xd9b\xad\xacW)\x8f4\xaf\xe0\x95O\x8a\x7f\xd8\x8fS/O;\x96\xe9(\xc6\xa3\xc8\x8dD)\xa6\xc2n\r\x9bC\xc5\xce\xc3y\x9c~\xea\xf6_\xa5\xe0\xbd\xb9\xaab\xd7?\x00\x00\x00\x00IEND\xaeB`\x82')
    SAXOPHONE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05\x86IDATx\x9c\xb5\x97[l\x14e\x14\xc7\xff\xdfeg\xbb\xdd\xdd\x96RJ\xc1\x16\xaa\x10\xaa\xc8E\xc4 \x11_4\x9a\x181j\x8cBP\x1e\x94H\x82T#\x0f&\x105\xc6\x80\x89\xd1\x18\x13c"\xfa\xa0\x11/\xd1h\x82\t\xbe\x08Z/\x08A%\xdc\x05\xa9\xb1^\x8a\xb4\xdd\xb2\xec\xb6\xdb\x9d\xdd\x99\xd9\xefr|\x98micKl\xbb~\xc9\xc9\xce\xce\x9c\xc9\xff\xf7\x9d\xdb\xcc0\xfc\x0f\xeb\xf4\xa7p\x06\xff\xaeI\x0c\xc8\xc1\xc2\xea-\x08.\xe7\xcb+-\xfe\xcb{\xc9\x9b\x12\xba\xba}N\xa3\xeaXR\x17o?\xfbV\xf2\xee\xcb\xf9\xb3J\x8a\x9f\xfc`zsM\xd4\xdf\x7f\xe5\x0c\x7f\x1e\xb4\x05\x0cG_:Z\xcc\xb8\xce\xbd\x8b\xdar\xedc\xddS\xd1\x08T9jcS\x83\x9a\x07fa\xac\x00Y\xa0qZP]%\xcc34\xcef+\x16\x81\x13\xbb\x1bg\xd6\xc9\xe2\xe1\xb9\rn\x8b*pt\xf5U\x1d\x88Xjl\xa9\xf3[\xb3YnN\xf5/\x7f\xe9\x07\x7f}V\xf2`\xcf\xd6\xad[\x7f\x1f\xba\xafb\x11p,\xado\x98\x86\x160 \xedF\n\xbe\xc76y\x9e\xd8\xd0;\x10\xcdLO\x1a1\'q\xfe\xd9\xc0\xedy\xb5\xbb;u`\xdb\xb6m\x9b+\n\x90\xd9q\xf3\xa2x\x94m\x8aU\x19\x80\x04<%\xbe^\xbc\xd1\xedX\xb8)\x7f(W\x94\xf7\x9cL\xcd\xfe\xee\xd8\xc5kp\xee|\n==\x7f\xcfN\xa5R\xaf\xb5\xb5\xb5\xdd\x06T \x05\xb4\xe5\xf6\xcdF\xe0e\xbd\xaa3\x19mI!\x9fc\xe8M\xcb\rW?\x98\xdf5\xe4\xb3\xf9\xc9\xe7n\xd0~fW~0;\xdf\xf3\xbc\x98\xb5\x16\xf1x\xfclSS\xd3\x8a)E\x80\xd6\\\xeb\x80\xf0\xb0\xd0<)\xbb\x00\x80!W\x90\x17\\\xd2_\x8e\xf4{\xf3\xf5\x17\x8e24\xacL$\x12\xabjkk\x1f\xab\xa9\xa9y\x87s\xbe\'\x91H\xa8\xa9\xe8\x03\x00\xf2;n~\xc3\xecZJv_=\xd1\xe1$u\xee\xae\xfdd\xbc\x8a\x1fk\xc9\x91\x7f\x8e\x1c\xb9!"3\xcaI\xe7"\xb2\xae|N\x07\x82t i\xe6\x155\xa5\xd6\xd5{\x87\xa7\x1a\xadY#0+\xbb.5?\xb5\xb2za\x16\x0c\x16\x85A\x0em\xf8W\x0c\xa0\t\x01\xfc\xf6\xf9\xdc\xe5\x0c\xe2\x11\xd1\x97[&d\xa4\xb1~:%\xc0\x1d\xc1\xb8\x00 \x95%Q2\xd6\xbd\xd8\xf9\xe5\xaa\x9f\xad2\x9f\xb4\xde\xf5\xd3Wh\xca\xdc\x07+?\x9c\x95\x8a\x83\x16\xa4\x01N\xc8\xb9l\xd05\xf2\xdb\xff*\x0e\x00\xf2\xe0\xdb\xf5\xc9\x08\xd4\xc7-\xcd\xb6\x15\xdc\x02\x8c\x01\x9c\x03\xdc\x00\x8c\x03\x8c\x00f\x01`\x1e\x087\xf6\xf4\xda\x87\x8e\x1f\xbcn\x15>bs\x10\x07t\xce\x85\x0c\x08\x881\xf8%v\xec\x0f\x91\xfekB\x00M"\xa14\x95\xceYM\xad\\\x18\x80[\x80,@C\x00l\x08\x00`\x16\x8c\x1b\xc6=i\xba\x17\xf7\xff\x16o\x08\xcc\xb4\xb9\x03\x02\x9c\xa0K\x0c\xc6\xe0\x9b\xb5ka&\x02\xc0\xaf\xda\xd0\xe5[\xcd7t\xa5\xf8\tK,\x14\x87)C\xe8\xd0\xac\x06H!\xf0\r\xf2\xae}g\xe9guwL\xcfU\xbf\x15kq\x05"\x06\x80A\x7f\x9e\x94\xd2\xf6\xbb\x89\x88\x03\xe5A\xd4z\x7f\xf7y\xa5\xf8\x8e\x9c\x0b\x03f\xc2\xdd\x0f\x89\x93\n\r\x1a\xe9\x9c\xee\xab;\x13\xdb\x0b\xc9\x9e\x8f\xa5"M\x91t9Z \x14=\xfcu!3p|R\x00\x00`@]\xaadU\xb8\xfb\x11\x10\xe5\xdd\xc3\x18\xf8\xbeio\xf8\xbd\xfe\x94\x8a+\x8f\xe6\xa7\x01\xaeB\x1fC(i\xb6\xff\xd6\'\xe0N\x14`\xb8\r\x99\xd1\xcdBX\x07\x16\x18nc\xe2\x003\x00cp]\x01\x1d\x88/\xce\xdeqJ\xd5\xc6$\xbfbv\x11\xcc(\xc0\x1a\xe4\\\x80\x88\xbe\x99\xa8\xf8(\x00\xce\xf5\x82d\x95\xe5 V\x06 \x00"<&\x86|\x91\x8a\x01\xa3C\xd52\xd26\xa3>\xa8\x87.G\x07\x1a\xf9"\xcf\x14I~?%\x00\xc1\xcdRG*\xc0\x0c\xb5\x9e\x08\xab\x9f\xc2,YM.\x95P\x1d\xad.=\xe2p\x1f\xb0\xe5\xf0\xc3Bi\xfe\xe3\xb23\xd9\xdeI\x03|\xfb.\xaa$SK\xc2b\x13\xe1\x15\xb2\x97\xda\xd02HNQ\x07\xe6\xc5\xbaD\xd0\x0c\x1b\x94kD\xc1\xf79t\x89\xb5\xb3\xed\xb0\x93\x06H\x96f\'$\x1fh\x0e\x01\xc2\xaa\x0e\xeb\x93#L\tP\x17W\xb51\x87\xdf\x93p\x02\xc0\x96\x0b\x14\x1a\xb9|\xd4\xb3\xbe\x98T\xfe\x87\x01bQ\xbfQ\xc2\xc6\xc3\x9c\xda0\xf4L\xe0R=\x00\x8e$8\x92\x00[\x1eRd\x01\x02<\x8f\x9f\xd6\xd5\x03\x1dS\x02\x00\xb3\x0e,8\x0c\xca\xe2C\xe3\x97]z\xae\x11\xca\xa2T6\xc0\xa8\x08\x02_\xec[\xfc0JS\x02\x90\x1a9k\x98\x0e\x01P\x060\xff~\xa8\xd2h\xcb\xf4\x0bE\x0c_LV\x1c(\x0f\xa2\x1e\xcf\xb9\xa0\x03\x9eF\x98\xd6\xd0\xcc\x88_3\xe2\xfc\xf0u\x86\x82\'N\x89\x19\xf9\xa3S\x06\xb8\xe5\xf1t!(\xf1\xef\xa1\xc5\xd8bc@\xf9\x85\x08T\x89\x7f\xdc\xba\xfa\xf2_>\xff\t\x801\x90\xd6\xb4\xab/\x1b\xd1\xb0\xa3\x85\xc6\x86\xe0He\xe5\xaf\x0c\xf4\xfeT\xc4\x87\x01\x00\xe0\x9a\x8d\x85\xfd\x83\x05\xb9\xd3/:\x18\x051R\xd8\x000\x1c\xa9Lt\xd0\xf7\xe4\x96\xd6G\xddt\xc5\x00\x18\x03\xc5)\xf9\xf4\xb9\x8b\x917/d\xab,\x8c\x04,\x0ba,\x00\xcb\xa1\x02\x07\xdd\x17\xab:\xb3\xae\\\xb7\xb0mp\xdfT\xc5\x81q^\x1e;v&\xef\x94\xd2> \x19\xad\x10\x8c\x1a\x00V2\x84?K\x8a\xef-x\xce\x07\xd7?\x95\xed\xae\x84\xf8\xb8\x00C\xeb\xc4+\x8d\xf1\xbc\xf6\x9d\x18\xe3\xf6\x0f\xaf\xdf[\xbb}\xf2\xfd>\xde\xfa\x07S{\xdfA\xca\x98\x95\xfd\x00\x00\x00\x00IEND\xaeB`\x82')
    SCHOOL = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x08UIDATx\x9c\xa5\x97]\x8c]U\x15\xc7\x7fk\x9f\x8f{\xeeG\xe7N;3\x9d\xb6\xd3)\x85\xb6|\x7f%R(\xb5\x94`\x84\n\x81@B\x9aHD|Q\x13\t\x0f\xca\x93\x86\x8fFc\xa2&\x86\xf8\x80$\xf0\x84\t\xa2!\x12@\x8c\x82M\x04"\xb6H\xa4\x05%\x92B\x85v\xdaig\xdai\xe7\xf3\xce\xbd\xf7\x9c\xb3\xd7\xf2\xe1\x9c\x99\xb6\x03O\xb0\x93\x93{\xce:{\xff\xd7\xff\xae\xf5_k\x9f\r_`\xd8\x8d7\x86\xaf\xed\xba1\xfc"\x18\xf2y\x17\xbeu\xed\xc6\x1e\xe9\xc4\xbfQ\x10I\x1a\xf7my\xfb\xed\x99/L\xe0\xd5\x9bo\xaeg\xedv\xbctRs\xc9s#\x9f\xad\xb5g\xba\x8f\xaf\xbdy\xf5]\x08\x1c\xfd\xeb\xf1\x97\xdc@\xcf\x03\x99\x8f[K\xd7N/y\x8e\xaa\xd5t\xc7\xee\xdd\x8b\xf3\x16\t\xbc~\xddu\x9b\xaaN^\xac\x04\xba\xda\x80@\xc0\x89 \x80\x088)f\x9b\x193\xa7\xe7\x83\xfe\x1b\x97\xf7\xac\x7f\xf4b\x108\xf4\x93\x03L\xbcqz\xa6gy\xcd\x8b\x08\x18\xa8\x81\x19\x18\x90\x9ba\x06\xa2\xd069\xde1\xb9\xf3\xa6\xb7\xde:\x08\xb0\x98?qv\xcb\x80\xc8\xa5u-\x1c9\n\xa7\x0b\xce\x9d\x80a\x8cN\xb5Y\xb1\xbd\xc9\xfa\x87.\xc0%\x1e\x10\xd6?t>\x8a\xefI\xff>\xc3Po\x15\'\x82\x02\n\x98\x16d\xd4\n?s\xc2\xf2\xa3\xe8\x0e\xe0 \x14~\x8aH([CS2U\xd4\x0coF\xae\x8a\xaa\xa1jd^\x199=\x8f\xfbr\x9d\r\x8f\xac\xc5\xd5s\xd2\xf9\x9ct>\xc3\xd5r6<<L\xb8\xad\xce\xc8\xe96\xa9W\xbc\x1a^\x8d\xdc\x94\xdc\x8a\xfbL\x95\xc8\x0cQ\xbd~!\xfa\x02\xf0\xe2\xd6\xad\xcb\xfa\xf2\xee\xbb\xebD.\x00\x08Dp\xae\xfc\xf7\xe5\xac\xf1\xd96\xf1\xb6\x1a\x9b\x1e\x1d\xa2\x95\xf7rd\xf42\xbc\xbb\xa4\x98\xe3?`x\xe8}\xea\xe14\x07\x7f:J\xf7\x8d6+{\x12\x842\x15\n\xde\xac\xb8\x07\x8e\x98}|*\xac\\}\xd7\x9e=\xb3\x0e\xa0\x92e\x97\x87\xca\xb0_`^2V\x85\xcc\x1b\xc7\'\xe7\x89\xb7U\xd9\xf4\xc8 sY\x83\x0f\x0f\xdfNs\xf5}\xc4\xcb.$\xacm\xa2g\xf5}|t\xf8\x0eZy\x83\x8d\x0f\x0fR\xd9\x9e06\xd5&\xcb\x0b\x8c\xc2y\x81\xe9\xbd\x12*\xc3q\x9e_\xb6\x98\x02\xa7\xba\xa5\x06Q\xaegB\x9f\x97!\x9c\xeddH\xc3\xb1\xf1\xc1~\xa4j\x8c\x1c\xbd\x9a\xc1\xe1\x1b\x88+pl\xf4\x08\x87\x0f\x7fL%\x11\x06\x86\xb71r\xe4j$16\xfc\xa0\x1f\xa9\x0b\xb3\xed\xbcHCy\x15\xd8F\xcd\x88\xf0\xfez\x00\xf7\xdc\xce\x9d\x01\xb0=\xcc\x954+\xae,3\xb2L\xe9fJH@\xb3Z\xc1\xc5J\xda\x16\xbc\xbb\x9cJ\x12\x90$\t\xb3\xb3\xb3\xb4Z-\x92J\x85J% s\x97\x93\xb6\x05\x17+\xcdj\x85P\x1c\xdd\xb30\x8b_%\xf4J\x00\xdb\x9f\xdb\xb93\x08\xd9\xbb7\xb6\xc1\x81\xbe\xc9\x863sN\xcajC\x10D\x00\x13\xe2\xbac\xady0\x0f\x04\xa8*\x13\x13\x13\x1c:t\x88-[\xb6\xa0\xaa\xa8*\x10\x80y\xd4<\xa7\xea\x01\xa9\nHQ\x82JQ\x06\x06\x88b\xd6\xd6>\xf6\xee\x8d\x05\xe0\x95\x07\xaf\x19\xbe\xf0\xf6\xc6\xbf\x87\x86\\/\xcep\xe6\x11\x8b1\x8b\xb1\xbc\x06\xc4D\x83\'Q\x94\xf7\xffw\x17+\xd7\x7f\x83\xd9\x99\t\xcc\x8c\xc1\xc1AZ\xad\x16"\x15&F\x9e\xe5\xb2\r/\xe1pd\xe3\xfd@\x86\x04-D2\xcc\xa5(\x0e\xbc0:jS\x1f\xfey\xee\xca\xaf=\xf6\xaf#!@pk\xefLT3\x8b\x1b\x82\x06\xebh\xb9\xad\xa4\x1a\x11\x8bPO\xdf\xc3\xe5c\x80\xe2\x82\x9c5}o2\xf2\xc9\xc5\x0c\x9d\xff%\x82\x10:\x9d\x0c\xe7\x12\x8e\x1d\xda\xc7\xba\xbe7qA\x0e>$\xaa;4<\x8fVt\x15\xa9)q\xe0\xa9\xeb\x1e\\v\x88\xa8.\x16\xdc\xda;\xc3ce#JNT\x1c\xf5\x0crA\xa4\xcb\xcb3w\xf3\xccX/\xf7\x0cNso\xf2OP)\xda\x8a\x1a\xfd+FA\x9f\xe4\xd8\'_\xc1\xc2K\x8a&\x92\x7f\xc0\xba\xbe\xbf\xd1\xdf7\x06\x1a\x14\x81VA\xb4\xc3\x9ff\xee\xe0\x99\xf1^\xbe\xber\x9a{\x1b\xafA\x1e\x82*\xc9\x89\xb6;\xa7\x13b\x01\xa8C|ND\x9b\xaa\xab\x13\xd2F4/{\xb0\x80\xf4\x80\x18\xfd\x83-\x96/\x7f\x99n\xe7\x05@\xa8$\x15\x828\x03m\x16Eo\x9dBE\xba\x04\xcb\xe7\x85\x1f\x13\x16v\x983\x04\xb4 \x80\x0fX]\x81\xeb{=C\x89\x81w\xa5s\xe1\xa4\xdd\xcf+\'\xaf!q\xc2\x8e\xde\xe7\xe9\xa9=\r\x920\xa1\xdf\xe7/\xe3\x85\xfd\x96\xde?\xd0\xe4\x99b\x8d\xb9\x02\xabYbi\x00>(0KQ\xbaE\x02>(I\x08\x07Z!\xbf\x1b\xab\xf0\xdf\xb9\xa0\x98\xa7\x0e\xe8\xd0\xce\'\xf8\xed\xf8\x00/\x9e\xec#\xd5)\xb0\x1c\xac\xcb|~j\xd1\x9e\xe9$\x90\x15X\x06\x07\xe6\x17\xb0\\\xb19hX\xe2\xb14\x02\x85B}0\xc8\x15\x8d\x0e\xdf]s\x8a\xab\xea]\xbc\x1f \xb0\x11P\xa3\x1a\x04\xdc9\x90RsFH\xb9\xddaT\x9d;\xcb.\xe5.dx\x19\xe0\x8az\x81ue\xbd\x8b\xcfW\x11\xe8\xc7\xa5N\xfcg\xa4\xc0\x87Hw\x82k\xf3\x1fsm\x1c@\x16ay9M!\x15\xcf\xbe\x19G34\xeehZ\x19F#U=\xd7n\x80E\xb8\xf4\x14\x9b\xfd/\xd8\x1ce\xd0\xf1\xa8\xcf@+\x94\xa0K\x08\xe0\n\x02\x16\x94\r\xc5\x15\xe2S\x01)t\xa04\xe8XH\xa2`V+\xc5{\xae]\xadV\x12(4\x80X\x89\rx_\x8aP\x97\x12h\xb2\xb0\x81k\xbc\x9aw\xaa\xdfc\xff\\\x95\xab\xeam6w\x9f&\xc8G0\x8d\xe9\x8f\x0e\xf0\xab\xf3\x9e\x00q4d\x14|\x05#\xa2?(\xed8\x1ar\x14\xf31\xe2\r\x8dV\xb2/\xf9\x16\xfb\xe7j\\\xd9\x98gs\xfbI\xe8\x1c.t\xf0\xa9*\xb0\x00\x08\t\xf2)\xfe3\x97\xf0\xd4\xf1\x15|g\xd5\x04[\xdcT)\x9c\x8cj\xf6\x1cU)Co\x01F\x04t\xa9\xea\xefK\xbb\x14v\xab\x82\x95X\xad\nO\x1d_\xc1\xb7W)[l\x12,*D\x8a.%\xe0@\x03\xcc\x87\\\xd4\xcc\xb9gU\x97K\x1b\x1ef\xc3\xe2\x9d\x81Y\\\xa6$\x06\xa9 \x8b\xfd\xbd\x07\xb4\x0b\x96\x16!W@\x05#\xe0\xa2e\xba\x88e\xd3\x11\xa2)\xa8~\x16\x81\x00,D\xccq\xbc\xeb\xd8;\x1d0\x14\x16\r\xc8T\xcar\x04!%\rob:~\x80T\x0b\x90\xd89\x9a\xe9\xe3\xc4\xd9\xab\x98E\xa0`\xe6\xce\xc2\nY\x1b\x05\x08A\x19i-\xa3\xf0)\x02\x01H\x95L!\xb5\x08\x95\x04\xa8\x80\xce\x17\x9f6\xce0\x02"\xbf\x9f\xdd\xa7C\x9e?\xb1\x02\x80\xbbW\x9e\xe6\x9e\xea~\xcc\xca6l\x86\xa8\x83 \xc1\\\xc2\\\x963\xd5\x9e-\xdd\x85\xe5\xae\xba\xa4\n\x02\x89\x80\x88=Ss\xcc\xf1k\xbe\x19\xf5s\x83\r\xe1\xadF\xc0tQ\xf2\xa5xERR\xef\x99\xcd\x8b\x14\xa4\xde#\x9a\x9e\x11\xb7\x15U5\x9b\x85l\xd4?\xb2#\x7f\x8f\x89\xb11^r\x01\xb7\xf76\x89$\xa6Q\xcbl\x91\xc0\x9ahXG\xba\xe3\xbcsb\x82w\xb5M_\xff\x14\x87g\xdf\xe3\xc3\xa3\xd3\\P\xeb\xe3\xb6\x8154\xed\xac#\x84\x15\x9f\xeb\xae4Ii\xa3l\x01\xce\x84\x83\xad\x16/L|\xc4t\xb6\x9b\xfe\xc1U\x0c\xf4\xd4\xd876\xce\xe4\xd8\x14\xfdYUz;\xc5\xea\x10\xe0\x97sol\xef[\xd1\xac\x07\xc4t\xbam\xc2\x99\x88jRg\xbea\xbc\xef\xdb\xf4N\x8eq[_\xf9uI\xf1k"\x98H\xc9G\xc0\x141E(\xee\xdf\x999\xc9L\xec\xa8\xd5W`\x08\xc7\xc6\xc7\xe9d)G\x96U\xf8\x88\xd3\xcbN\xcf\xcd\xdc\n<[\xa6 \xbe\xc9\x85\xd58\xd0\x88j\x14\xd3\xe9\x80\xa9\x12R\xa5\x93u\x98#\xa0\xdd\xad\xa0\x08`\xb8\xa0\x82OS\xc2\xbc\x0b\x80OS\xdaTP\x9f\x94\x04"\xd2<"\xcb\x95\xd8B\xda\xb9\x12H\x9dF\xa5\x86\xef(\x8e$p\xd6\xbe\x14@v\xed\xda\x95L\xc6\xc9\xeb\xcb\x96\xf7]gZ\x9cJ\xa4<\x01A\xd1\xeeC\x11"\xa7\x0b\xc9\xa5\xa8\x85:\xa9\x15\x9bJ,JL\xeb\x9c\xf7]/\x0b\x92A\xce\xce\x9e\x15\xcf\xb3\x93\x93\xff\x98\xc9;_\r\xbbIR%\x8d\xfa\xe6\xa7:\x13\xa6gZ\xe4\xd9c\xa1\xeb\x9f9\xc9\x19Bg\xb1\x0ft\x11\x0c9\xeb=\x8b\x96\xcf\x1a\xe2\x1c\xa2\xd1\xaa\xd5\tU13\xb9\xffG?\xefM+\x9d\xcf}R\xfe<#\xee&\xf6\xc4\xcf~8\xf5\x7f\n=wb\xa8.\x9eQ\x00\x00\x00\x00IEND\xaeB`\x82')
    SCHOOL_SATCHEL = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05\x96IDATx\x9c\xb5\x97]\x8c]U\x15\x80\xbf\xb5\xcf9\xf7\xdc\xf9\xb93\x9d\x0e\x03\xa5\x94\xf2\x17"\x15\x1b\xda*\x01\x02\x96\x82ib\x0cA\x82\x81\xc4\x98\xa8<\x10\x1f\x1a\x83\x12\xc0>\x90L|\x10\x13\xc1D!\x81\x00\tQ\xfcy\x90\x17\x12\x88\x90h\x1cDcZ~b\x8b\xd24\xb6b\xb5\xd6\x0c3\xce\xdc\xe9t\xee\xdc{\xee\xd9{-\x1f\xce\xbd\xd3\x99\xb9w~Zp%\'\xb9\xd9?k}{\xed\xb5\xd6^W8_\x19\x1d\x8b\x07O\xd0\xef\xd2\x8aU\xab\x1f\xcc\xf1\xd2\xbd\xe1|\xd4\xc8\xb9n\xb8\xeckc\xe5Z*_\x15\xe4\xcb\xa6\xba\x1dAE\xa2C`\xbf\xd8\xca\xd1_\xbe\xfb\xdc7\xf2\xff\x1b\xc0\xe6}\xbf\x19\xce\xb3\xd2\x0b\x92\x94\xef\xd4\xbc~\x02\xecO\x06\x91\x13\xb9Y\xe2\xf2\x16\xf3\xd9\xafB\xb9v\xff\xf4S_\x98]\xaf\xcex\xdd\xd6GG]v*y\\\\t\xa7\xe4\x8d\x1fl\xe8\xb1\xa7\xae\xd8\xda\xac\x02\xfc\xed\xdf\xa5\x91\xda|\xfd!$\xdd\'\xf5\xdeS\xc0\x83\xebU\xbbn\x0f\\\xf0\xf5\xdf\xee\xea\xa9\x94\x0e\x0c\x0c\xa4\xd5\x8b6\xf5\xfdQ\xa2\xf8r\xc3\r\x01\x88\xe9T\xf0\xfe_\x13\x1f\xd6n\x9b=\xd3L\xb2jm\xe7\xe4\xcf?\x7f\xfcc\x03\xf8\xdc\xe3o]\x9f\xb9\xd2\x13q\xff\x86\xddq\xda\x0bi?\x86\x03lA\x8d\x98b\xd9\x19Bc\x9e0\x7f\xfa\xb5$\xd4\xf7\xff\xee\x91\x9b\xde\xfb\xc8\x00{~t\xf8\x81\xa8\\\x19\x95\xca\xc8\x90\x12\x15;\x8cE\xc6\x17\xa9\x12\x103\x04E\xe7&\'l\xfe\xf4\xa3c\xdf\xde\xf9\xfc\xf9\x01\x8c\x8e\xba\xdb7\xde\xf5=\xe9\xbbp?}\x1b1\xb5\x96Q\xc1V\xd8&\x9c]#N`nRu~\xfa\xd1\xb1\x07v|\xff\x9c\x01n\xfd\xf1\xa1oF\xbd\xc3OZ\xef0\x98\x02\xa080H\xa9\xd3\xcd\x03\x19= \xe0(\xd6\x8b8ln2P\xfb\xef}c\x0f~\xfag\xeb\x06\xd8\xfd\xc3w\xb6KZ\xf9=\x83[\x86\xace\xdc\x10Jd\xdc\x15=\xcf\xae\xe4\x00",xB0\xd4\xe0\xcf\xfeF^\xf6\xf7\xd3$myC\x10\x11\xa8\x9e\xfc\x8ff\x8d[\xfe\xf0\xf0\x8e\x7f,\xb7\xd55\rU\x92o\xb9\xca\xc5C\xaa\xb6p\xd0&\t7\xb8\xd7\xf9\xca\xc0O\xd8P\x11l\x99\x03D\x8cmg\x8e\xf2\xcf\x99\xaby3\xdcA\x89&\xa0 \x0e7p\xd1f\xa6O\xec\x03\x1eZn\xcb-\x1f\xf8\xec\x13o]\xaa.\xfd\xa27G\x08J0k}\xe0\xc8\x89\x9c\x16\xa7\x12\xb7\xe4\x13qDb8m\x12\x8c\x85=!(\x81\x84 \xe9\xbd\xd7?vpxM\x0f\x84\xe0v[o\xff\xb0\xa9\x16wo\x85\x9b#2\x0e\xea\x1e^\xaa~\x89\xcf\xd4\x0ftM\x82w\x1a7q\xd0\xef!"\xc3\x16\x16\x18A\x05\x92\x9eK\x92f\xed\x06\xe0\xd7\xab\x02(l\x93R\x1fA\rY\x92nJ\x8d^\x9e\xad\x7f\x87\x17\xeb5\xba\x11\xd4\xe9\xc3\x10\x1c\x01]\x14^&JT\xeaw~n\xea\x93k\x02\x04d\x93\x98`\xaa\xed\xc3/\x99U\x13\xe6\xe8_>\xd1BPD\xb4e|\x11\xa0\x19&1b\x8c,\xdf\xd3\x19\x84&\xa9\x9a\xa1f\xad\xec[L\xd1\xfe\xad]\x01l\xc9\x9a\xb3\xa3\xed\x901\xa3gM\x00\xa5\xb8\xfa\xa0\xc5\xe6X\xea\xe7\xfef/\x12oe\xd4d\xb9OV\x06\x08\n\x98\xe1\xd5q\xed\xe0\x1b\xec\xba\xf0\r\x90\xf3C\x10\x94\xf7&n\xe6\xf0\xcc^\x9ch\xbb\x9e\xad\x0e\xa0A\xb1\x00\x84&\x97\xa4\xef\xb3id\x1a\xb5d\x05\xfe\xd5\xcdG\x923u\xe6\xaf\x1c\x9e\xbe\x95@\x8ch\'A\x07\x80a\x98\x19A\x95f\x9e\x93\xe5\x9ep\xae\xb6[\x12\x89\'\xf7\x9e\xa0\nbD]\xf4tz@\xc1\xac\x80\xc8}N\x96e\x04\xeb\xde\xee\xb5G\xa3\x15\x00\x9c\xf3\xe4>\xc7\xdaA\xdd%x;=`\xc55\xf8\xe0\x98\x9dO\xc8\xf2y\x82\x95\x96\xae\x01\x9c\xc0\xd5\xe5\x06\x00\xc7\x1ae\xd4:\xe3?\x92&\xa7k\t\xde;b\x0cYW\x0c\xa8R\xa4\xa1p\xec\xd4\'\xb8t\xf0m\x067\xceb\x8b\x8a\x82\x1al*\x19{77A`\xf2x\x93\xf1\xa6\xe0\x16\x11\x88\x18\xd5\x992GOn\xc3W\x1c\xce\x14\xb7\x1e\x00k\xd5p\xc43>\xb3\x85\xd7\xde\xbd\x87+/>BZj\x00\x0e\x04\xbc:v\x8cL\x91\\s\x0c\x10\xc6\'\xb6rhr\x98X\x14\xa3\xa8\xa0y^\xe2\x83\xf1k\x98j\\Fi\xa0(`\xdd\xa4{\x0c\xa8\xa2j\xb8\xc4\xf1a\xf6)&N\xed$\x8a\x01\x17!\xce\x91\x93\x92\xdb\xfb\x84\xf0\x18\x18\xbc=q7\x07\xc7\xaf%\x91&\xa6\x01\x0b\x8az\xc3|N9\xcePU@ t\xc6R\xf7Bd\x85\'$\x8eI\xe2\x18\x92\x12\x12\xc7H\x14!Q\x8cs\x11G\xb2\xeb\xf8\xee\x81\xfb\xc0\xe0Hv\x1d\xe9@\x82h\x82y\x8f\xf9\x80\x0b\x1erC,\x14O\xf7\n\x99\xb4J[\xee8\x1bVV4bR\x0c91rMx\xf1\xefw\x03\x90\xb8\xbc(4\x14\xf3"\xc5[h\xedh]\xa5\x96\xae\x0c \x02i\x1f23\x89\xe6}\x848F\x9cC\xa2\x08\x9cCD\x88Z\x15R\xcd\x8a\xbbS-\x1e\xb1\x10 x\x9c\xaf\xc1\xd0H\xab\x92vwA\'\x80\xb4p\xcd\xa0\x7f\xa8h2\xe6fA\xf3\xa27\x08\xd2\x8a\xc5\xa5\xa7\xb2v\x8bdZ\xa4\x89\x03\xd9p\x01\xf4m,t\x89tn\xea\x06\xe0B8\x8ey\xd4%\x85\xd2\xca\x08R\x19\xa6\xa3\x07\xeb\xe0^>\xd0\xbaB+:(\xa7\rP:\xfe\xact>FM\x9e\x8efO^\x15G\xe9^\xc3E\x05}W\x13kH\xab\x9f\x14A\xb0\\B\xe3\x95\xbc\xd4\xfc\xe9\x9a\xe0m\xd9\xbe\xff\xd5\xa1\x90\xc5\x1f\xe5%^\x90\xa8\xe1\xed/\xcf\xdcQ\xed6\xf7?\x0e\xe3\xba\x98\x99bj-\x00\x00\x00\x00IEND\xaeB`\x82')
    SCISSORS = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07]IDATx\x9c\xad\x95mPT\xd7\x19\xc7\xff\xe7\xed^v\xd9]dY\xd9\x0bJ\xed\xa0\x90\x84\x17\x87%\xa6\x08Y]\xa7A2\x89)\xc6i\x17\x9b\x8e:\xd5L\x8dV\x8d6\x99\xe9t2m,\xe9\x87\xcetlg:N\xd2\xe1S\xa461n\xa6\x99X\x83\x80\xc4B2\xad\x13\x99\xa4, \xd4\x90@&Zy\x11\x97]\xc1\xb2{w\xf7\xde\xd3\x0fqS$"0\xfa\xffv\xefy\x9e\xe7\xff;\xcfs\xee=\x04w\xd0\x1fW\xadR\x99\xa2\x88\x0f\xfa\xfb\xa3o\x03\xc6\x9db\x16*?\xc0|EE\x16#\x1eO\x1c\xfc\xfcs}\xf6:\x99\xf9\xd0\x90\x9f\x9f\x91\xa6({\xa9i~\xdf\x00\xb2\x19!\x9f&\x18;\xb6\xab\xbf\xff\x04\x00\xb9Ho\xd2XT\xf4\x0c5\x8c\x1f\x1bR>\xc0\x80k&\xa5\x7f\x8d\xc5\xe3\x7fznh\xe8\xc67\x00\xde(-\xcdd\x86\xf1\x96JHM\xc20\xce\x03\x18 \x84|\x873V\x14\x93\xf2\xf7?\xec\xeb\xfb9\x01\xcc\x858\x07\x00f\x16\x17\xffN%\xe4\x85\xa4a\xf4K);\x01\x14\n\xc6\xaat)\xcfF\x85\xd8\xba\xb3\xbb;\x02\x004\x95\xa4\x00\x87lB\xd4p\xe0\xa7~\xb7\xdbWw\xe9\xd2\xce\x87\x08\xa9\xe0\x94\xbe\xe6P\x94\x17\xdf)/\xdf\xbc\xd0\xads\x8fg\xb3]Q^\xe0\x8c\x1du\x11RQw\xe9\xd2N\xbf\xdb\xed\x13\x94\xee\xb3\tQc3\xcdC\xb7u \xb0v\xadE\xd5\xf5n&\xe5\xe5\xef\x05\x83\xd53{\xfd^ii&W\x94\x8b\x06p\xf9?\xc0\xfa\xe7>\xf9$q7\xf3\x8f\x1f~X\x8c\x01\x1f2 /\x9aL\x96l\xb9\xb5\xd3\x94\xd9\xa9\xb2\xb2\xbf\x83\x90e1U-\xab\xfb\xe8\xa3(\x05\x80o\x99\xa6P\x19\xd3\xb8\x10\x17g\x0fzSooD\xe5\xfc\xb3l!\xd6.\xe7\xbcz\xbe\xdd\x878\xaf\xce\x16b\xad\xc2\xd8g\xc1\xee\xee\xc9\x99k\x12\x80\xa2(\xbd\x82\xb1\x1c\x9bi\n\xe0\xd6\x08\x9cN\xa7\xaep~\x99s\xbe\xe6\xf0\x8c\xb1\x00\xc0;\x95\x95K\xd38_\xa9\t\x01\xbb\x10{\xfd~?\x9b\xcb\xdc\xef\xf73\x8b\x10{5!`\xe1|e\x85\xd7\x9b5s\xfd0@9c\x8f\xa8\x9c_^\xe5t\xea_\x03\x14\xb6\xb4\xe8\n\xe7\x7fv(\xca\xa3>\xaf\xf7\x97\x01\x9f\xcf\x06\x80\xbeYQ\xe1\xce\x16\xe2\x88&\xc4r\x85Rd0\xf6\xf8\x9e\xeb\xd7+\xe6\x02\xd8s\xfdzE\x06c\x8f+\x94BS\x94<\x07cG\xde\xac\xa8p\x03\xa0\x01\x9f\xcf\xb6a\xdd\xba\x973T\xb52M\x88\xc6\xc2\x96\x16\x1d\x00x*\xd9f\xb1\xbc\x9aH$\x1er(J\xbd\x05x\xe6\xc2\x86\rC*!\x0ffQ\x9a\x9f&\xbf\x1aL.cJ\xcc4\xf7\x028\x7f\'\x00\x07\xa5{r9W`\x18\xb0\x01XA\xc8\x0e\x9b\xd5\xea\xbd\xb0a\xc3%\x93\x90|\x85\xf3\x07\r\xc38\xb6bz\xfa\xd5T\xcem\xff\x01\t\x90\x8b\x8f=V\'\t\xd9\x97F\xe9:\x17\xa5`\xa6\tyk~\x8c\x10\x8cHy3d\x9aUU\xef\xbf\xdf;3\xb7\xa3\xba\xba4\x97\xd2\x7fj\x84\xd8\r)An\x157(\xc5u\xd3D\xcc4/P)\x8f\x16{\xbd\'H}\xfd\xd7\x9f\xf3m\xf3&\x80,=w\xeedi"\xf1\xdd\x04!\x1b\x87\xa5|7D)\x98\x10P8\x07g\x0c\xb9\x8ab\xb3r\xbe{\xf6\xee\x97p\xbe;GQ\xec\x9c1(\x9c\x83\t\x81\x10cr\x188eRZM33\xd7\x97\x9c;\xf7\xc6L\xf3ot`\xb6$@\x066m\xda\xca\x81\xdf\xba9\xff\xb6j\x9a \x84\xe0\x8aa\x84\x82\xf9\xf9\xb5[\x8e\x1e=\x0f\x00oo\xddZ\xb5fj\xeaoy\x9cgI)\xa1\x13\x821\xd3\xfc2)\xe5/\n\x9b\x9aN\x92\xbb\xfcE\xef\n\x90\xd2\xe0\x13O\x14\x9a\x94\x1eu\x0bQcO$p\xad\xa0\x00\xdd\x1b7\xfe\xf7\xc6\xf4t\xc3\x95\xb11\xac\x92r\xb7\xaf\xb3\xd3\xe6\x08\x871\xc59\xae%\x93m\xc40\xf6\xafln\x1e\x98\xaf\xf6\x82\x00\x00`\xcc\xef\xb7MG\xa3\x7f\xb8\xb9d\xc9\xae\xe4\xf6\xed\x8c.[\x06#\x1eG"\x99\x84$\x04\xea\xd5\xabp45\x19\xe4\xea\xd5\xd7\x93\xa6\xf9baK\xcb\xe4\xfcU\x17\x01\x90\xd2[\x8d\x8d\xa7\x8a\xd6\xac\xa9\xa5\xa6\x89\x0f;\xda\x01)\xf1H\xd5\xa3H\x98&F\x06\x06N\xff`\xdb\xb6\xda\xc5\xdcZt\xfe\x90\xff\xeb\xf4\xd9\xb3\x05\xcbV\xae,\xb7\x08\x81\xa4a\xe0\xe4\xf1F\x9c\xfc\xcbqH\xd3\x04\x93\x12\xb0Z\xcb\x8f56\x16.\xa6\xe6\x82;p\xf8\xf0a\xea\xf3\xf9\x8e\xe7\xe5\xe5\xfdHJ\t)%>\xfdw?\xa4)\xb1|\xc5\nD\xa7\xa7\xc19\xc7\xe8\xe8\xe8\x89\xae`p[\xfd\xac\xd3>\x97\x16\xdc\x81\xaa\xaa\xaaM\x99\x99\x99u\x9csPJA)\xc5\x03E\xc5\xc8/(@\\\xd7!\x84@\x9a\xaa\xc2\xe5r\xf9\xd7x<O-\xb4\xee\x82\x00\xce\x9c9\xe3p8\x1c\xaf\xb8\\.N)\x05c\x0cRJ\x8c\x0c\x0f\x0f}\xf9\xc5\x17C\x94R\xa8\xaa\n&\x04\x96.]\xca\xedK\x96\xd4\x07\x02\x81\x8c\xfb\x06\x90\x9e\x9e~0;;\xbb\x8c\x10\x02J)\x08!\x08\x85B\xd78\xe7[M\xc0?999\xc69\x87"\x04\xb8\x10\xc8\xc9\xc9)s:\x9d\x07\xef\x0b@kkk\x89\xc3\xe18\x94\x9e\x9e\x0eB\xbe:2\xa1P\xe8f"\x91x\xd6\xeb\xf5~\\[[\xfb/\t\xec\xba199\xc5\x85\x00c\x0c6\x9b\rN\xa7\xf3`kkk\xc9=\x01\x04\x02\x01f\xb7\xdb\x7f\xadi\x9aSJ\tB\x08\xc2\xe1p"\x1e\x8f?\xbf~\xfd\xfa\xf7Rq555g\x92\xc9\xe4\x81H$\x12g\x8c\x81\x10\x82\xdc\xdc\\gFFF} \x10\x98\xf3\xfa\x9e\x17 77\xf7i\x97\xcb\xf5t\xea\xe0E"\x11D\xa3\xd1\x97+++_\x9f\x1d\xeb\xf3\xf9\x1au]\xff\xd5\xe4\xe4$\x18c\xe0\x9c\xc3\xe5rm\xd64m\xcb|]\xb8\xa3\xda\xda\xda\xb2\xba\xba\xba\xfaB\xa1\x90\x1c\x1f\x1f\x97\x83\x83\x83\xb2\xb3\xb3\xf3\x88\x94r\xceOWJI:;;\x8f\x0c\x0e\x0e\xcaP($\'&&d0\x18\xeckkk\xcb\x9a+g\xce\x0e\xd8\xed\xf6Cn\xb7\xbb\x88\x10\x82h4\x8a\x89\x89\x89\xe3V\xab\xf5%B\xc8\xdc\x17\x0b!\xd2j\xb5\xbe\x14\x89D\x8eMOO\x83\x10\x02M\xd3\x8a\xecv\xfb\xcf\x16\x05\xd0\xd1\xd1\xe1\xb1\xdb\xed\xcf[\xadV\xc4b1\x8c\x8f\x8f7\xe9\xba\xbe\xaf\xa4\xa4$>W\xa1\x94JJJ\xe2\xaa\xaa\x1e\x18\x1f\x1f?\xad\xeb:,\x16\x0b\x1c\x0e\xc7\x81\x8e\x8e\x0e\xcf\x82\x00\x1a\x1a\x1a\x84\xd5j}%\'\'\xc7\x11\x8f\xc7122r\x9e1\xb6\xcb\xeb\xf5N\xcdg>\x03\xe2&\x80g\x87\x87\x87\xff\xa1\xeb:4Ms\xd8l\xb6\xdf444\x88y\x01\x8a\x8b\x8b\xeb\xb2\xb3\xb3\x9f4M\x13\xc3\xc3\xc3}\x86al/++\xbb\xb6P\xf3\x94\xca\xcb\xcb\xc7\xe3\xf1\xf8\x8e\x91\x91\x91>)%\xb2\xb2\xb2\x9e,--\xad\xbbkR{{\xbb\xd6\xd3\xd33\x10\x0e\x87eoo\xef\x95\xae\xae\xae\xb2\xc5\x1a\xcfVWWWYOO\xcf\xe5p8,{zz\x06\x9a\x9b\x9bsf\xae\xdf\xd6\x01\x8b\xc5\xb2_\xd3\xb4\x82\xb1\xb1\xb1P2\x99\xdc\xe1\xf1x\x82\xf7\np\xab\xc6\xf6\xd1\xd1\xd1\tM\xd3\n\x9cN\xe7\xfe9\x01\xacVkw8\x1c\xee\x8b\xc5b\xbb=\x1eO\xfb\xbd\x9a\xa7\xb4z\xf5\xea\x0ft]\xffI8\x1c\xee\xb3X,\xc1\xbb\x06\x07\x83\xc1\xf4\xfbe<[\xed\xed\xed\xb6\xd9\xef\xfe\x07\nC\xd4\x80\xa6^\xfe\x15\x00\x00\x00\x00IEND\xaeB`\x82')
    SCORPIUS = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06\xdeIDATx\x9c\xad\x97k\x8c]U\x15\xc7\x7fk\xefs\xce\xdc{\xa7\xc38\x0e\x06\xca\xb4\x83\xd3\x14)\x18[l\xe5\x91X?\xd4j\xa2h\x8c\x1f,\xa2\x82\xe1\xe5\xd4\x07\xd1\xa0\xd4D\x90\\GMm\x84\xa6\x11\x03\xb5U!R\x8cB\xd5/\x9a\x18\t\xa0\x01F\x13\x08\x9a\xf2(m\x15\xa4\xd3\x0e\xb6H\xdbi\x99{\xcfs\xef\xe5\x87\xfb\x98{g\xfa$\xae\x93\xf5\xe1\xfc\xcf>\xff\xf5?k\xaf\xbd\xf6>\xc2[\xb0\x8b\xab\xd5(\x83R\xb9T\xb2\x00q\x92\xb8\x08\x92\x9dcc\xd9\x99r\xc9\xe9\x0e|\xd7]\xd5\xb3C\xdb\xb3\x9a\xc0\xaeTk\xde\xa3\xc8\x02\x8c\xf4\x02\xa0:-\xceO\n\xfa\x1c\xb9\x1b\xcf]\xfa\xd8\x9e[\xc7\xde\xf8\xbf\x08x\xef\x9d\xdf;?\x8f\xc2Q\x1f\x06\x9f\xd3\x9e\xe8|\xad\x94Q\x01U\x00m\xd3\x88\x80(H=F\xd2l\xaf\xc9\x8b_:\x9bo}\xe9\xe6;\xf6\xbee\x01\x17m\xfa\xfe\r\xf4\x94\xbf\xad}\x95\x11o-\x8a\xce\n<\x97N\x04\x04\xc1\x14\x0e\x99\xaeM\x90\xe6c/\xdd\xf2\xad\xfb\xceH\xc0\x8a-\xd5J\x1c\xf7\xdc\xe5{+_r\xbdeT\xf5\xc41O\xc2,\x08\xa6V\xc7&\xf1\xe6 \r\xd7=\xb7n]\xed\x94\x02\x96\xde\xf9\x8d\xde\xbc\xe7\xec\x9f\xf9\xb3\xfa\xae.\x02\xdb\xc6\xb5)@\x84\xce\xcc\x1f\x07\xefT* \x10\x14\x0e\x99:\xf6p\x94\x877\xcc\x16a\xba\xa2\xafYc3;\xb0\xb1\x15\\Uq\xce\x91\xd5\xea\x84qB\x18\'\xe4\xf5:\xce9\x9co\xe0A\x1c7\xf0Z\x03\xa7\xa9A\x15T\x15U\xa5\x08,\xda\x7f\xd6U\x99I\xee\xa2Z\xed\x8a\x19t\xde\\x\xc5\xd2\xcf\xfb\xde\xcah\x11\x18\xf0\x1eW\x14\x9c\xed\xe0SK\x96r\xf9\xd00"\xc2\xdf\xff\xb3\x9f\x87w\xbfH\xee\x1dW-Y\xc6\xa5C\x0b1Fxvr?\xdbw\xbf\xc0\x01W`\xa3p&\x11M!y`\t\xe6\xf5\xae\xbd\x90\xda\xd3\xbb\xe1\xfe9Sp\xf1\x86\xea\xb0\xab\x94\xc6\x8b\x81\xfe\x05\xaa\x8a\xf3\x9ew\xe4\x9eM\xab\xafd\xe5\xc8\xe2\xae\\?\x7f`\x92\xdc9\x96\x0f\r\xcf\xa4]\x84g\xf7\xef\xe5k\x8f\xfe\x81}x\x02k\x99m"\x82\x9d:6\x11\xa6\xf9\xca\x17o\xbdc_W\x06\x8a\xd0\xae\xf5}\xf3\x168\xef\x01E\xe3\x84\xeb.\xb9\x8c\x95#\x8b\xd9\xfd\xfaA\xeeyf\x9c\xc2;nZ~\x05\xcb\xcf[\x00\x08\xbb^?\xc0\xbd\xcf\xfc\xb5\x89_\xce\x8a\x05\xe73\xba\xf4R\xaaO?\x81\xaf\x94\x11\xed\xae\\\x15A\xe6\xf5\x0e\xbb\xec\xc8\x17\x81\xdb\xdb5\xb0d\xfd\xfaA\xb5\xf6\xdaB@\xbd\xc79O\x1f\xc2\xaa\x91\x0b(\x8a\x82\x1f<\xf5\x18\xbf~u\x0f\xbf\xd9\xf7\n\xd5\xbf\xfc\x89Z\x9a\x92\x159\x1b\x9ez\xbc\x03\x7f\x84z\x9a\xb2jd1\xfdbp\xae\xc0\xabv\xbb\xf7\x14\x02\x851\xd7,Y\xbf~\xb0-\xc0\x87\xe9j\x17E\x0b\xbd\xf7h\xd3\x03\x84\xc1R\x99z\x96\xb2\xeb\xf0\x1bD\xa5\x12=\xa5\x12{\xdf<\xcat\x9a\x90\xe4\xd9q\xf1\xfe\x9e\x1eJ\xd6\xe2\xdd\x0cW\xa7{\xef\xf1=\xd1p\x11\x16\xabf\x04x\xb3\xd2GacP\xb3r\xb5c9\xa9\xce\x10HGVO\x84\xd3\xb1\x02\xe6xC\x00\xa8\xff\x00@pq\xb5\x1a%\xa2\xcb\x9c\x80:\xdf$V\xf0~\x16\xa1o,v=1\xde\xaeh\xd5\x86\xb89e\xd80g-\x06]\xb6b\xcb\x960\xc8\xa0\xe4\rC\xde\xbbF`h\xcf\xd9\x0c_\xe3^\x9a\xcf\x8e\x87\xb7\xdeU\x9dy\x7fv\x11\xb6L\xbc\xc7\x8b\x0c\x1d}\xed\x85r\x90\x95R\x0b\xa5\xdeF*\xb5M\xac\xcd\x0chG\xaa\x119\t\xaeH3\x07\x8d\xa9ld@\x01\xef=\xd6t\xf7<\x0f\xf3\xb2R\xaf5\x00\xea\xbc\xa8\xef\x9e\xabV\xfeZ_w*\\\xb5\xbb\x08Z\xd9\t\xe2\x94E\x12 I\x82\xef\xa8\x83\xd6t\x9b\xb2q\x85z\x9dn?h\xb9\xb6\xea\x01\xd4\xeb\xa9\xf1\xe6\xd5\xd8\x13\x04\xafJV\xafs\xe5\xf0"~\xf7\xd9\x1bYu\xce\x02\xf28\xee\xf8\x10?\x1d%5gl\xbd\x92\x8a+&[\x8a;}\xf6\\\x9f\x14\xf7\x9e\xc2+F\x0c%k\xc8\xd3\x94\xe5\xfd\x83TW\x7f\x94\xf9\xfdo\xe3\xbb\x1f\xfe\x18K\xca}\x14Y\xd6\x10\xe0\x8a\xc9\xfe\xf3\xd2\xd8\xec\x1c\x1b\xcb\xf0\xbaCZK\xb0\xfd\xa5\x1d\xed\xfcT\xb8*\x99\xf7L%u\xcaQ\xc4P_?y\x92\xb0x`\x10\x8c\xc1;G)\x8cX\xd4?@Q\x14\x88W\xf0\xba\xe3\xd9\xb5[s\x03 \xea\x9e\xa4\x1e\xd3\xd9\x88\xd4\xbbv$=\r|:\xcfx\xf9\x8d\xffb\xade\xf5\xc8\x05\x18\xe7y\xe8\x85\x7f0\xfe\xca?1\xd6\xb2\xf1\x89G\xf9\xfd\xbf\xf7`\xc3\x10\xeau\xc4\xe9\x93\xd0\xdc\x0b\x8a\xd0>\xaeq\xb2O\xc3`\xa1z\x8fSEU\xb0F\xb0\xc6\xe0\xd5\xe3\x9cCD\x8e\x8b[Uj\xae\xe0\xd1\x7f\xed\xe2\xe3\xef^\xcag.y\x1f\xfb\x8f\x1ea*\x89\xf9\xd0\x05\x171U\x9bf\xfc\xd5Wpa\x80\xf5\x1e\x8d\x93\x89"\xb5\x7f\x86f\'|\xed\xb6\r\x87\xc8\x8am\xa6(\x9a\xc1\x958\xcf\x998r\x84\xc9\xa3SL\xa7i\xbbx\xe2<gb\xeap\x03O\xd2v\x1d\x98 \xe0\xb7;\x9f\xe3\x8f;\x9fg^\xb9\xcc\xd8G>\xc1\x8f>\xf9i\x06z{\xf9\xc9\xdf\x9e\xe0\xa5#\x87\x10c0E\x01\x99{\xe0\xb5\r\x1b\x0e\xb5V\x13\x00\xe7\xdd\xfe\xf5\x85\xb9\x91\xf1\xb4\xaf\xb2PU!/\x18)\xf7bEx\xb9>\x8d\x06Ac\xf4\x89p\xc0\x15\x05\xe7\x9a\x80\x9bV\\\xc1e\xc3#\xc4y\xc6#\xbbw\xf2\xab\x9d;\x88\xc3\x10k\r=\xc7j\x13Q\x96\xbf\x7f\xf2\x87?\xde\xdf%\x00\xe0\x9c\xdbn\xbe.\x8fJ\xf7e\xa5HT\xb5\xb1\xa1\xa0Xk\xdb\x03\x15\x8e\x8b\xb7\xccy\x0fYN\xc5X\x9czbUlO\x841\x96(I5J\xb2\xeb\x0fl\xb8\xfb\x17\xad\xf1]\xed\xe9`8\xf8\x80\xa9\'[l^\xe0\xbdo\x1c\xe9D\xf0\xde\xb5]\xbd;.\xder\x00\xa2\x90\x9a\x15\x92\xc0b\xa2\x10U\xc5\xe69&N7\x1f\xe8\x19\xd8\xd6\x19s\xce\xa1t~u\xb4\x92&\xd1\xcf\xf3J\xe9\xea\xdc\xc8\x19\x1f\x86g\x9b\x00\xa1W\xa2Z\xfcP\xe0J7\x1e\xdc\xb8\xb16\xfb\xf9\x1c\x9b_\x1d\xad$5sg\x1eE_\xceKQ\xbb\xf9\xc8i\xaa\xd1&\xab\x11!L2\xc2\xac\xb87\xd2c\xdf<\xb8\xf1\xc1S\x1f\xcb;\xad\xff\x96\xd1\xeb5\x0c\xee\xc8K\xd1H!fV\xbf\x87\xae\xf3y\x87\x19\x11\x02\xaf\xd8$\x9d0\x85~\xe7\xe8\xa6\xcd\xf7s\x02;\xe5\xaf\xd9\xc0WG\x87\xbd\xd1/8+\xd7\xb8 x\xa7\x8f"\x9c0G\x8c\x88`\x15L\x96a\x8b\xe2U\xeb\xf4A\xe3\xe5\xa7G\xee\xde:q2\xfe\xd3\xfe9\xed\xfb\xca\xb5\x83&\x88>\xa8"+\x9d\xea2\x153\xa4\xc2<\x00Q\xa6E\xfd\xa4\x15\xd9!\xaaO\xf9"{\xfc\xcd{\xb6\x1d:\x1d\xde\xd3\x16\xd0ek\xd6Do?7*\xb9B-\x80\r\xc4\x1d>\x90%l\xdf~\xc6\xbf\xe7\xff\x03_\x98\x00%\xd2\x99p\x8b\x00\x00\x00\x00IEND\xaeB`\x82')
    SCREAM = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x08\xf9IDATx\x9c\xc5\x97{\x8c\x9dE\x19\xc6\x7f3\xf3\x9d\xfb\x9e=\xbbgo\xednw\xbbm\xe9\x05\xb1Ph\x8d\x05\x02\xa2T\x0br\xf1\x8f\x86\xd5VPDm\x89&\x12!&\x88AAM\x88&V\xc5\xc6XM\xf4\x0f\x8c\x90Ejc\x10(\xe0\xa5F\xa0\xf4^z\xc3\xd6\xb6t\xb7\xbb\xdb\xdd=\xdds\xf6\xec\xb9|\xb7\x99\xf1\x8f\xd3n\xb7l\x85\xd4\x988\xc9\xe4\xcb\x97<\xef\xf3<\xf3\xce;\xdf;\x1f\xfc\x9f\x87\xb8\x14\xf0\xf2\xde\xdeD\xc6\xa3\x0bG,\xb2\xc6\xb6#EJ\x18+\xac\xa4\x841C\xc4\x9c\xb7\xa3g\xce\xf4=\xbfn]\xe5\x7fj\xe0\x96\xa7\x9eYn#\xd1UH\xf5q\xabb\x97Y\x19O\x8axJ\xa0"\x08\xc0\xea\x00\xeb\x95\x91\xda-\xa3\xbd\x13R\x07\xaf"\xf8\xfd\x8b\x9f^\xf5:B\xd8\xff\xda\xc0\x8a\xdf=\xbbLJ\xf9M\xeb\xd4\xdd&33c\xa1\x93\xc6\x88\x18V\xc8\x8b\x84Z\x845H\xeb\xe3\x84\x13\xd8\x89!\x9f\xa0\xb4E\x88\xf0\x89-==o\\\x92\x81\xbbz{UQ\xcb\x07\x89\xa6\x1e\xb1\x99\xae\x86\xc0i\xc0\n\x07\xb0`kb\xff\x91N\xd4\x9e\xc2\x868\xe18r\xfcd\x89\xb0\xf2\xc3~\xa1\x7fp\xa8\xa7\xc7\x7f_\x03w\xf5\xf6&\x8aF\xfd\x84T\xcb\xda\xa0n6F\xc6\xc1\xda\xf7\x10}\x8f\xb5\t\x814\x1e\x91r\x1f\xb64\xfc\x94\'\xf5W\xb6\xf6\xf4\x94\xa6\xa2\xe4\xbbW>\xae\xe5z\xeag\xae\xf5\xd3s1"\x86\xb0\x1a\x81A`/q\x1a\x84\xd5\x18\x11\xc5\xaf\x9b\x83\xc8t\xdc\x13\x0b\xe4\x86\xb5;wF\xa6j:S_\x8a\xa1\xba_\xa4\xb2\xf7\x87\xc9N\x84\x90\x08\xf4%\xae\xfaby\xd0\x80 Lt\x10\xa9\xf7?\x7f\xf2h\xdf[\xc0\xfa)y\xaa\x8d[\x9f\xde\xb4@;\x91\x7f\xd8\xe6\x0f\xb4\x18\x95\x00k\xa6\xb0\x88\xf3\xd0\xf7\xdc\x0eq\x16K\rc\xa7\xe0\x84@j\x17\x99;<&l\xe5\x86\x97zz\x0e\xc1\x94\x0cX\xc1\xd7TCG\x8bVQ\x1c\x1bL\x06Yk\x08+\x05B\xaf\x8c\x90\x8aH\xa2\x01\x15Mr\xbe \x99,<\xedW\x08\xaa\x05\xac\xd18\xb1:\x9cD\x06!d\xcd\x88\x05\xebDQ\x8d\x1dY\x9d;\xfe\x00\xb0n2\xf4c\xbd\xbd\x1dQ\x12\xbb\x9d\xb6\x05\xadV:\x93\xc4\xd6\x84\x04\xf9~\xaeHGX\xda\xd6\xcc\x84\x1f\xb0u`\x84|\xa4\x91H\xaa\x89\xa9\x0e\x82r\x8el\x90\xe7\xc6\x8e6\xd2\xd1\x08;O\xe78X\n\x886v"\xa4s\xde\xa8\t\t\x87\x8f\xe6\xac\x9e\xb8\xe6\xe5\xd5\xab\xfb\x1d\x00\x15\x8a\x15*S\xdf\xea(\xb068k\xcbR\xc9\x9f\xe2\x8eYM|y\xc9b\xe2N\x8d\xe4\xe6\xd9c<\xf6\xfaN\x8a\xbeC$\x96\x04 \xf0*4\x87\x05\x1e\xbb\xfeC\xcc\xcf6\x02\xb0jQ\xc8/\xf7\xec\xe7\x85\xc1~\x12M\xb3\xce\xef\x84\x12\x90\xaao\x0e\n\xde\n\xe07\xb2\x96ium,\x99$*\x02b\x04\xc4D\x88\xa9\xe4YT\x17\xb9@\x1c`AS\x96\x95\xdd\xb3\xd0\xd5<Q\x11\x10\x15\x01\xba:\xc6\xad\xdd\xb3&\xc5\x01\x12\x8e\xc3\xda\xab\x17\xb3 \xe9`*c\xc4DH\x8c\x1a>\x9eL\x80\x92\xcb\x01\xe4\xd2\x9d\x1b#B\xc9E1e\x89\x0b\x8f\xe8\xd9i\xdc\tVvw] ~n\xccm\xc8\x10\xb1\x01Q\xe1\x11\xc1%jC\xe64d\xa6\xe1\x12\x8e\xc3\'\xba;1\xde\xc4$oLxD\x95EH\xb1p\xe9\xce\x8d\x11\'\xb6\xb7-.2t\xc4U\x80"\xc4J0\xc6\x12\xc30\xafq:)@5\xd4Ha\x88\x0b\x0f+\xa0\x84\xa1\x1a^\xfc\xc8\xcek\xcc\x10\xc3\x10\xc1E\xca\xda\tq\x14\x08D{lo[\\\xca\x84\xe3\x00u\t\xe9\x91\x10\xd5\xda\x94U\xa40\x84\xe6\xe2\xc7m\xdfH\x8e\x98cH*\x97\xa4t\x89E4\xfbFr\x17\xc5j\x0b\x12=\xc9\x9d\x14U\x12\xd2\x05lZ&\x1cG\xfaFj\x895IU%\xa5\xaa$U\x95\xb4SE)\x9f\xdd\xa7G\xa7\x11\xee\x1f=\xc3\x9b\xa7\x07i\xaf7$D\x85\xa4\xac0\xb3\xde\xb0mh\x90\x03\xa3c\xd3\xf0\xbbN\x8f\xa2T@\xda\xa9q\x9f\xd3\x90\xc2\x9aj\xa9bdV\x8f\xb7\xf8Z9\x81\xe7\x93ReR\xa2BJV\xe9j\x08x\xe1\xc41\xb6\xf6\r\xe2k\x83\xaf\r\xbb\x87s\xac\xdf\xb1\x87\x96t\x95\x96:\x9ft\xac6[\xea\x02\x9a\xd3\x15\xd6\xef\xd8\xcd\xde\x913\x93\xf8\xbf\xf6\r\xf2\xe2\x89ct5\x04\xa4d\xb5\xc6\xad\xcaxn\x80\xaf\x95hLGS\xe2#O?\xff\xf0\xe2\x86\xa1\'\n~\x92\xd9\xcd\x96\xe6\xa4\x8f6\x02! WV\x1c\x1fK\xd1\x9alB\n\xc1Pi\x8c\x8eL\x89\xae\xaca\xe0P?\xc7\xb7\x1f\x01`\xee\x87\x17\xd0qy\'}c\x92\x81\xf1:f\xd6e1\xd60R\x19cn\xb6LsJc-(i9]\x8a38fH\xaa\x8ay\xbb\xd4\xf1%\xc7\rcM7\xb6\xfc\x93,\xa3\xfc\xa2\xff\x0e\x1a\xda\xcbd\xe3.\xda\n\xea\xd3\x82\x8ed\x91\x827\x821pY\x83&\x15\x97\x1c|\xed\x08\x7f\xfa\xe9KT\x8b\xb5\x8b\xcf\xa1-\xdb\xb9\xfd\x81[Y|\xfd|\xe6\xa4\xc7)\xb8\xa7\x91\x12\x16f51U\xfbt+a9]Mr,\x17\xe1\xc19\xcfq\xa0<O\xee\xc9\xcfiv,"\x9f\xf7\x12\xdc5{\x0f#~\x86\xcdC\xd73\xaf\xa1\xc4\xdct\x81t\xd4\xa3^Y\x9a"\xe7\xfa\xbc$\xf0Bvl\xda\x86[r\x89\xc4\xa3\x00\xb8%\x97\xed\x9b\xde\xe0\xcaeM\xb4\xc4\x1cZc\x06kA\n\x8b\xb1\x82\xa2\x1f\xe3H\xb1\x91\xbe\xf1$\xf7v\xbc\xc2\xb5\xcd\x87\xd9\x9a\xfb\xa0\xc5\x8a1\xc7\xc2\xe1w&2\xda\x9a\xa8Z\xdd\xf9w\xe6\xa7\x86x~x\x19[Ou\xd0\x18\x0bX\xda2\xc0\xccD\x91\xd0J\x84\x90\x94C\x8f\xc2\xf08\xd2Q\x93\x85&\x1dEax\x9cDX \x95\x88a\xadA\t\xcb\xa9r\x86]\xb9vJ\x9eda\xaa\x9fo\xcd\xdf\xc1\xe2\xccq\x02\x1d\xe7T5\xeb\x19\xc4a\xc7\xd7\xc9\xed\xc7\xca3GG\xfd\xc6\x19\xad\x91Q\x965\x1eai\xe6\x18\x83n\x96-#Kx\xa5\xff*\x96\xb7\x9cbYS\x1fVH\x94\x0c\xb8x7\xb4\xd4\xcb"\xf5*\x82\xb1\x86\xd7F\xe6\xb1\x7f\xac\x95[Zvqs\xcb[\xb4\xc5\xc6A\x18\xb0\xd0\xe7\xb6\xd1\xe7\xb6\x9c\x94"u@\xee\xbb\xf7\xba\x81a\xaf\xe1\x8f\x7f\xce_\x03Fc\x03\x05\x1a:\xa29\xee\xeb\xdc\xc27\xba\x9fc\xcfh\x1b\xfb\xc6\xdahr\xf2\xd4\xab"\xe2"\x06\x04\x96\x8c*\xd2\xa8\xf2l\x1b\xe9\xe2x!\xcd\xa3\xf3\x9eaM\xfb_hs\xf2\xd8\x10l !\x84\x97s\xcb8\x13\xa4{\xb7\xdf\xb3\xbc(\x01\xfc\xd0\xf9\xd9\xe6\xbe+\x0b\'K\xb3\x10A\x80\xf1-\xda\x13\x18WqU\xf2(\x0f\xce\xfa\x03\xdbF\xba)\xf9\x8a&\x95?k@\\ /\xb04\xa9<#\xd5$\x07\xc6\xdax\xb8\xf3Y\xe6G\xfb0\xaeB{\x02\xeb[D\xe8q\xb08\x8f\x97\x06/\xef\xf7]~U\xab*\xe0\x8d\xcf\xad<p\xca\xcd~oC\xff\x1d\x14\xcau(\xd7\x07\xd7`]\x83)+\xaep\x8eqU\xfc_\xec\x1a\xebdF<O\xb6^\xa0\xa7|y\xb5\x86\xa6\x8c\xa0%^`\xc7\xd8lnH\xeeg\xb6\x18@W$\xd6\xb5\xe0j\xa4\xeb14\xd1\xc2\x86\xfeO\xea\\P\xff\xc8\xce\xfbn\xe9\x9f4\x00\x109\x12\x7f\xf2\xcd|\xf7\x93\xdf\x1f\xfc,\x83\x13Yd\xd9\xc7\x965\xa6\xac\xa1\xac\xb9Z\x1e\xe1d)K:e\xf9\xcc\xed\x0e\xc6Z<\x1f<\x1f\x8c\xb5\xac\xbe\xdd!\x9d\x84\xc1r\x86%\xea(\x94\r\xb6\xac\xb1\xe5\x10Y\xf69Vl\xe7\xbb\x03k\xcc\xc1R\xc7\xe3\xaf\xafY\xf9\xdbs\xba\x93\xadn\xeb\xe3\x1f\r\xf9\x8e\xfd\xba\xbf\xe8\xd5|$\xfc\xd4\xa3\xdfN\xfcZ:6\xc4 \x10\x18Z\xc3\x1cE\x12\xf8Z\xf1\xc5\x9e(\x89\xb8\xe0\x85\xbf\x85\x00\xdcvS\x845w:TB\x87\x82\x97\xa4\xcd\x8e\x10\xfa\x16\x8dFb(\x898?\xae\xac\xf2w{s\x1f\xda\xbez\xc5\x86\xa9\xb5sa\xaf}\\\x98\xc2\xe6\xc3?z\xbb\x9a[\x97\x0fS3\x9a\xcd\x19,\x12m5\x11[\xc5KD\x98\x08\x934\xc5B\xee\xee\x81\xbb\xef<\x9b\xc0\xb8\x82P2\xe1&\x08\xb4"2\xe1\xa2\t\xcf\xfe\xc0h\x06U\x07\'\x83\xe6#\xdb\xe7\xdf\xbc\xf1\xdd\xc5;\xad\xd9\xbb\x99x\xa0]u\xba\x18\xd6\xcdh\x0b\x87\xb1($\x1a),\xc3n}\xf8\xd0\xfe{\xbc\xd9\xc9\x91dk\xb2*\xea\xa2\xb5B(\x05\x0e\xa3\xe5\xb8}\xa7\xd2V-\x87\xd18\x81\x95\x12\x8d\xc1\xa2\x08\x19\x8f\xa6\xd1B\x0er\x1c\xf3\xbe\x06N\xde\xd4\xed_\xde\xbbwh@\xb6-i\r\x87\tpp\xd0\xe4\x9cf\x0cj\xdf\xee\xd2\xc2/\x1c,vvKA;B\xa4\x01,\xb6d\xad\x19421\xd0%Om\xca9M]"\xb4h$Q\x02\x86d+\xbev\x86\xe9\x11\xd3.\r\xd3\xaf;B\x18\xfb\xf4\xe6\x13?\x8f\xafF\xda;\'\x0f\x9cub\xf8\x81\x1c\xdf\x7f\xf7u\xfb\x81\xfd\xd3\xe2\x80\xa5\x1b7F\xaa\x99\xb6\xf1G\x9d\xaf"d0\x19\xab\x9d\x14R\x9b\x13\x17\x8b\xf97z\xdcI\xfb\xd3\xfa\x81\xba\x00\x00\x00\x00IEND\xaeB`\x82')
    SCREAM_CAT = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\t\x84IDATx\x9c\xc5\x96{\x8c\\U\x1d\xc7?\xe7\x9c\xfb\x9e\x99\xdd\x99\xd9\xdd\x99}\xb0\xdd>,t\xad\n\x08\x85\x8a\xc0\x82\xf1\x11b\x14\xfeiC\xd4\x88\nb\xa2&\x06C\x8c\x11cEC4\xe2#\xc4\xc7\x1fjPc\x8c\n\x91 J\x8c\xd2\x08B\xa1-Q\xa9"\xb4\xa5\x94>\x16v\xb7\xbb3\xb3;;\xaf{\xe7\xde{\x8e\x7f\xcc\xee\xd6\xb5\xd5\xbfL\xfc%\'\xb9\xf7\xdc\xfb;\xdf\xef\xefy~\xf0\x7f\x16\xb1\xfapj\x0f\xa3\x19\x87|\xab\xc1\xec\x86\x1aM\xf1}\xe2\xff%\x90\xb9\x1d\xfbt\x91\xac\xed2b\xd9,\x96>\xcf\xec\x1a\x81\xb9orcf \xfb]\xe1{\x85\xa4\x13-\xa7\xed\xe8%\x1d\xc5\x7f\xd6m\xf3\xfb\xf6Q\x9e\xdc\xf4\x13\xc2s\x0e\xdc\x83s\xac\xd6\xd3\xef\x161o\xb8\x9b\xee\xbf\xffs\xe2\x16\xbc\xe0"\xae\x95\x81x\x97t\xed\xcbU\xe0^h\xf9n\x9f\xe9\x84\x8b\xe1B\xf3\x93Cw\xf2\xb00w\xe0\xd7\xb6yO\x17w^t)\x8e\x0bI\ni\n\xad6\xad\xb9z\x1a\xd7\x96\xfe\x9a6\xa3\xef4\x96x\xc4\xb7\xd9\xa6<\xae\x16\x8a\x1dF\x881\xe1;R\nL\xd2\xee\x1a\x89yU\x1b\x9eM\x96y\xcak\xf3R\\\xe6&/\xe7~B\x15\xf3o\xce\x0c\xf7+2\x01(\x05\x96\x82nD\xed\xc0\xd1\xe7ZG\xc2\xb7\x8a\xa5\xafPH\x8b\xde\x11\x7f W2\x9e\x873\xd8\x8f\x95\xf1{\xbe\x91\x02\x1aM\x16\x0f\x1d\xc7h3\xe3\x0c\xe6\x8b\xd9b\xe0uN\xcc\xa0\x91d.\xbb\x08\x80\xd6_\x8e"\xd1\xf8\x9bFi\xd4Z\x9dx~\xa9&m5\x96\xbfd\x0bd3\xa0\r\x18HZ\x1d\xba\x95:"\x0c\t\xab\x8d3\xb2\x16NZ8\x88\xb4\x15\xcaN+$5\x10\x9e\x9c\xc5\x1b/\xe1o(\x13\xd7\x96\tg\xab\xf8\xe3%\xbc\xe1\xe2(\xae\x83I4\xe1\xcbs\x00\xf8\xc2\x02\xa0\x9b\x02H\xbc\xc1\x01r\xc3\x83>\x9bG\xc6\xc2\xd9\x1a\xcb\xc7f\xf0F\x07\xb1\x0bY:\xa7\xce\x10N\xcf\x93F\tJ\x80\x06\xd9t\x10V\xdd\xc7\xf8\x11\x89\x90 4\xe8nB\xfb\xf8\x0c\xdd\x85%T\xd6\'x\xdd\x05\xa8\x8c\x8f1\x06R\x8d\xd1\xfa_\x12\xc1\xac\xcf\x0b\xad!\x95`;\xb8\x13#\xa8F\x9b\xf0\xd4,\xed\x133$K-\x00\x84\xec-\xadIr\x02-\x1bg\x88\x11T\xc5j=\x08\xc0\x80\x95\x0b\xc8n\x9b@e<\xd0\xfa\x1c\xb0\xff\x9e\xf2\x06\xb4\xc6\xca\xf9d\xb7mD\xf9\x1e\x18\xd6jN\x08\x90\x88j\x98\x10\xcb\x05\x08\x85aZ\x89U+\xc0\x1d)\x90\xd96\x01R\xf6\xe2w\x0e\xc0\xca\xfaO\xef\xab\xa2\r(Ivr\x02\xa7\x9c\xc7\xac8O\t@\x98\xe9\xe1\tBy\xfd\xdd$\x18^T\x12\xd0`e\\2[\xc7{4W\\ft\n\x18\x84\x14\x08!\x10\xb6\xea-\xd1\xfb\xed\xec\xbb@\xc8\x9e\x0b\x8dN\x11r\x85\x88\x92d\xb6\x8e\xa3\x02\x07L\xaf\x18\x84\xe1E\xb1\x9b\xd4Z\x01\xd9\x17&\xdc!\x04\xc2\xdf0\x8c\xf4\\\xc0\x90\xb4#\x96\x8fW\xe8\xb6]\xa4J\xc8\x8d\xbb\xf8\xe5"\xd9\xc9\x8d=\x83WHf&7"\x00\xa1$\xed\xb9E\x9a\xd3!:\xb5q\x82\x88\xdc\x96\x01\xec\xc0C\x05\x1e\xfe\x862\xed\xa3\xd3\x84\xb10\x06\xb3\x0f@\x02(\xc3\xe3:\xe1e\'\xe7b\x97\x0b=\xf0V\x87\xca\xa1e\xd4\xe6/1\xb8\xfb \xb9\xeb\x7f\xc5\xd2\xf4(\x9d\xb9\x1aV_\x80\x95\xf5\xd7<me}\xac\xbe\x80\xce\\\x8d\xfa\xf4\x18\xb9\xeb\x1fbp\xf7A\xd4\xe6/Qyn\x99\xa4\xd5\x01\x0cN\xb9\x88\x93u\xd0\xa99\xa6\x02\x1e_#P\xb8\x83%\x93\xf0cw\xb0\x0f\xe5Z`\x0c\x8bG*\x04\x97\xdfC\xff\x95\xb7a\xe5J\xf8\x13WPx\xfb}4\xa6#L\x9a\x9c\x93\x04&IX\x9e\xeeRx\xfb}\xf8\x13W`\xe5J\xf4_y\x1b\x99\x1d\xf7\xb0x\xa4\x02\xc6\xa0\\\x1bw\xa0\x0f\xdd\xe5G\xc5\x8fQ_#\x00\x80M\xcb\xea\xcf\x82\x90t\xeb\rR\xeb\x12r\x17\xdf\xbc.\xa7\x9c\xf2$F]\x80\xee\x9e\xd3u{{j\x1c\xa7<\xb9n?w\xf1\xcd\xa4\xd6%t\x97\x1b %*\x9f\x05\x9b\xe6\xea\xf75\x02J\xa9\xd7\xc9\xac\x07@\xb4\xd8\xc4\x1d\xbb\x06\xa1\xd4\xbf\xa1\xa4\x18\x1d"\xa4DXb\xfdR\x12\xa3#\xd0\xc9:\x15\xa1,\xdc\xd1\xab\x89j=L\x95\xf5\x11J]\xb8\x16>\x80\xd9{)!\xc4vl\xbb\xe7\xce\xd4 ,\xef\x1c+\xc3\x99CXr\x9e0.\xf1\xbbGk4\x9b\xbd\xba\xcaf%7\xbc\xb3\x0fK\xce\x11\xce\xfc\x8d`\xd3U\xebIX\x1eF\xaf\xd4\xaac\xa3\x84\xd8>\xbb\x87\xd2\xc8\xdd\xcc[f\x17\xaa\x1a\xf0-\xaf/\xbd.Zh\xe2\x8ey\xb8\xf9\x80\xa5W\xf7\xaf;\xc4$]\x96\xf7\xdfK\xe1\x02\x97z\x07\xfe\xb0\xb7A\xbd\xde\xb3\xb6\xbf_q\xcd5}\xf4\x8f\xb9,\xee\xff\x1a\xfe\xf8\x83\x08\xcb^Q\x84hf?\xf9r\x00\x08\xc2\x85&\xfe@z\x9d\xb1\xf8\xe6\x03\xbb\xb8E\x9e\x0c\xb03\x196\x05;\x8cHk\xa7I*\xcb\xb8C\x05\xac\xf8\x19\xaa\x8f}\x91\xa4>K4w\x98\xf9_\xdf\x8e#\x0f\xe0\x0e\x16)\rZ\xdc\xf2\xfe\x01\xb2YI&#\xf9\xe0\xfb\x06(\rZ\xb8CE\x1cu\x90\x85Gn\'\x9a;LR\x9f\xa1\xbaw\x0fV\xbc\x1fw\xa8@RYF\xd7N\xe3_n\xa4\x9fa\xf3\x8e\x00[||j(\xbb\xe9\xa2\xfc\x81\x0b\xaf\x08\xb7O\x0e-\xd2_M\x19\xd88\x8a*\x06\xd4\x8f/\xd2Y\xb4\x10$\xf8C\x82\xec\xc4\x10\x98\x95\xe6#\xe1\x9e\xef\xf5\x92\xf1\xae\x8f;\x98\xd5n-\xa05]\xa1=\xaf\xc1Xx\x85\x84\xfe-\x05\xd2Z\x9b\xea\xc9Y\xea\x03\x8a\xc3\x0by\x8e>\xeb\xbdp\xf2\xe8\xd2Nk\xa14\xd4\x1d\xeb&\'\xfe\xfe|a\xfb\xaf\xab#\xd8i\xca\x88\xddfrc\xccu\x97\xba\x0c\xbd\xdeEx.BJL\xda\x8b\xa3\x10\xbd\xec1A~\xe5\xdan!\x92\xd5\xebB\x90\x1d\x1f"3\xa61aD\xf5L\xc4/\x1f\x8a9r\xd2a6\x9e$V\x8aM\x03!2\x0e_Y(\ru\x05@\xf4]n\xb5\xb6\xda?\x8c\x8a.\xa7f\x02^8\x99\xe5\xe4\xac\xc7\r[_c\xc2\xe9\xa2\x06\x86q\x8a\xfd\xbd\x84\x12\x86v$\xf8\xd5>\x8f\x87\x9fq\x10\x02n\x9e\x8a\xb8\xf1-\x11\xb6e\xd0F \x80n\xb5NZ\x9b\xe5T\xd7\xe5w\xc7\xc6\xd88\x12\xb2}c\x93\x89\xd16n-\xc2\xbc\x14\xdfj}\x92\xfb-\x80\x7f\xccx{Gl=\xef(\xa7\x94\xc6\x92B\x90\x10\x16\xba\x0cNXx~L\xfb\x95\xd7H[\x11\xfe\xf0\x10Zh~\xf0\xdb,\xbfx\xd2\xc3\xb5\r\x06\xf8\xd6C\x01\xcb\r\xf8\xc8;\xdb\xa0%\x9d\xb9\x05tX!\xd8l1\xd8\xb1\x18\xaet)\x04\ti,i\xd7\x1d\x16Ot\xe7\x17\xa7\xbd\xbd\x10bMMMy\x9f\xde\'?7\xf0\xe7\x8e\xe8\xcfA.\x9bR\xcc\xc5\x8c\x16\xba\x88X\xa1r\x0e\xd9\xcd6\xcd\xe3\x15\x92\x8a\xcdB\x9ag\xef!\x07\xc76\xc8\xb5.b\xf8\xcdA\x97w_\x1cRd\x11\xdd\xa9\x90\xdd\xe2\xf7\xfaC\xach7\x1d\x9e\x9a\xceRk\xd84\x9a\x8a\xe5&T:\xfe]SS\xfaSV\xa9T\x8agg\x97\xeew\x94\xb9\xff\x0b;\x9f\xfb\xc6\xc4\x1b\xfd\xb76\x84\xcf\xa3\x7f\xc9s\xe8X\x8ew\\\xba\x840\x82\xa0$\x88f\xaa\xbc\xda\xec\xa7\xd3\x15\xc8\xb5yzer\x8b$\xd3\xaf\x19\xfa2U\x82\xd1\x00\x91Z\xa0\r\x87\x8e\xe5\xc8z\x9a;\xde3G\xcet8\xf9|\xe7\xe9\xbb\x1e\x7f\xf3\xa7Sa\x89\x91\xa1|l=\xf8\xe0\x83)p\x10\xe0\xce\x1d\xb9;\x9f~,\xff\xc7\xa7^\x1b\xf3\x0b\x99\x98\x0f]\xbb\x00]\x1b4(e!d\x1d+\xea\xac^\x82\xebn\x03K\x80\x1f\xb7\x11R\xa3\x94\x07\x11 aC\x7f\xca\x9f\xfe^\xe4\xc9\x7f\x14\xb8jx6\xdc\xe2\xeb\xcf\xfc\xfc\xd1\x03\xcf\xae5)\x80\x9d;w\xfa\xae\xeb~ E}\x18cj\x9f\xbb\xfa\xc57\xddp\x95\x1a\xc7V\x90\x9c53\xac,\xd1hf\xf8\xccc[xa\xce!\xe3\xf4:a\xab+\xb9rC\xc8\x97\xdfv\x02\xd7o\xe1\x0f\xe6\xcf\x0e2\x16\x90$\xfca\x7fz\xfa\xcbOl\x7f\x1e)\xca\xb62?\xe8t:?=p\xe0@\xc7\x02p\x1c\xe7\x12!\xc4MR\'\xf7\x96\xcb\xe5G\xa6\x86\xcf|"m\x0c\xde\xa7\x82\xbe\xb3\xa3\x98\x10\x18c\x91q\x12n\xdf\xb9\xc4\xbe\x13\x1e\x97\x8d\x85\x18\x03\x7f\x9d\xf1x\xc7\xd6\x0e\xae\x95\x80\xb6\xa0k\x9d\xd5K\x04i\xab\xc3\xd5\xe5\xca\xd7GF\xa6\xbe7??\xff\x1ec\xc4G\x1d\xc7y\x1e\xd8o\x01\x94\xcb\xe5g\x81\xf7\xae\x84\x83o\xef\xe0E\xd3\xd4i\xc6\xb6\x15\xe9Y\x02"Q\xc4\x1a.\xbb \xe4\xf2\xb1\xf6Z\x1e\\\xbb\xb9\x8d\x11\x92\xb0\x05\x0e\n"\xfb,\x01%\xe8\xb4tZ\xefpx\xe5\xfc\x87w\xed\xda\xf5\x9b\xb5\xd0\x01\xac\x02\xafJj\xa8\x99\x98\x98\xd0Qk\xae\x14\x12\x93Hl\xd5\x1b\xcf\x0c\x82\xc4\xac\x8cm\x18\x04\x06[\x1aL\xa2 rY\x1b\x00\xa5\x80\x98\x18Iu\xf5\xfc\x7f\xc5\xb38\x8f\xb8\x16gt\x9a\x18\x12@\x9f\x1deU\n\xf5V\xf5o*l\xe5\x95PE#do\xa43:\xd1:\xad\xc6q\xb8\x98\xf7J\x97\x92\x08X!\x87\x04\x9d&F\x0b\xe6\xcf\x87u^\x02\x03\x16\x95J\xd2\xf8\xd9b\xfd\xf0\x846\xe8\x9e\x95B\xa4&\x8ddb>\xab\xbb\x9d\xe9\xaef@(\xfa\x00\x1cA=\xd5\xd4R\xc9x=\\\xf8\xaa\x8aj\xaeY\x89\x81\x14\xc88MO\x8f[T\xce\x87%\xce\xb7\t\xbd;\xe7\x89=\xac\x9bH\x16\xb6cv\xef&\xfdO:\x00\x0f<\x80\x1aza\xfd\xb9\xd7\xdfM/n\xe7\x91\x7f\x02VQ:\xa7.\xc2\x82\xd2\x00\x00\x00\x00IEND\xaeB`\x82')
    SCROLL = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05\x18IDATx\x9c\xa5\x97\xcdo\x1cU\x16\xc5\x7f\xf7UU\xb7\xdbnw\xb7\x89CLlL\x1c`\x86 \x81\xc4\x8e\x7f\x80\r+\x90\x86\x05#E\x113R4,"\x86\xef \xa4a"\x16\x03\x08\x14@\x08\x82\x84"\xbe$\x06e\x07+v,\x07\t\t\x16\x08\x04\xb2\x92LH\xe281c\xbb\xdd\xdd\xd5]U\xef\xdeYT\xb7\xc1Iw\xdcm\xaeTR\xa9>\xde=\xf7\x9c\xfb\xce\xad\x12~\x13\xef\x1e>\x1c\xadNM\x8d\xc3*\x00\xab\xab\xfc\xae\x98\x02\xe20\xf4\xc7\xde~\xbb1\xe8\x19\xe9\x9d\xbc\xfe\xfc\xd3\x0f\x85Q\xf0\xa8f~A\x02\'bf\xe0\x00\xdd1\x00C\x04\xb38I\xd2/\x03\n\xff\xfa\xfb\xcb/\x9f\xeb\x0b\xe0\xf8\xf3O<\x1c \x1f\xae,]\x0c\xd7\xd7\xd6\xa9M\xd5\xd8\xb7\x7f?\xf3\xfbf\xa9\xd6&Q\xb5\x1d\x01\x10@MY^\xfa\x85\xc53\xe7\xff\xd3!\xbe\xff\xb9\x97\xde\xd9\xc2k\xf8\xda\xe3\x8f\x97\x9c\xb8\'V.^\x08[\xcd&\xbb\xa6w\xb1\xbe\xb6\xce\xd9\xd3\xa7\x99\xde}\x03\xb37\xcf\xec(\xf9&\x08\x11&\xca\x134\x9a\xad{\x7f^Z~\x108\xb9\x05@R,\x8eI\xda\xbe\xa5R\xad2U\xab\xb1ry\x99\x9b\xe7\xe7HRO}}\x834M\t\x02wU]\xc3\x87\x99\x11\x04\x8eZm\x92s\x17\x96n\xbf\xfa\xbe+t:m\x9c\x9c\xbfq\xcf\x1e6\xd6\xd7XY\xbeDs\xa3\xce\xf4\xeei\x100\xeb-\x04"\x01\xe2\xdc\xf0\x87\xb8\xcd\x97\rP#\xb8\x1a@\xf8\xe4\xf1\xe3\xf1+O=\xf6\xe6F\xb3urfvNJ\x13\x13T\xa7\xa6\xf2\xbbj\x98\x1af\xe03\xcf\xe2\xe2"I\'\x19\x8a\x03\x03\xc20d\xdf\xed\x0b\x14\x8b\x05\xcc\x0c\xc9qle\x00\xe0\x99W\xdfx\xbf\x19\xc7\x7fi\xa5\xfe\xeb\xc2d\xf5\x97V\x92\xad\xaem4\x1bI\x96\xe5\xc8\xd5P3\xb24%MR\x92t\xfb#MR\xd24\xed\x16`\xbfRy5\x03\xbd\x93g^}\xeb\xfd\x17\x0e\x1d\xfaw\xadV\x1bk\'\x89\xa4\xa1\xdcW\x9e\xc8>\x11\xcc\x81\xe1\x9c\xe3\x8e\xbb\x0e\x0cQ\xfb\xd6\xf0^1\xd3M6\x07\x02\x008\xf6\xc1\x07m\xa0\r\xf0\xe2\x91\xc3u\xb3\x1c\xbd\x99\xa2\n\x9dN\x07U\x1bZ\x02\'BT\x88\x00\xc9Y\xe8\xe3)\xe15Wz\x0b\x888\xb0\xdc\x03DH\xd3\x8co\xbf\xfa\x86\xb8\x15#\xb2=\x043#*\x14\xb8\xe7\xde{(\x95J\xe8v\x12\x0c\xaa\xc2\x9ba\xaa\x88\x08w\xdc}\x00\x9f\xf9m\x93\xf7\xc2\x05\x01a\x18ue\xd8\t\x00\xaf\x98z\x14\x01\x13\xca\xe52\x0cQ\xfdoK\xc82\x8fz\x8f\xa9\x82\x8e \x01\xe4; o\x1cA}\xc6\xcf\xa7\xffK\x9a\xa6C\xa7\x0f\x82\x80\xbd\xf3\xb3DQ\xbe\r\xfbM\x95\x81\x00|\x06(\xdd\xa63\xbcW\xda\xed6I\xbb3d\x0f@\x18\x85x\xaf\x04\xc1\x0e%\xc0\x14U\x8f`\x88\x08\x0b\x7f\xb8\x95k\xad\xe4:!9\x83\xaa>gr4\t@\xcd\xf0j8\xd3\xdc\r\x13?\xd0P\x06\x01\x08\x82\x10\xe7\x04\xb5\xfec}\xdb]`j\xa8\x08\xdeg\xfc\xf4\xdd\xf7\xb4\xe3a%0\xa2(\xe2\x8fw\x1d\xa0P,\x8e\xde\x03\xe0s\t\xbc".\xafz~\xff\x02\xde\xfb\xe1\x06\xa2\x81s\x0e\x17\x04\xa8\xea\xe8F\x04=\xfd\xb4\xab\xbbP\x9a\x18\xa7_v\xed\xa3\xed\xaf\xf7zNj\xd0\xc7B\x06\x03\xf0`\x18\xde{\xc49T=\x97\x97\xae\x90\xa5~\x8b\x15\x888n\xd8\xbd\x8b0\x8a\x06v\xba\x88`\xaa\xa3J\x90\xeb\xa8>o<U%n\xc5dI\xba\x85\x04\xe7\x02\xb2\xac\x8a87\xb0AEv0\x0b \x97\xc0\xabA\xb7\x83g\xe6\xe6\xfa&1\xf2\xa97(D\xf2bL\xe4\x9a\x97\xb7iBC\xbdb]\n7\x17\xec\x03\xe0z!"\xb9\x94\xa6\xd1\xf0\x00\xb2\xbc\x07\xe28\xa6\xbe\xbaF\xd6\xb5`3\xc3\xeb`g\xeb\x0b\x00!I30\x0e\xfe\xf3o\x87\x16|\xa6\xef\xbe\xf8\xdeG_\xf4+f3^\xf8\xeb\xc1\xfb\'\'\xc7?\x9f(\x15\xdd\xf9\x0b\x17i\xb5Z\xec\x9d\x99!\x8c"\xa6\xe7n\xa2R)\x8f\xf4\xb9.\x92o\xcb\xe6F\x93\xb3g\xce\xb5\xdaI\xf2\xf0\xb1\x13\x1f~6\x98\x81\x10\xbcz:\xed6\x97\x97\xaf\xb0\xd1hP\x99\x9c\xa4V\xab2V\x88\xd8\x7f\xeb\xbe-\xb2\x0c\x0b\xc2\xab\xa1\xa6\xe3?\xfe\xb8x\xf4\x8d#G\xbe\x18\x08@UL\x10\x8ac%\xf6\xde\xb4\x87V\\\xa1Z\x99\xa4P(r\xf9\xd2\x15v\xcf\xdcH\xe8\xdcH\xa3\x01 \x08\x1c\x85b\x91\x00w\xdb\xffZ\x97&\x06\x02\xe8h\xe7lI\xc3\xf6X\xb9<>;?\x8fzO\xa1T"n4pA@\xdcl\x8f6\x17\xba!NX_\xadcj\xcb\x8dN\xb13\x10\xc0\x99\xba\xfet\xa7K?m\xac\xd7\x1f)W+\x888\x92vL\xab\xd9"d\x9c\x0b\xe7\x97FjD\xc8wK\xd2\xe9P_]\x03\xb1\x13\xaf}\xfcq\xf3\xba\xae~\xf4\xd1?O\x152\xf7\x8f(\x08\xfe$\xe2\xcaj^z\x0b\x8d\x9a\x1c\xba\xff9\xc6%5=\xf1\xc3Z\xf2\xd6\xa9S\xa7\xfcP\xdfWG\x0f>\xb0+(Uj"\xa9\xdb\xfe\xe9\xc1a>\xc8*Z_y\xf6\xe4g\x1b\xbdk\xff\x07\x14\x95\xe5\xfc\xd5NZ\xf7\x00\x00\x00\x00IEND\xaeB`\x82')
    SEAT = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05\xdaIDATx\x9c\xa5\x97]\x88]W\x15\xc7\x7fk\xed}\xce\xb9\x1f\xf3=\x9d\xced2m\x1a\xa3\x89\x0fE\xb0 \x1aD\x82\x8a\x88bP\x1fB_\xb4\xa1\xe8\xa3hbSA+\x8c\xa0"\x8a(\xea\x9b\x94\xbe\xf8\x05m\x11M\x1f|\x14\x14->\x18\xa8J0-\xc5\xd4\xd6i>&\x93\xcc\xbdw\xee\xbd\xe7\x9e\xbd\xf7\xf2\xe1N,!\xf7\xde\x89\xc9>l\xee=\x9c\xff\xda\xff\xffYk\xed\xb5\xd7\x11\xfe\x8f\xb1\xf8\xe4\xd3\xd3_{\xcfZvt\rZ\xad[\x9f\xcd\xcc\xc0\x8bo\xc0\xb7\xffx5l\xfd\xe4\xb3\xad\xd1+\xdc>\xfc\x9d\x80fO=\xff\xb6\x10\xaa\'C\xe5?\xb48\xbf0\xbf\xb48%\xb3\xb3v\x0b&\xf7\xc2\xe2N\xc7\x82ku\x1a_\xf8\xe5\x9fE\x9b\xdf\xdb\xf9\xf1\'\xffv\xcf\x02\xe6\x9ex\xfe@\x0c\xf1\xb7\xd5\xd4\xd2\xc3\x95\xf3\xcc-\xedcmu\x862\xde*\xa0p\xc2\\\xafE\xbf\xd1]\xb2\x14\x0e\x16\xbd\xadc\x8d\xd3/|\xa2\xfb\xc3\xe3/MZ_\xf7\x12\x90\xca\xf2\xd4\xa0q\xdf\xc3\x03S,%\xd4\x0c\xb34r\xde|V\x99R\xd5\x17\xd64t\x9f\xe2\xc4\xb3\xee\xae\x05\xac\x9d~\xb6\x8e\xcb>\\\xe1\x103b4.\xed\x0c0\x03\x0clw\xde\xfc\x7f\xa93 FC\xcc\x08(\xa8~`a\xe5\xcd\xe6$\x8e\x89!\x98\xefW\xb5V\xbd\xb1\x92b\x04K\x98\x08\xdf\xf8\xfd\x06/\\\xd8\xc6\xe9.9 \x021\xc1_7v\xb0\xdd+&!\x89L--<\xb8\xb0\x05c\x93r\xa2\x80\xe5\x03\xfbW\x92L5\xb7(\xb0\x14\xd9j\xdf`\xa35`\xe3F9\xda@\x05\xef\x1d\x8b\xd3\xf3\xa8s\xcc\xa4\xd9\xfaj\xa3v\xf8\x02\\\xbc+\x01\x95\xaf\x1fZ\x9e\xdbW[i.\x92b\xe0\xef\x17/\xb0\xd9\xdaB\xfd\xe8\xc8%3\x1aE\x9dw>p\x08\xef3\xa4l\xbb\xd4\xba|p\x12\xc7D\x01It\xd9\xd4\xab\xc5\x88\x02\xb5\xa2\x06\x06\xc8\x18\x033\xeaE\r\x03\x061\xe0\\\x8e\xa5t\xff=\x08\xb0)QGJ\x11\x13\xa8\xe5\x05"\xe3\xd8\x01\x84Z^#\x01)E\x10\xc3\xccf\xefZ@\x8c)\x17\x83h\x115\xa1\xc8\x0bT\x14\xc3F\xe2U\x87\x98\x90"\t0K$b\xed\x1e\x04X$E"\x8aX\xc2\xf9\x0c\xe7\x1cU\xac\x90\x11qPU\xb2,\xa7\x8a\x11\x03L\x0c\x82\x85\xbb\x16\x90\xc4\xba)\x94D?\xdcs&\x0c\tBu[\x1e\x98\x19\xdey\xc4)\x95E@\x86[\x97\xb43\x89cb!\x8a!l\x86\xaaO4#Z\xc4\x0c\xf2\xbc\x18\x1b\x82"/H\x061E\xa2%B(I\xc4\xcdI\x1c\x13=Pj\xedU\x0b\xb14\xa3 \xa6\xa1\x8b}6\x12k\x18>\xcbI\x06\x96\x12\xa8\x12\x07%P{m\x12\xc7\xc8\x94\xfe\xd4\xe7\xbf|X4=\x16\xb5\xb8\xef\xfa\xdc\x91\xc7\xaf\xee\x7f\x7f>\xc8\xa6P\xa0\xdbms\xe9\xf2\x7fn\x17`\xc6\xd2\xd2>f\xa6\xe7H@^uX\xdax1M\xb7\xfe\xf5\\\x11\xae\xbfb\xd1\xff\xec7O\xff\xe0\xe5;\xf2\x80Izo\xd1\x9c~J\x04\xf2\xd6y\xae\xcf\x1f\xa6;3\x85\x12A\x1d"\x82\xd9\xadaPUD\x1d\xc1"\tG\xa3{\x95\xe5\xed\x7f\xa8/j\x8fZ>K\xbf\xd3~\x19\xb8C\x01f\x12C\x00\x81$\x8e\x94\x121%\x92\x19it\xf8\x87v@\x8cF\x92D\xb2D\x12G\x88q\xf7\xb0\xb2\x91\xde\x1e\x99\x84*\xfa\x9a\x13\xeb\x17\xce\xa1\xbe\xa0\xaf\x05!F\x82\xa5\xe1\x82cFHoa\xfaZ\xa0YA\xe1\x14\'\xd6W\xd1\x91\xb90\xd2\x03\xef\x98[9\x17\x16\xea\x9b\x8dFc\xed\xcdN\x8c=-4X\x145\xa8bu\x9b\xfba\x98\x03!F\\J$\x8c\x9e\xd6\x99\xbe\x7f\x8d\xd5\xa6\xd0\xeb\xf6\xae9\xed\x9d\xbbc\x0f\xf4\xfb]\xf1\n\xde)^\xad\x17C\x95\x82\x19\xc1\x12U\x18\n\xd8m\x03\xde\x9af\x84\x18\xa8R\xa2JF\x0c\xa5)\x16\x9c*N\x8c~\xb7;2\x04#=P6\xea\xf2j9\xa3\xad4G\xaf\x0c\x19\xb2#\x99%\x9c@\x16+\x9a5\x87\x8a\xa2\x02"\x82"\x88\x80w\x11\x9f\xba J\xa6p\xc9\x1d\xa4c\x19\xde]w\xcdz\xed\xce\x05\xfc\xa5\xb6,\xafW\xcbE;\xdb\x87\xafK\x91\x0b8\x01\x15\xc1\xe5Sx\xe7p\xa28\x15\x9c\x08Nw\xefE\xf0"\xa8*^T\xb6\xe4\xa0\xdfv\x1e\xdf\xbdRLu[#\x0b\xc8H\x017\x00\x13E\xb2\x1cD\x88\xa2\x88\nI\x04\xc4#\xaa \n*\xc3\xd3Q\x1d"\x8a\xa8\x0e1\xbb\xbfN\x1c\xea<\x88\xd3n\x99\x8f\xec\rG\xe7@g\xb5\n\x89\xb6WAb\xc0\x06%\xc4\n\'\xe0\xc4\xf6\x9c\xc4\x8a8\xe8a\xa1\xfc\xdf\xbd\xafi5\x8ak\xdc\xe1.s_\xff\xddq\xf5\xd9\xd1\xb7\xb3\xf5\xe9\x85Fq\xa4\xdd\x1f\\\xfc\xb7\xcd?\'\xb8\xe4\xbc\xa2(^\x05\x05\xbc(\x82\x0e\x8b\x11\x92V\xb8\xf6\xd1\xf9\x9a>R\x0e\xc2\xe5\xad\xec\x81\x9fGK\xe7\xfep\xea]\xbf\x02\xb9m\xfb\x8c;\x0b\xec\xc6\xb7>v\x168\xfb\xc1\xef|\xff\xa1\xe6\xcc\xf2\x91v\xbcv\xe1O_=\xf1\x951\xf8[\xc6\x99o~\xb79=\xbd\xef\x91\xce\xce\xb57~}\xe6\xe3g&\xd4\xae\xbd\xbf\x0b*\xbc\x06\x13\x02\xaa\xb0\xbe\'\x1e\xa0\x12\xef"J2\xaf\x8f\xad\xafOlH\xf6\\\xd0\xcc4\xa5D\x8a\xd1\xbf\xefD\xab\xd8\x0b\x7f\xec\xd81o\xc9\xb2\x9b\xc5jfaa\x92\x03&\x0b8\xfe\xb9/.w\xda\xed\xa3\xfd\x9d\x16e\xbf\x7ftuQ~q\xf2\xe4\xc9\xb1o\xb4\xbe\xbe\xee\xe7\x0f\xbf\xfb\xa7e\x15\x1e\xad\xca\x1e\x83X\x1d\xb8\xf2\xcf+\x13\x9b\xd2\x89\x02|\xdf2qY)\xa2\x9b\x9ae]\x83\xfd\xd7\x8ab\xac\xcd\xf9\xf3\xe75\t\xab\x9a\xe5\xd1\xf9l\xd3\xe7y\x8b\xdcO\xfc4\x9b\xd4\xe2\x02\xc8\xc9/\xad\xcf.\xcc\xa1\xad\x16\\\xdd~\xbd:\xfb\xcc3\xedI\x06\x1f\xf9\xcc\x13\xcd\x07\x0f\xad\x16kk3\xdc\xe8\xf8\xf4\xa3\xd3\x8fo\xc3\x98\x16\n\xf8/oH\xe7\xa3\xca\xd6\xa4\x99\x00\x00\x00\x00IEND\xaeB`\x82')
    SEEDLING = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05\xb4IDATx\x9c\xc5\x96m\x8c\\e\x15\xc7\xff\xe7<\xcf\xbdwv^\xb6\xdd-%m\x8a\xaf1\x9ah|A\xd3/|pI\xd5HX\x94F2PS\x08\xa6\xea\xaa\xf8A%\xb4\xd5\x8d:\x19\xdb(E\x94DA,\xa1\x14\xd45&\x9b&V\x8d\xd04\x01\x91\xd2\x90(\x89\x8d\xb5\x11Scb\xa8\x91\xd6\xdd\xed\xee\xcc\xce\xdc\x97\xe7\x9c\xe3\x87\xd9YPv\xa1\xdd.\xe1|\xbc\xf7>\xe7\xff;o\xcf=\xc0\xebl\xf4Z:\x1f\xdb?\x16\xbdepv\x93\x10\xbf#N\xdcF8N\xd8\xc8\x82\xd94\x8c\x9f\xdb\xbd\xf5\xe1\x93\xaf\t@\xe3\xe0\xf5kQ\xf6\xdb\x928\xda\xe6c\x7fe\x94p%N\xbc\xf3\xde\x01\x06\xa8\x1a\xe6\xcf\xe7\x7fnu\xbaW\xf9\xd5\x16\xff\xda\xc1\xeb>D\xb5\xe8\xbb\x95\xc1\xe8\xcaR\xd9\x81\x1c\x83\x99\xc10\x10+\x1c3\x9c\xf7\xe8\xcc\x15\xff\xc6_\xce\xa6\xab\n\xb0\xf3\xe0\xe8\xf6\xb8\x16\xdd_\x19\xe6\x1a\x91\xa2\x08\x00\xab\x81hA\xd8\x01\x04\x02\t\xa0\x05N4\x9bO\x86U\x03\xf8\xf2\x81\xd1\x0fG%\xfeq2\x88j(\x02\x9csP2\x90(\xbc\xf7`2\xa8\x19\xc4\x04YK@\xaa\x7f\x04\x00^\r\xf1\xdb\xee\xbdv\x83c\xb9/\x19\xa4\xaa\x04\x85\x9a"/\x02\x8aB\x16\xda\xbc\'n\xa203\xa4\xf3\xc5TP}\x1a\x00<\x0c\xb4\xef\xf0\x8ejgf\xcaeq\x85\x12%\x99K\xf2\xe2\x9e\x1b\'\xbb\x17\n\xe0|\xd85\xb06z\xbbH\x801\xf7R\xcf\x8c$\xe6^\xd4\xaa0\x00`\x03\t#K\xf5w\xe3\x9f\x988\xf3UL\xc0\xef;\xbc\xa3\xea\x9c\x1c]w\xc5\xd0[CP\'*\xed\x81\xe0g\xf6\x1c\xba\xe9t\x9e\x15\x7f\xd2 \x8f\x9f\xeb>\xff\x87\x07>\xf7l\xb1d\xf4\xdf\x1by\x1bG\xfa)E\x00\x84Q\x14\x01\xec\x18\xde;\xa8\x19\xa0\xdaO\x02\x88\x18\x9d\xd9LC\x8eG\x88\xa8\xc7\xd4a/\xecP\xa9^\x16\xaf/\xaf\xf3\xc3\x03C\xfe\x8d\xe5a\xf7\xde\xdaz\x7f\xc3\x9a\r\xf1\x9e\xa4\xe6\x9eX?x\xc5\xd1\x9d\x0f\x8e~|)\x00\x8b\xb15\xaa`HD\x90\x17\x05D\x14\xcc\x045\x83\xaaBU!\xaaP\x13\x98\x1a:\xad\xf0{\xe5p\xa4\x7f\x9e\xf1\xec\xc64\x04\xf9\xab\x04\x85\x04\x81\x8a \x88 \xcb\x0b\xe4E\x0e_A\\\x19v#Q\x8d~y\xfb\x81\x8f\xde\xb7s\xdfU\xb5\xfe\xe1\x91\xc6\x887\xd85`EQ\x08\xf2B\xe0\xdc\x8b\xe2\xd2\x17\x17\x81\xc1\xd0\x9e\xce;!\xd3o6o\x9c\xcc\x17\x01\x9a\xcd\xa6\x16\xb9>\x93e\x01\xa2\xd2\xab\x97\x19\x08\x063 K\x0bt\xd3\x0cQ\xc5h`\xc8\xdd\x96\xad\xad\xec\xbf\xf5\xe0H\t\x006\x95\xa4f\xce\xde\x15D\x90\xe7\x05\xd8\x11\x14/F\xae\xaa0\xed\x89\xa7-Ag.4\xf6\xdcr\xe8\xa9\x97f\xb07\x05]z\xb4=\x93\xcd\x1b\x0c\xba\x00!\xa20\x18\xd8\x01\xa2\x8an\'\x87" \xa9\xe1\x93\xe56\x7f\x05\x00\xc8c\xa3\x91\xae\xc9\xf3\x02\n\x80\xa8\xf7\xedb\xdaU{A\xb4\x05\xed\x99\xfc\xee\xe4\x1f\xef\xfb\xfe\xff\x97\x90\x00\xa0\xd1\x00\xf3;o\xfa\xc5\xe0\x06_\x0f\xa1\x80H\x1fB\x10T\xa1\xda\x8b0/\x04\xde\x13\xe6\xa7\xc3T;\x8d\xdf\xafY\xfb\xb2R\x95\x8es\xa2I\xa9\x14\xc19\x0ff\x86s\xdc\xbbx\xc8#o\xdb\xb9\x90\xd2\xde{>\xfb\xdb\x1f,\xd5C\x0c\x00\xcd&T\x8b\xf4\xdbs\xe7\xd2\xf3\x06[\xac\x9d\x88\xf4\xa2\x11\x01\x11\x01P\xa4i\x8e\xb8B\xebbM\xb7\xc5\xea\xcfk\x00\xc7\x89_x\x0f@\x81\xbc\xad\xe8L\xcb\xd9\xd6\xd9\xfc\x81\xac\x15\xb6,\'\xbe\x98\x81\xbe\x8d\xfft\xeb\x8e\xb8L\xfb}\xc5|\x08\xbdf\x14Uh\x90\xc5\xfeH\xd3\x02\xc4@~\xde\x8e\xce\x15\xf3?\xf2\x16\xef.\xb9\xe8\x04\x98\xd62S\xcb\x19\x9d\x01\xfc\xa9"\xcd\x8e=\xb4\xfb\xf8\xbf\x96\x13^\x12\x00\x00\xee8\xf0\xb1/De\xbb3\xaeb0H\xe8\x95C\x14A\x02D\r!\x04\xe4y\x80v\xdc\x99v\xd6}Z8\x1c9t\xc7\xc9\x87^Mh9{\xd9U|\xf7\xa7\x7f}\x7fg\xb6\xb8f\xee\x85\xfcHw6\x88\x19\xa00\x98\x19\xcc\x04 \x83\x8f\x18\xe4\xb0\x89\x80\xcdl\xfa\xccJ\xc5\x81WXH\xea\xf5\xba\xbb|\xcb\xd4\x16U\xbb\xdeX\xaeV\xe8\x1bL%V\x83\x9abV\xc4\xcetCZK\xb5\xbb\xf9W\xbb\x9fk\xad:\xc0Km\xac\xf1\x81\xb2\x0eT\x87\x03e\x97\xc3P\xc4\xa8\xfes\xc6\xfd\xe7#0\xfd<\xe6\xc3\xb5\x93\xcdS\xf9\xab{Ye\xab\xef{\xf7\x97\xeaw\xbd\xe7\xf0\xa5\xfaY\xf1>`\xcc\xeb\x00,\xf9\x83\xba\x18[\xf1>\xc0\xc0\x00\xd9\xa5/\xb5+\x060\x03\x01\x96\xbc~\x00N;F4\xd8h\\\xdaVuQ=0>\xb6}\xa3\x07\x7f\xd0\x1b\xd3\xdf;\x7f\x1b\x9a\x1f\x98_\xd3\xfc\x16\x14\xe8\x8d\xed\xe4\xe4\xa4\\,\xc0\x05\xd7\xf0\x1b\x9f\xb9y\xcc1\x8f\'\x9e\xdfd\x06\xa4\xc8\x8b\xd9R\xab]\x9a\x1f\xd8\xe5\xc4\x95b\xf6\xa3b\xf6Ba\xd8{\xe7\x81\x9f\x9d^5\x80F\xa3\xc1\x9d\xd3\'\xbfS\x8a\xe3]\x89g\xc0\x0c\x00`\x00T\x00!\x03\x13!r\x0c\x10\xa1\xd5IO\xa8\xc6\xd7\xdd51\xf1\xfc\xaa\x00|\xf1\x86\xd1=\xe58\xfa\xba\'\xc0z\xab\xe5\xff\x1c\xef;\xb0\xbe3f\xb4\xb3\xfc7\x88\xc3\xf6\x1fN<6\xb7b\x80z\xbd\x1e\x0fv\xa6\xc7K\xde7<\xd3b\xe4\xafd}\x08#B\'\x0f\xc7\x14\xf8\t\x079\xfe\xe0\x91\'N-\xbc\xbe0\x80[GFJ!\x92\xdb\x99y\x07\x83\xd4T\xa3e$\x1d\x88\xdc\xcb\x1f\x1b\x19S\x19\x80\xc1hJ\xc4\xf6\xfe\xfc\xf1\xa7\x1e^\xca\xc3\x92S\xf0\xe6\xab\x9f\xccO\x1c\xdb\xbc\xbf\xc2t\xef\xec\x9c\xb7\xa4\x9c-;jy^]2\x888\xcb\xb8\xa8\x08\rE\t\xa7\x14\x96\x9d\x8e\xff\x02Y*7\xbb.\x01\xa9\xea\x00\x00\x00\x00IEND\xaeB`\x82')
    SEE_NO_EVIL = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x08\xc4IDATx\x9c\xc5\x96k\xac\x15W\x15\xc7\x7f{\xef\x993g\xe6\xcc\x9c\xd7=\x87\xcb\xe5^\xb8\x85" \x08\x8a\xd7\x07P\x0c\xa6Fm\x94\x18kJm\xb5I\xa3\x1f0\xa6\xd1\xd8\x1a\xd36Q\xafh\xd4\xd4W?hL\xec\x07\x13\xab\x05\x1bj|\x1b\x8dMl\x04\xfb\xb2\xd4V\x85@A^\x97\xc7}q\xefy\x9f93\xb3g\xfb\xe1\\)\x15\xaamS\xe3?\x99\xc9$\xb3\xd6\xda\xff\xfd_k\xaf\xbd\xe0\xff\x0c\xf1J\xfdn\xdf\xb1)k\xf5\xe6-\xcfQ\xa6A^\xdf\xbb\xf7\xf1\x100\xff3\x02\x9f~\xe7\x86\xdc\xc0\x80\xf76;cm\x93B\xacS\xb6\x1a\x11\x82"\x801\xd4\xb4\xd6gRm\x0e\xeaX?\xd2mF\xfbv\xfd\xea@\xe7U!\xf0\x89\xebV:#\x95\xea\xadY\xc7\xf9\xb8\xeb\xd9\xeb}/\xabl[\x81x~\xbb\x02\xc0@\x92h\x1a\xedP\x87\x9d\xf8o\xbd(\xfan;\xac\xfd`\xd7\xdeC\xd1+&p\xcf\xcdo}\x8d\xe58\xdf)\x15s\xef\n\x02\x07\x10\x18\xc0\x98++-\x84X\x08hh6Cj\xf5\xce\xefZa\xef\x13\x9f\xdf\xf3\xc4\xd1\x97M\xe0\xcb7n~].\xc8<4\xb8\xa8\xb0\xda\xb2\x14\xe9\x8b,\xfab\x90B\x90$\x9a\xa9\xa9\xc6\xe1\xb0\x13\xdfp\xd7\x8f\xfft\xf0%\x13\x18\xbfe\xf3\xa2\xa2\x93\xf9\xed\xd0`a\xa3T\nc\x0c\xc6\xf4\xad\xff[\xce\xcc\xc2K\x88\xbe"\xa9\xd6\x9c;_\xffK=\x8e\xae\xdb\xf5\xa3\xc7\xa6/#z\xa5 \xbeP_\xac\x0e\x04\x1b\xa5\x92h\x9d\x02`)\x89\x92\x02c\xb8\xa2\x1a\xe9\x02I%\x05\x96\xea\x87\xd5:E*\xc5`5\xd8\xe8\t\xf9\x85\x97\xa4\xc0W?\xf4\xd6\xb1|\xde\xdf_\xad\xe6\xb3\x00\x8b\x06\x02*%\x1f7k\x93\x1ahwzL\xce4\xa85\xda\x08\xb1\x90qc(\x15r\x0cV\xf2\xe4<\x07)\xa0\x1b\xc6\xcc\xcc5\x99\x99k\x020;\xd3\xec\xd6\x1b\xad\xb7\xdd\xbd\xfb\x89\x03/J`\xfc}[\x96\xf8%\xf9\xfd%\x8bK\xefv\xb26+G\x171X\xcd#\x00\xb3P\xf3\x12A\xa2SN\x9e\xb9\xc0\xc4\xf99\x00\x96\x0e\x95\xb9jd\x00\xa5\xe4E;\xb1P\xb0S3\r\x8e\x9d\x9a\xa6\x17\xc6\x9c\x9b\x9c\xff]\xaf!>\xf2\xd9\x9f\xee;\x7f\x19\x81/}p\xcb\xd5\xc5B\xf6A\xdb\x92c\x85B\x8e\xabG\xab,\x1b.\xa3[\x12b\x1b\x93\x1aDF#<\x8d\x90}\xb9\xff~\xe4,\x00\xaf[=\x8c\x10`R0]\x0b\xd3S\x08)\xc0\x8eQ~\xca\xa9\xb3\x178~j\x96z\xadE\xac\xcd\x81V+\xba\xf1\xee\xdd\xfb\x8f\xf77\x04\xec\xdc>\xe6\x95\x8b\xd9\xfb6\xac\x19\x1eS\x96\xc2um\x06\x07\xf2\xa4sYrj\x19YY!p\x87\xf1\xc4\x08z\xde\xc6\x18\x90R02Tbd\xa8\x84\\\xa8\r]\xcb\xe01\x8c\xef\x0e\x93\x15\x15rj\x19\xe9\\\x96\xc1\x81\x02Y\xd7F\xd9\x8a\r\xaf\x1d\x1e\xcb\x07\x99\xfbvn\x1f\xf3.\x12\xb8*\xb0\xaf_\xb7j\xc9\xb5VF\xa1\xd3\x14\xcf\xcd\xa0\xba\x0e~n\x04\xbf\\\xc6`\x08\x06\x17\xa1l\x85\xa5}LO\x92\x1aC!p)\x04n\xbf({\x12+\tP\xb6Ea\xb0\x8a!\xc5/\x97\t\xfc\x11T\xd7\xc1s3\xe8\xd4`\xdb\x8a\xb5\xab\x96\xbcci`_\x0f \xc7A\xe6r\xd9\x0f\xac\x18\xadb\xa76%\xd7GhI\x86\x12A\xb5B\xa7V\xc3\r\xf2\xa4IL\xdc\x0b\xf1\xcb\x15L\xa40&E,\xe4\xd0\x98\x14\x13)\xfcr\x858\xec\xa1\x93\x047_\xa0S\xab\xe3W\x06p(!\xb5\xa4\xec\x05d\x8c\xc3\x8a\xd1*\x05?\xfb\xfeq\x90\xd6\xc4\x96\xd5\xb9\xe5yw\xbd\xa5,\x96\xe5\x97\xb3t\xed*\xea\xcd\x0b\xf8\xa5*H\x81W*\xa1,\xeb"\x11!\x14\x18\xb0$$\xda\xf4\xbf\x15\xc4\x06\xacL\x06eIz\xed6^\xb1\x88N\x12\x90\x92\xa0Teim\x84\xf5C\x15\x04\t\x89\x9c%\xf0\xb3\x1b\x0e\xaf\xadz\x96#\xbb\x96m\xa9\xbc1`Y\x0e\xe5\xe1Q\x06zK\xb0\xb3\x0e\xa4)\xca\xb2\x00p\x0b\x05\x84R\xb4g/\xa0Ix\xe6\xe8<+\x06}\x00\x8eO\xb7X_\xa9\xa0\xe3\x88\\e\x00\xa35@\xdf7Mq\x82\x80\x15\xab\xd6ce\x1d\xe6\xce\x9c&\x012\xb6U0e\xd7\x96b\xae\x1b\xc7\xb1\xae!\r\xb1n\x93j\x8d\x9d\xf3\xfa\xad\xec\xd2\xf3*\x04\x18C\x1cv\xe8\x99\x1e\x0f\xec?\xcb\x89\xa96\'\xa6\xda<\xb0\xef,=\xd3#\xeeu\xc0\x98\x8b\xfd\xe1R_;\xe7a\x12M\xac\xdb\x08\x01q\xac\xe7g\xe7\xba\xb1\xac\x1e\x9a\xe9\xd4\x9b\x9dg\xc2^\x84V]:\xf5\xfa\xe5\xed\xaa\x1f\x05\x1d\xc5t\xc29,[s\xd3\xa6\xc5,+gXZ\xcep\xd3\xa6\xc5X\xb6\xa6\xd3\x9dCG\xf1e\xe4\xffu\xe2;\xf5:\xda\xea\x10F\x11\xb5f\xe7\xd9\xbd\x87f:r\x17\xa4\xcdf\xf4\x93c\'\xa6\x11\xb9\x84\xa9\xc9\xd3\xe8n\x08R\xbe`q\x84\xa06y\x8e\xb9\xee$a\xd8a\xdd\x90CF\xa682e\xdd\x90C\x18v\x98\xefNR\x9f<w\xd1\xfe"\xa4Dw\xbbL\x9e?\x8d\xf0\x12\x8e\x1e\x9f\xa6\xdd\x8a\x1e\x02R\x0b`\xaa>\xf3\x8b#\xff\xc8\xfe*\xef\xbb\xdbO\x9f\xaac)\x9b\xe1\xd1\xab\xb1=\xb7\x1f@k:\xf3\xf3DA\x91(\xf3\x1a\xa2N\x8b4J\xd1\xe9B\xae\xa5B*\x81S\t\x88\xb2%\xba3\xb3\xb8\xa5b\x7f\x13\x06\xe2f\x9b3\xa7\x8e\xf1\xf4\xc9\x83,\xa3\xc8\xe1\x7fL\xfdz\xb26\xf3\xcb\x17t\xc2\xf1\x0f\xbfe$\xb02\xbf)\x96r\xeb+\x85\x02K\x83\xc5T\x8b\x83\xd8\xca\xe2\xc4\xb9I~\xf6\xd7\x13\xb8\xab7\xb0y\xcb\x16\xd6\xac^E\xb1P@]r\xe9\xcc\xd7\xea\x1c~\xee9\x9ez\xf2\t:\x87\x9fe\xfb\xbaQV,YL\x9c$L\xd7\xa7\x98hL2\xd7\xa8S\xabu\xfe\xdaM\xe3\xf7|\xf6\xfe\xc7\xcf\x02X\x17ej\xf5Zj k{\x9eC;\x0e92w\x92\xe3\xb5\t:\xed\x1e\xbdT\xf3\xfbC\'9\xbf\xef)v\xef\xd9\x83\x97\xcb\xe1\x05y\xfc|\xd0wm4\xe94\x1b\xb4\xdbmZ\xed.\x95\x82\xcb\xd2r\x93c\xb3G\xf0rY\xe24\xc1\x00\x9e\xe7Pot3\xf1|\xb7}1;\xff\xfa\xf0\x0b\xfe-\xf9\xc0]\xf3\xbc,\x82^\x92\xd0\tC\xde\xb0\xb2\xc0m\xef^\xc1`9G7Jh\xd6\x1a\x04SS\xac9=\xc1\xea\xd3\x13\xf8SS4k\r\xc2(\xa1\x14x\xec|\xe7r\xde\xb4\xbaD;\x0c\xe9%1\xfd\xab\xa9?+\x14\x02w\x8d\x1f\xf8\xb7<_\x9a\xc0\xed;6\xb9K}\xe7O\x95J\xb0QH\x81\x10\x02)\x05\xddN\x8f\xf9z\xc8\x9a\xe5y\x86\x07\x1c\x0e\x9ei\xf2\xf3\'\xa7y\xbd\xebrC\xae\xc8\xe2T\x010%4{[5\xfe\xdcj\xb3\xfd\xcd\x8b\x18[\x9e\xe7\xec\x85\x88\xc3\'\x1b\x94\x0bY\\\xcf!MM\x7f\xb0I\r3\xb3\x8d\xa7i\x1d\xdf\xfa\xe9\xbdg\xba\x16\xc0\xa0\xa3\xb6\xda\x19k\x836 4Hi\xc0\x18\x9a\xcd\xb0\x15\xc7I\xf6\xd0\xc9\xb6\xd5\xec\xc4,\xaff\xf8\xd4u\xc3\xf4\x9a)\'c\xc3s\xdd\xfe\xbci\xbb\x92-\xaa\xc8\xb6\xa0\x8c\xb2\x04\x87\'ZLLG\xa4q\x924\x9b\x9d\xd0ql\xdf\x18HSH\x81L\xc6z}\xd7\x1e\xb9\x06\xce<l\x01H!\xde\x9b\xcdfT\xaaM\xff\xf4\x08A\xd4\x8b\x89\xa2\xf8\xcbJ\xc9\xa3$\xd17\'&\xd3\xd1\xd9Z\xc4`IQ\xccI2Y\xc8\xe4\xfa\xb7\xbf\x10\x9a\xc4\x08f\xe7c\xa6k\x9av\x98B\x9a\x9c\xb2,sG\xd8\xd3\xab\xc30\xfe\x8a\x9d\xb1\xd1\x0b*d\xb3\x8e\n\xdb\xd1{\x81\x87\xc5\xf8\xad\xdb\xb2\x810\x7f\x08\x82\xdc&\x84@I\x81R0?\xdf:Z\xef\xb6\xb6\xec\xdas`\xf6[\x1f\xda\xbaB+>\x99\x18nD\xaa!7\xa3\xc8d\x04V\x7f:\'\xd6\xd0\x8b\x0ca\xa4\xc1\xe8\xf3\x96\xe0A\x95\xf0\xed;v\xef?\xfe\x8d\x9b\xc7**\x9b{\xacX\x0eVj\r:\xed\xab\xdbj\xb5\x1f\xb5\xfcs\xd7\x8a{o\xddV\xd4\xc2\x1cr<wH\n\x81eIL\x1c\xd3lvo\xfb\xcc\x0f\xf7\x7f\xf7\xd2^v\xcfM[\x96\x08[\xbc\x1dx\x93NY\x0e\x14\x16~\xd5\x95\xe4\x04\xf0\x94\xb1\xcd#w~\xff\xd1s\x97\xfa}\xed\x96kn\x0b\xf2\xb9\xefH\xcb"\xd1)\xa91\x84\x9d\xee\xf9\x96\xa9\xaf\xb5<\xa7\xd5n\xf4\xbc\xc7Ej\xaeO\x05\xa0SZ\xed\xf0\x80\x1b\xaa\xfb\xf97\xdc\xf9\xe3G\xcf\x01\xbb\x17\x1e\xf1\xbd\x9dc\x16\xc0\xc7\xee;\x10\xff\xbb\xed\xa5\x98\xc9\x98\xfbe\xbb\xf3\xd1 \xf0\xdf\xa8S\x83"\x05m\x1e_\xe2Zm\x01\xf0\xf5\x8fn\x1e\x15\x89\xf5%#\xc5f\x91\xa6G\x92D\xde}\xd7\xee?\xfe\xed?\x05}\xb9\xf8\xdaM[7\x08\x87\xaf\n!W\x91\xea\xc7L\x92~\xee3\xbb\x1f;\xf5\x02\xa3\xf1\x1d\xdb\xfc\xf1\xf1+\x8f\xea\xaf\x06\xc6\xc7\x91\xe3;\xb6\xf9\xff\xab\xf8\xaf\x08\xff\x04\xa6\x86\xf8\x1a\'U\x0cY\x00\x00\x00\x00IEND\xaeB`\x82')
    SEVEN = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06"IDATx\x9c}\x97Ko%W\x11\xc7\x7fu\xba}\xfb><\x8ec\x8fq\x18KH\x91\x12@\x13V\xc9*+\xc4\x06\x89]\xc4\x82\x0f\xc02{\x84@l\x90\x10\x9f\x80\x1d\xdf \x0b$\x16\xacG\xb0\x08\x02)\n"\x01)\x0f\xc9\xc0<\xc8\xe0\x99\xd8\xee{\xdd\xf7\xf6\xe3T\xb18\xe7t\xf7\xf5\xd8i\xa9\xd5\xef\xfa\xd7\xa9\xfa\xd7\xbf\xaa\x85\xb8\xbd\xfb\xde\x83\xdd\x82b\x92\xaeKn\xd9.o{V^\x7f\xed\xd6m\xf5\xe5\xa6}\xff\xa7\xef,\x01\x04\xe0\'\x7f\xf8\xc7;n\xb6\xf8\xb5\x1aG\x9d)j\x86\x19\xa8\x1a\n\xa8\x19j\xe0\xe3Q\xcd0@\xbd\x86\xfb\x80\x99\xa1fx\x0cS\xc2\xf7\x06]|7=W\x043}n\xf5\xfa\xe7\x0f~\xfc\xf6\xef\xe4\xdd\x07\x1f\xef\xce\xdb\xe9\x87\x8b\x93W_\xeb\xbcF\x10\xeb\xc1\xbd\x19\xa6\x867\xc3\xdb\xe0\x8cj\x00\xeb\xcf\r\xd44:\x08^\xed\x9a\xe3#\xe7Eh\xbf\xf8\xf7g\xd9b\xf9f^\x9c\x95\x13;\\\x1ct\xde\xe3UQ5:3\xbah\xd4,\x82+h\\\x9d\x8f\xf7\x92A\x8d\x0e\x9a\xd1;9\\\x87\xe7\x06@t\x14\xc1\\vX?\xac\'9!\xc4\xea\xa3\xd7^\r\x01\xeeN\x1dBX\x8d\x19\xa8\x10#18\xa5\tP5\xa4D\x87\xd5z\x82-UhTy\xb6\xf6l\xba\x98:\x11,\x04\x98\xbc\x04v\x93Q5D\xe0\xad\xbb\x13\xee-2\xcc\xc00\xeaMM\xdb\xb61\x971\x12)\xcc\x8c8\x91\x9cR\xc3\xe59\xd9N\x81\x8f\xab?-[\xfe\xf8\xb8\xa2Q\x05\x82\x93\x02\xc4\x08\x84\x8f:3\x8e\n\xc7\xc9"C\x0cL`\xbd^3\xb9:\xe7\xdeb\x12\x1cJ\xa4\n\x11\xed\x9d\n\xae\x06["\xf0\xa8\\q\xee\xf7\xc8\'3\xd4\x8c{\x8b\x9c\x97\x0b\xc7\xe3+E$\x84\xb5w\xc0,\x11.|\xac\x16\xcb\x03h\x9b\x96W_Z\xf0\xcdW\xf6\xc2\x83\xaf\xd8,}\x97\t\x93G\xe7\xbc\xff\xac\x81\x9dY \xb4\x19NB\x94@\x10\x03\x97\x1c\xf0=i,b$\xd2\x08 \xac\xdb\x96M\xdd\xe2\xbf\xc2\x01\xe7\x1c\xb9\x0bn\xe7\x08\x97u\x8b\xcaN\xac\x06\xe8\xfc\xc01\xe7\x14\x1f\xc1\xfb\x08\x98\x0eNX\x846\x83b6\xe7\xf4b\xcdi\xf9l dt/\x95\\\xeb=\xfbE\xc6\xf7_?f\xc7\t\xab\xc6\xf3\xf9EC\xb6\xd8\xed+"\x95\xb1\xc5HcF\xd9s\xa0\x8f\x02\x91\xe5D\x00C\x9ccvp\x84\x8f\x1a\x91\x1cP\x03\x89!\xaf\x96K\xeeL\x1av\x9c\xe0\x04>}\xb6di;L]F\xe7-\xf2KQ\xd3@t\x17A\ti\x18\x80u\x88@\xaf\x80)B"\x81 .\x1eE\xc2j\x14\xa8+\xee\x1f\xef!\x02u\xa7\xfc\xf3\xac"\x9b.\x82\x96\xc4\xc8v>\xe1\x04M\x89U\x88\xe32(Y/"QFM\x87\xd2J\xe2\xd2_k*A\xa1ZW\x9c\xcc3\xee\xce\x0b\x04\xf8\xd7\xc5\x9a\xb3\xd6!yN\xe7\xa3\xa8\xf5bf}ik\x0c\xb3\x8b\xd5\xb4% i\xe5/\x80kT\xc4x\xbf\xf3JW\xadx\xe3k{8\tN}\xf4\xb4\xc4\x8ayT\xd2\xa0\xa8\x9d\x87N\x07\xe5\xf4\xd1\x0e\x80+\x13\x99Frz\xe3\xcau\xb8N)\xab\xd6\x1b\x8e\x0b\xf8\xfa\x9d\x02\x80\xff.k\xfe\xb3R\\\x14\xa0.\x02\xf5\x11\x18\x911\x15\x94#\x19\x8f\xac\x1f7\x91>\x12cp\x1d\xca\xa9\xa9\x96\xbcq|\x87\xcc\t\x86\xf0\xf7\xa7%\xedd\x86\xc2\x00\xaeJg:\x94\xe1\x88k\xd1\x812\x94W4\xaa\xd8\xa0\xe9\x0c\xfa\xdf\x83G\xe76u\xc3a\xae|\xe3\xa59f\xf0e\xd5\xf0\xc9yCV\xcc\xe8TG\xe0\x86\xf7)\n#{\x8c#`\xba\xdd\xe1\xa2\x10\xdd\x04\x9eB\xb8\xb9Zr\xff\xe8\x0e\x93L\x10\x81\x8f\x9f\x96T\xae@\x91\x00\x98\xc0c\n:\x1bq\x8b`\x87\xb2\xef\x05!\xf16\xea\xf7\xc6\xed\xe0u\xd3\xb2\'\x1d\xaf\x1d.P\x83\xaa\xf5|tV\xe1\xa6/\xc7\xd0\x8f\xc0S{\xf7CI\x02H\x14\xa2\xa0\x03X_\x05\xaal\x1d\xb7\xc0\x15\xd4\x84\xf5\xd5\x92\xfbw\xe7\xccv22\'|r\xb6\xe2\xb9\xcf1\x97\xe1\xfd\r\xe0#Bz\r3\x85*@\x19\xcbPG\x83G\xcfr\xebKi\x18H\xa0i;fZ\xf3\xad\xa3]\xcc\x8c\xbaS>\xfcb\t\xc5\xbc\xef\xa8/\x80{\xa3\xf5\xd7\x86\x94-\x0e\x8c\xca\xcel\x98p\xd28\x15V\x1eK\xefj\xc5\xb7\x0ff\xec\x159"pz^\xf1p\r.\xdf\x19\x91o\x08{\xe7\x8d\xb6\x17#\xdd\xea\r\x8c\x9b\x91\xd7\x81t\x9d\r\xca8\x80\x1b\xadW\xf2\xb6\xe2;\xc7\xaf\xf4z\xf1\xc1\x93K\xfcd\x067\xe4\xbc\x8d\xa1\xef,\x9c\';\x82\xf4\xfd\xc6]F!\xf2\xc4\xbd\xd7\x80\xa1nSZ\xaa\xab\x8a\xd7\xf7\x0b\x0e\xe6\x13\x10xRn\xf8\xf4\xb2\xc5M\n\xbc\xb7\x17\xc1m\x00\x0f\xd1\x19&\xa6-)\xeeb;\x1e\x8fT\xe3)8\xad\x9ez\xc5[\'\xfb\xb8Lp\x99\xe3\x83\'\x17\xac\xb3)jr3\xb8\x1a\xadj\xdc\xa3\xbd\xa85>F \xa6`\x98^\x9b8\xeb\x0fr<H\xa77\xe1\xaf\x0f\x9f3\xcd26\x9d\xe7og5\xd9\xe2\xb0\xaf\xf9N\x87|\xa7U\x87\n\x08\xa9i\xbc\xc6\xc9Z\xc8`\x9b\x03)\xa7\xff\xab<\xa7\xcb\x96\x93E>\xb4\xd2T>\xbb\xfb\xfc\xe5bM\xeb\x15o\x8e|\xbe\x8f\x19C\xaeu\x00\x1e\xdf\xeb\xd4xz\xd5q\xd9h?q\xa9\x8eH\xa8i\xd84\xa3V\xe3O\x8f+\x0e\xa6\x0e\xc7\xb8\n\x12\x1f\x045\x17\xce/\x1bT\x15?\xe6\xcbV\xe9\x86\x94\xd6\xaa\\\xd6\xc1)\x8b2\xecl4\x11ySg\xa9\x0c\ts\xfc\xa3\x95\xef\x81u\xc4\x05\xb3A\x98\xfa9"6\xac\x1b\xff\x84R\x7f1\xb64 Ws\x00n*\x9bV;\x7fn\x08&qG@\x1c\xce\x85]\\\xbc\x16\x07N\x10q\x88\x08\xce9p\x0eHS\x92\xeb\'&\x91x\xdf\t\x86\x03\x1c\x8a\xa0\xd16\xda=/\xa0\x11\x80\xef\xfd\xf6\xcf?\xd4\xe9\xf4W\x9d\xb9#\xaf\xa3\x9fS\xd2\xbf\xe1\xa85\x9b\xc6\xd5\xd27\xae\x94B\x1f\xdb\xba\xa6o\xd2\xb3qK\x07\xc4\xf4\xcc\xb5\xd5\xcfV\xbf\xf8\xc1\xef\xd3\xf8\xcfw\x7f\xf3\xden]\xecM\xae\xff{\xdf\xfe+\xbe\xd7\x1f(K\xcapr\xe3\xdb\xd7m\x15\xd0\x9c\xfd\xf2G+\x80\xff\x03\x88\xabld}\x8b\x10G\x00\x00\x00\x00IEND\xaeB`\x82')
    SHAVED_ICE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07\xbdIDATx\x9c\xbd\x97k\x8cU\xd5\x15\xc7\xffk\xef}\x1e\xf79\xaf;\x033(H\xb4\x04$\xb6Ql\xb5@j\xd0\x8eMh\x936MC\x1b\x1f-QJ\xa3ib\x11kL\xd4NZM\xbf\x18\x13C\x9a\xb4\xb6>\x82\x8f6\x85\x98F\xd1\xb4P\x14A\xa1\nDt\xa0\x16H4 "303w\xee\xcc\xbd\xe7\xb5\x1f\xab\x1f\xee \x0fq\x06l\xd2\x9d\x9c\x9c\xe4\xe4\xac\xf5\xffe\xbd\xf6\xde\xc0\x17\\\xbf\xbb\xfc\xf2\xe2\xf3W,n\x03 \xbe\xa8\x0f\x00\xa0\x0b5x|\xc1\x02\xef\xaa\x82\\\xd5\xaa\xc4r\xad]{51o\xd7\x0c?\xb8t\xcf\x9e\xfe\xff\x0b\xc0\xf6EW\xdf3\'\xef?\x92\'\x0630\x1e\x19\x1c\xac\xeb\xfd\xe3\xbe\xb7\xe4;\xbbv\r\\\xa8?u\xa1\xff\x07\xc6-\xcf\x83\xa1\x1d\x03\x00\x8csh#\xcc\x8d\xa2\xa8\x17\xc0\xb3\x93\x19\xf7>\xf1\xe6\x8d\x94/.5Y\xfc\xd4k\xcb\xbf\xde\x0f\\@\xfe\x98\x99\xb6\xaf^\xbd0sb\xd6X\xa4a\x9dC\x9cY4\x12\x03bFa\xf6\xeco\x1e\\\xb7\xae\xf3\xf3\xc5\xb7\x7f\x83[:\xff\xa2z\xe6\xdc%\x84\x7f\xf7\xc9\xef\xe7\x95\x82w\xd7\xac\xb9\xde\xab\x8d\xfe\x82\xaa\xd5\xdeF\xff\xde\x90\x8f\x1f\x87/\td,,\x03i\xe0\xa3|\xe5U@O\xf7Qni]\xeb\xba\xbb\xd7|\xf9\xa6\x9b\x06O\xda_\xff\xe4\xb6\xcbE\xae\xfd\x15\xd9\xd1s\x89\x8bj\xd6\xd5\x06o{u\xf9\xb5\xcfL\t0\xb8eKq\xf0\xc0\x81\x87\x83z\xfd\x8e\x0ek}\x11EHF\xab\x88\xaaU\x98,C<6\x06\x15\x04(\xb4\xb7\xa3\xa5\xa7\x07T("\xcd\xe50\xaa\xd4\xfbhm\xbd{\xde\xcd7o\xbc\xe6\xb1\xcd\xd3\x8a\x95\xce\x97e\xe7EWs\x12\x81\xab\xc7\x1e\xda\xbc\xfck}\x00xR\x80\x03\x1b6\xcc\xd0\'F\xd6vIq\x83\x9fe\xe0$\x82\x8bc M\x01\xa3\x01k\xc1\xcc %!\x8c\x03\x97J@>\x0f\x99\xcf\x83\x83\x10\xc3\xc6\xc6\xd5 \xbco\xb5\x9dw\xbd_\xe9\xfe\xaep\x16f\xe8\xe3\xa7\xcd\x87\xe3+\xb7\xfez\x89\x994\x05\xfd/\xbe8-H\xcd\x0b\xd3}\x7f\x91\xd4\x19l\x92\xc0\xa5)8\x8d\x01\xad\xc1\xc6\x00\xd66\x8d\xa5\x04K\t\xe1\x07@\x10@\x08\x01\x11\xe6@\x85"Nd\x19\x9e\t/\xc5\xeb\xb2\x07b\xe8\xe3\xbf\x17\xb2\xc6\x0f_Z\xb1x\xfct\xad\xcft\x01\xef\xdb\xe7\x1f<t\xe4\x0f\xdd\x95\xb6E\x9e\xd1p\x89\x00\x11A2\x83\xeb\xe3p\xc5\x12\x84\xb3`\xeb\x9a\x06B\x80\x94\x04)\x0fBy\xc0\xf00\xe0\x00\xd1Q\xc1\xf4R\x19\xb7\x98*\xa2\xf1\xec\xdd\xe7O\xe8[>^}\xa6\xf8g\x00\xeeY\xf7\xf6\xf4\xad\x87\x8e\xffv~\xb9\xe5{a\x10\xc0%\t\x08\x04)\x04XJ\xb8 \x80p\x0e\xe4,x\xa2\rA\x04\x92\x12P\xb2\t\x10\xe6@A\x08\nC\xc8 \x87\x19\x82\xb0\x82G\xdb\xe6\xcc\xa6\x85\xb7\x03/\x9f\r\xf0i\n\xee\xfd\xf3\xab\xf3/\x0e\xbc\xbf~\xabM\xcc\x9fY*@\n\t\xa75\\\x96\x81u\x066\x1a0\x06l-\xd8Z\x107\x01x"\nB)@y\x10\xbe\x0f\xf2|\x90\xef\x83m\xb3E\x1b\xccx}D\x9bwF\xf5\xc3\x0f\xdd\xba\xe47D\xc4gF\xa0\x8fE\xe0\xb6>0\xb7R\x9e_\xa1\x06\xa4T\xb0Q\x03\xec,d\xb9\x05\x9c\xa4\xe0,\x03[3Q|\xb6\xa9\xcc\x00k\r\xca\x05\x10\xcaoF\xc3\xf3A\x9e\x02\x84\x00k\r.\x86\xc8\x95\x8b\xb8\x8cG\xd4\x81\x18\xf7\xafz\xe6\xf5W\x00\xec>\x13`\xfezJmw^\x92EX\x08\x01O\x81\xa6u\x80\x94\x00\x82\x10\x18k@4\x92f\xf19\x07\xb0k\xa6@\nP[\x19T.4\x81\x1a\t\xb8Z\x03\x1b\x07R\x04Q.\x81\xa6\xb5\x01\xc4\xc8\x15$\x84T4\xa2\xb3\xfc\xe9)hN\xc2e\xcb\xec\x7f2\xb5\xfb-\xdd\x8a\xfd"\x871\xcf\xc1\xe5<\x88B\x1ep\x16\xf0\x04\xd0\xd5\n\xca\xe7@\xbe\x0f\nB\x88\x962\xc4E\xd3A\x1d-\x80R\x80\xa7\x80\xd6"8\x94@ @\x85\x10T\n\xa1\xd3\x18\xc7\x87k\xd8\x93\x14\xb17\x95C;\x8f\xd7\xfe}\xce"\x8cR\xb7\xe7\xcd\x91\x8c\x07\xbcN\xfa\xaaM1O\'\xa8\xa8\x0c\xad\x81\x80\xef+(O@TJ@\xaa\x9b\xc5\x13\x06\x80\xa0fD\x000\xb8\x99\x92J;\xacu\x187\x16\xc3)\xe3\x83Hb\xc7X\t{c\x0f\xb5\xb4\xda\x7f\xc5eft\xff\xb9\x00$\xd1\x0e\x97\xc6G\x0e\'\x989\xa0C\xec\x08\xf2\x98\x11\x00=\xa9C\xa72\xe8\xf0\x18E\t\xf8RB\x11 S\x80\x18p \x18\x06\xb4#D\x0e\x18\xce\x04>I\x08G3\x81C\x11\xe3\x93\x84\x11;@\x99\x04\xc2\x9aM\xeb\x97-\xb3\xe7\x8c\xc0\xa6\x9f.\x1c\xe9}j\xc7z\xd6\xd9jC>FR\x8bq-\xf0\xa1\x92\x08\xa5\x87@\x12|A\x08\x05\xa0\x88A\x00\x98\x19\x99c\xa4\x16h\x18F\xdd8D\xc6\xa1\x919\xc4\x13\x93R\x12\xe0\t\t7><\xe4\x99\xec\x85\xb3\xdb\xf0\x8c9`\xb4\xfb}22pk\xd0uqW\xb3\xca\x9b\xb0\xce12\x03HA\x9f6.3`\x19\xb0\x8ea\x9c\x83v\x0cc\x19\xda9X\xc7\x90\xe0\xe6\xbf$@&\x05t\xfc\xc7\x8dw,9t6\xc0\x19\xdb\xf1\x96\x9f-\xfe\xc0f\xfa\xc1tt\x18\x89\x05b\xc3\x88\x8dE\xac-"\xed\x10M\xbcc\xed\x10k\x8b\xd44\x9f\xcc\xf2\xc4\xe3\x90Z\x86\xe5SCJ\x10\xc3\x8d\x0c\xee\x91\x8e\x1e=[\xfc3\x11\x00\x80\xc5\x1f]\xf3\xc4\xf6Yo\xcd5R\xad\xb2\xb92\xb4s\x90\x04H"\x08\x02\x88Nm\x1f\xcc\x0c\xcb\x80c\x86q\x0c\xc7\x8c\x93\x03\x12$\x9a\xe2CG\x0f\x93No\xdb\xb4r\xf1\xc8\xb9\x00\xce\xb9\x19]\xd7\xb7E\xc9\x8b\x83_\x89|\xf1^Q\xee\x0c\x18\xcd\xd0\x133h"\x0b<\x91\x06\xa0\tp\xca#\x81\x88@:\x83\x1b\x1dx\'\x8bj+\xb6\xdd\xd9\xbb\xe7\\:\x9f\x0bpr\xdd\xf8\xa77z\xad\n\x1f\xa00\xb7H\x96\xda\xa4#\x89\x89nk\xaa\xd3IM:\xe5,\x8b\xe1\xea\xa3\x83\x94EO\xc6\xf5\xdaco\xde\xb5\xf4\xc4d\x1aS\x9e\x88\x16<\xbe\xdbk\x0f\xcc\x12\xeb\xdc\xb7I\xa8\x85\x90\xdeL\x08Y\x02\x89\x1c\x88\x00\xe7,\xe0\x1ad\xcc\x10`\xdfC\x96\xbef\xd3l\xc3\x96\x9f\xdfpx*\xdf\xe7\x05p\xfa\xba\xae\xafOy\x95+\xbbr\xa5\xae;]\xb9\xeb~#}\x04q\xf5\xa3\xacv\xfc\x07\xa6Z=\xb8\xf9\xbee\xb5\x0b\xf1w\xde\x00\xdf\x7f\xfe__b\x19\xf4\x1a\xe1/\xb0\x8e\xe6\xb4\xfa<G\xb4M\xef\xd2L\x08\xb3\xba\x1d\x1b\xad\xbd\x9f\x91<\xa4\\\xb6OH\xb7->6\xb8\xe5\x1fw-M\xffg\x80\x95/\xed\xce\x0fk\xbfO\xe5[V8\xbf\xd0\xae\xa1\x903\x11f\x96\x14\xb4\na\x99\x11\x12P\xaf\x8f\xe3\xa8\t!=\x05\x91\xd6\x9d\xd0\xc9\xce\xac\xd1X\xf5\xb7\x1f}\xe5\xad\xa9\x00&=\x96\x0f\xd7\xe9\xc7a\xd7\xac{E\xa9\xa3\xdd\x82`\xb3\x04\x1d\x88\x91\x97@\xab\xb4hW\x8c\x82th\x95\x0c_G\xd0\x99\x81\xc8\x15\x85\xd7u\xd1\xb52\x0c\x9f\xee}dca*\x80I/&\xf5\x811\xa8J\x06Q\xccA\x10\x01D8\x94\x0586\xd0\x80\xe2\x89M\x88\x08\x19)h\xe9\xc3\x13\x00\x88\xc0\x8e\x91\x8d6\x80\xf7\xa6\xbe\xadM\np\xec\x9d\xdd\xcf\x9a8\xb94?c\xc6\xed^\xa5\xd2\xa6\xfc\x10\x99\x12\x187\x1e\xb4s`n\x0e(O\n\xf8JB0#96\xe8\xd2\xa1\xa1]\xd1\x91\x81U\xdb\x9e\xfbec*\x80\xf3*\xc2\xc5+\xd6\xce\x91]\xad7\xaabq\x01Bo.<\xaf\x93A\x05\x10$1\xa7l]\x95\xb49b\x1b\xf5~\xd7\x88\xdf8\xbcs\xc3k\x87\xb7\xaeM\xce\xc7\xf7\x05_Ng\xcd\xfaI8m\xde%\xbe/CitBA\x0e\xae\x1a\xd5u\xff?\x1fM\x00\xd8)\x1d\x9c\xb5\xfe\x0bw\xf6\xd2R\x15\x81\x80B\x00\x00\x00\x00IEND\xaeB`\x82')
    SHEEP = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07\xaaIDATx\x9c\xc5\x97\x7fl\x13\xe7\x19\xc7\xbf\xf7\xde\x9d\xcf\xf6\xd9\xb1\x9d\x10;\x87Cp\x12\x02\xcd\x0f\x02*0FYa\x1dj6\x95hebae\x95\xa2\xa2\x89\xac\xd3\x86\x18\xca\x1fU\xb5\x1fQTM\xda\xc4&\x8a`\xdd\xfe\x98\x84\xa0[5"\x8a \x9a\x04\xfb!U\x8b\x06\xa2J\x99H\x9a\x86D\xe4\xa7\xf3\xab\xb6\x89\xed\xd8\xe7\xb3}?\xdew\x7f0g\x81%\x14\xd2I\xfbJ\xa7\xd3\xdd\xfb\xbe\xcf\xf3y\x9e\xf7\xb9\xbb\xe7\x80\xff\xb3\xb8\xc7\r^\xbat\xa9\xc6\xeb\xf5\xb6PJ36\x9b\xcd\xc3\x18+\x8e\xc5b\x17#\x91\xc8\xa4\xae\xeb\x89\xf6\xf6\xf6\xec\xff\x1c\xe0\xf4\xe9\xd3Rmm\xed\x0f\x9dN\xe7\x17dYn\xa8\xaf\xaf\xdf\x98\xcb\xe5\xc0\xf3<DQ\xc4\xd8\xd8X\x86\xe38=\x99L\xf6\xf7\xf5\xf5\x1dikk\x1b\xff\xbc\x10\x0f\xa9\xbb\xbb\xfb\xc8\xf4\xf44\xcbf\xb3LUU\x96N\xa7\x17\xcf\xe9t\x9ai\x9a\xc6r\xb9\x1c[XX`}}}\x13\xd7\xae]{\xed\xf3\xf8{(\x03\x97/_\xdeUQQ\xf1~(\x14R\x18c`\x8c-\xbb\x881\x06B\x08$I\xc2\xf0\xf0p\xb4\xa7\xa7\xa7\xb6\xbd\xbd=\xbe\x1a\x00a\xe9\x85\xd3\xe9|)\x18\x0c*\x9a\xa6-:*prKP\x0b\xf7u]\x07!D\x0e\x06C!\x00\xab\x02X4\xdb\xdd\xdd\xed\x94e\xf7{\xa1P\xc5\xcb\xba\xae#\x93\xc9@v\xb9\xc0\x13\x02UU\xc1\x18\x03/\x88\xa0\x96\tYv\x01`\x0f\x96s\x1c&F\x06/\x92\xe4\xe0/\x04\xa5\xec\xee\x0b/\x1c\xc9=\r\x80\xf0\xc1\xb9sv\xdd\x1a~\x93\x86\xaf7\xd1\xd0\x97\xb7e\xb2e\xd0\xd2\t\x98\x0b\xd3\xc8gK\xc1\xf36\xb0l\x14v\x96\x85\x05\x02\x9d\x89\xd0s\n(\xb3@x\x11\x8c1\x18S\xb7Z\xf8\xf4\xd4\xd7M5q\x12@\xc7\x89\x13\'\x1c\xa6i\xd23g\xce\xe4?3\x037\xbb\xba\x1c\xa9\xf9\x9b\x7f\x17R\xa3;2\xc4\x0byc\x13|.\t~\xbb\x86\x9cI\xa0[\x80S\xa0\xe0\xb9\x07i\xa7\x0c\xc83\x11`\x14y*`vb\x08\xda\xf8?P\\^\x0f{M\xd3?u[\xf1M\x9f\xa7h7\x00=\x16\x8b\xfdett\xf4\xd7G\x8f\x1e\x8d<v\x0b>\xf8\xe3\xc9\x06=\x1e>\xcf\xd4\xd9gK\xaa\xb6#\xb0v\x1d\xc6\xa3Y8l<\xca<<(-\xd4\x02\x03#\x02\xc6\xe62()\x92P"s\x98\n\x87\xc1x\t\xb5{^\x81/P\xf1\x90q\xd34\xd1\xdf\xdf\xffa4\x1a\xed\x16\x04!\x97L&{ZZZ>\xfa/\x00\x00\xf8\xdb\xd5\xb7\x034\x16}\xdd\x1f\x08\xbcQ\\\xb1\xd9\xf1\xd3\xb7\xdfCy0\x80\xef\x1d|\x0eF\xfaS\x80\xe3A\x08\x87\x04J\xf1\xb33\x7f\xc0\xae\x1d[\xf1\xad\xbd\xd5H\xa4Tl\xd8\xdd\x02\x9b\xcd\xbeb\x9a\x19c0M\x13\xb3\xb3\xb3\x99\xd1\xd1\xd1\xb3===?\xee\xec\xec4\x1f\x02\x00\x80\xf3\xe7\xcfW\xd4\xfbR}U\x9bwyo\r\'\xe0q\xcb\xd8P\x94\x82\x99\xcb\xc0S\xb1\x15\xa9\xa9>\xf0\xbe\x10n\x0c\xcc\xa2j\x9d\x82R\x16\x86\x9a\xb5\xb0a\xd77@\x08\xf9\xac\xed\x06\x00D\xa3Q\xda\xdb\xdb{\xb8\xb9\xb9\xb9\x0b\x00\x16W\x1d;vL\xaa\xd9T\xf3[\x8f\x7f\xbd7=s\x17{\xea\xd7\xa0.@a\xe65\x94\xd6}\x05\xb2\xbf\n%\x9b\xf6\x02Z\x14M\xdb\xca\xb1NV\xa1%\xa3\x10]\xc5O\xec\x1c\x00\xfc~?)--=\xd4\xd1\xd1A\x80%\xef\x81}\xfb\xf6=_\x19\xaan\x82jGj|\x16\xb1\xd1\x8f\xc0\xdb]\x0844A\x10\x1d0S\xf3\x10\x9dE\xf0\x86\xb6#:\xf0W\x98z\x06\x86\x05\x14\xf9\x94\xc54?\x898\x8e\x83\xd3\xe9\xdc488(\x00\xd0\x17\xd1\xddn\xf7\xd6\xd25%\xbc\'\x10\x82\xcexpD\x80/\xb4\x1d6\xb9\x18\xeap/2woA\x1b\xeb\x87\xcdU\x02o\xe5\xb3\x00\x00\x8bw\xc0\x1bX\xff\xc4\xd1\x17\xe4t:\xcb\x0f\x1e<\xd8\x00,\xd9\x02\xc30\xe2\x99L\x869\\>8K\xab`X\x14\x0eO\x19L\xd3\x84P\xbe\tCi\x06)\xb8\x11\x86i\xc2^\x14@\xde\xa0\xf0\x06ka\x93\x1cO\x1c}A\x95\x95\x95\xde`0\xf8:\x00nq\x0b\x0c\xc3\xe0\x19c\x14\x00\xaf\xd4\xec\xc0xo\x04\x96\xaebb:\x82D|\x1e#\xb14\xb8\xc1!\x04\x02\nJe\x06*\xf9PV\xb5\xf9\xa9\x9d3\xc6\xc0q\x1cJJJ\x9e\xef\xe8\xe8\x90\x05\x00hkk\x13\x15E9\xe4\xf1xx\xc6\x18\x1c\xb2\x1bJ\xednL\xdd\xebC\xc53\xbb\xe0\xf3z\xb1ys#\xb4L\x06.\x87\x80\x99\xe1^\x94\xd7\xef\x81 J\xa0\x94>\x15\x00\xf0\xa0\x0e\xfe\x1d\xec\x83"T\x14\xc5\xe1r\xb9\xea\x0b\x84\x8c1\xf8\x02\x15 \xbc\x80\xc8x?\x9cn\x1fL*\x83j\x19D\xa3)\x04\xaa\xb7\xc2\xe5Y\xb3j\xe7\x00\x90N\xa7\xfb;;;5\x01\x00R\xa9\x94\xa1\xeb\xfa}\x00J!\xa5\x96e\xc1]\xac\xc0\xe1.\x86\x96\x8a\xc30\xb2\x90\xdc%\xf0\x05k\xc0\xf3",\xcbzj\xe7\x85\x00y\x9e\x87,\xcb\r\x1d\x1d\x1dN\x02\x00\xa7N\x9d\xcaF"\x91w\x93\xc9$\x08!\xa0\x94\xc2\xb2,\x98\xa6\x01\x8e\xf0p\xf9\x02\xf0\xf8Cpz\xd6\x00\xe0`\x9a\x06,\xcbZ\xf5\xc1\x18\x83 \x08\n\x00\xdbb\x11\xde\xb9s\xe7\x1d\x9e\xe77VUU}GQ\x14\xee\xe1\xf4\xae.\xda\x95D)\x85\xa6i#\x00\xb4G{B\xee\xca\x95+\x07\xfc~\xff\x8f\x1a\x1b\x1b\xb7=\xae+Z\x8d\x08!\x10E\x11ssst``\xe0\xb5\xe6\xe6\xe6w\x97\xed\x8a\xbb\xbb\xbb\xbf\xbfs\xe7\xce\xb36\x9bm\xd9B+\x14\xd2Jp\xcb\x8ds\x1c\x87l6\x8bx<~?\x1c\x0e\x9f\xdc\xbf\x7f\xff/\x01Pa9\x03\xba\xae\xffirr\xf2\xcd\xea\xea\xea\xa0\xae\xebKM\x831\n\xd3\xb4\xc0q\xc0r\x80\x1c\xc7AUU\x88\xa2\x08I\x92\x16\x9f{J)\x06\x07\x07\x7f?77\xd7\xd9\xda\xda:\xf2\x1f\x8b+\xe8\xea\xd5\xab/+\x8a\xf2\x9b@ \xa0\x00\x80a\x18\xc8fsPS\t\xc8\x92\r\xa9t\xca\xe0\xed.]Q\x14\xb9\x101e\x0c\x0b\xc9$\x8cL\nZ.\x0f\x9f\xbf\x0c\x0e\xbb\x1d6\x9b\r\xe1p\xf8\xf6\xd0\xd0\xd0\xfeG\x9b\x93\xc7\xfe\x98tuu\xd5\xb9\\\xaeWm\xa2\xf8%\xa7]\xdc\xed\xb4\t\xfcBb\x9e6\xd6\xd5\x92\x89\xf0Tt\xe0^\xf8\xdb\xfe\xb5k\x0f8\x1c\x8e\x179\x8es\xe7\xb5Ln\x8dG\xae,)\x921:6\xa1\x07\x82\xe5\xd2\xfdx"\x97Ts\xbfR5\xedw\x87\x0f\x1f\x9ex\xd4\xc7c\x01\n:{\xf2\xad\xf5\xcf}q\xe7\x9d\xb2@\xc0;\xf0\xc9\x90\xd6\xd8P\xe7\x9c\x9a\x99\x19\xfb\xc9\xcf\x7fPw\xfd\xfaH\xfe\xc2\x85\x0br"\x91\xe0\x8b\x1d\xe2\x96m[\x1a\xae\xd9\xed\x92442:\xbdc\xeb\x96\xd0\xe4\xf4\xd4\xecw\xf7~-t\x1b0\x96\xb3\xfdD\x1f\xf2\x98jF\x0c\xc3\x9a\x8d\'\x16\x18\x03\x9bL\xa9*\x0c\xc3\x9ayc\xe7\xab\x16\x00\xb4\xb6\xb6f\x8e\x1f?\x9e2\xc5\xfc\xc7jF\xd3TM\xcbr\xe0n\xc7\x17\x16`\x18V\xf4\xad\xd3\xa7W\xf4\xb3l\x11>\xaa\x1b7nH\xb3\xe1\t\x93\x10\x9e\xa3\xd4\x02\xe1y\x18\x86\xee\x8d\x8cN\xb8\x01$\n\xf3\xba/\xfe\xd9u\xab\xfccfY\x96d\x18\x86\xcbn\x97`\x98\x96kjf\xce\x03 \xbaj\x80T*\xf5\xd2\xdd{\xb9g\x18`0Jk\x01\x18\x84\x90\xda\\.w\x00\xc0\xb9\xc2\xbc\xe9\xf9\xf9C1U-f\x8c1J\xd9W\t!:!\\(\x9b\xcd~\x13\xc0;\xab\x06\xa0\x94~\x98\xcf\xe7_1M\xd3$\x84\x94SJg\x04A\xe0M\xd3\x1cX:\xcf0\x8c\xeb\x8c\xb1\t\xcb\xb2\x0c\x8e\xe3\xca\x18c\x9f\xf2</\x02\xf8d%\xdb\xff\x02 \x92\xd4++\xd5\x8d\xbd\x00\x00\x00\x00IEND\xaeB`\x82')
    SHELL = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06\xfbIDATx\x9c\xb5\x95olUg\x1d\xc7?\xcf\xb9\xf7\xdc?m/\xa5@)\xf4\x0fm\xedF\x91J\xc0\x81,n\x9d\x83M\x19*N_`|\xb1\x18\x10\r(\x89\xc9\xfe\xbc\x18\xe2\xb2Z2\x10\x8c\x03c\x8c\x0bl\x91l.\xbeP\xdf\x98\x98\x18\x97\xe9\x86\xfaB\x14\xb3\x02"\t\x85\x96\xb6@\xdb\xdb\xdb\xdb\xfb\xef\x9c{\xcey\x9e\xe7\x1c_\xdc\xdb\xdb2X\x81\x01\xbf\xe4\x97<\xf7\x9e{\xcf\xf7\xf3\xfb\xf3\xcd\x037\x86qh\xc7\xd3\x89\x9e\x9d;\xabn\xf2\xec\x9e\x87\x98>\x1c|qgmC\xa2a[\xf5\xfc\xdaM\xd1\xaa\xea\x07]\xc7.x\x96\xf5\x8eW\xf4~\xb5\xe3\xe5W\xfa\xef+\xc0/\xf7|\xafnAc\xfb\xef\xba\x1e\xee~\xb2\xae\xb1\t\xab\x90%39Jjd\x90\x89\xa1\xab\xe3\xcav\x8f\xea\xc0?\x13\xe0g\x84U8\xbd\xeb\xf0\xb1\xd4=\x05xc\xdf\xde\xed\xeb>\xff\xc5\xe3\x8d\x9d]\xa4\xc6\x87I\x8e\x0c\x90\xbe:B\xe0\x0b\xe6\xd5.$^\x9d@\xf9*p\x8b\xb6\xce\xa5\x92W\x8b\xd9\xdc\xf1 \xe3\xfcb\xdb\xc1\x83\x93w\x0b\x10\x06\x88V\xc5\x97\x84M\x93\x89\xd1A\x86\xce\x9dA;\x92\x8e\xae\xf5,jn\x03#\xc0s\x8b8v^\x14\xf3\xd9pU]Mkv|\xf4G\x93b\xec+\xaf\xfd\xf0\xd9#n\xde\xfe\xfb\xb3??6\x02\x04\x1f\x1b\xc0u\x8a\xfd\xd7\x86\xfaQJ\x12\x8b\xcfc\xe5\xc6\r\x98\xd1(\xc5B\x8eb>\x87c\xe5\xb1\xad,E+\x87me\xb1\xac\x02\xb5\x8b\xea\xd7>\xb0f\xfd\xdbv.\x93\xfd\xcd\'\xda\xdf\xcb%\xc7\xf7\x7f\xf7\xc0\xcfN\xdd)@i\x07z^X\x9c\xa8\xa9=\xb9\xb8\xa5\xad\xed\xa1MO\x03P\xb4J\xc2E;O\xd1\xcaQ,d)\xe4\xa6(L\xa4ih\xee`\xf9\xbaG\xa8\x99_G\xe0k\n\xe9\x14\xa7\xff\xf6\xee\xc4\xd5\xc1\xfem\xbbz~\xf2\xa7;\x010\x00v\xf7\xbe\x9a\xf4\x95\xfes{\xd7\x1a\x84\x00;\x9f\xc1.d\xb1\x0bY\xacB\x06;?E6=\x81\x95\xca\xd0\xf9P7\xab7l&\x9e\x98\x87\x92\x12)\x15fu\x82U\x9f{\xb2\xbe\xbe\xb1\xe5\xd8\x9b=/.\xbbc\x00\x003\x1a\x8d\xc6jj\xb0n&>9\x81\x97+\xb2\xfa\xb1\xa7h_\xf5i\x02\x02\x02\xdf\xc7\xd7\x1a%]\xbc\xa2\x05!\x83\x96\xe5+\x9a\x93\xb9\xc9\xefw.$q\xbb\x00\xe1\xe9C\x10h\xcf\xceg\x08\xc2a\xecBi\xdeE+K~j\x12U\x90\xac\xd9\xb0\x99\xfa\x966\xb4R\x10\x80\xf6\x15Jz(\xe9\xa2\x95\x87\xef\xfb`\x18\\\x1b\xb9\xfc|C<\xbc\xa5\xb15\xf2\x96\x0f\xc7O\x0c\xd9c\xb7\xd5\x01\xe9:\xff\x1c\x1b\x1a\xc0\xb1\xb2X\xf9\x0cVa\x8a|f\x127k\xb3\xaa\xfb\x0b\xd4\xb7\xb4\xa3\x95" @k\x89\xf2\x1c\x94\xe7\xa2\xa4\x8b\x94\x1eJzd\x92cd&\x93F<\x16Y\x11\x8f\x85\x0fD\xc2\xc6\xfb\x1b\x96U?s[\x00\x93\x13\xf6\x1f\xae]\xba\xf8\xbf|z\x82\xa2\x95\xc1\xca\xa5\xb1\'\xb3t\xae\xedfI{\x07ZI\x08\x02\xb4\x92H\xe9 \xa5\x8bR.JJ\x94\x94x\x8e\xcd\xb5\xc1K\xa4&\xae!\x0c\x03#dPS\x1d\xe9\xac\xae\n\xff\xfa\x89\xb6\xaa\xc3\x9b!:\'\xc0\x0bG\x8e\xa4=;\xff\xdc\xe8\xc5~\xcb\xceg(\xa4\xd24wt\xd1\xda\xb5\x1a_k\x02\xdf/\x89yn\xb9rY\xae\xdcE+\x8955\xc5\x85\xb3\x1f`\xdb6B\x18\x08\x02\x04PS\x1d\x11\xb5\x89\xd8sn[\xd5\xe1\xc7g\x8d\xfc\x06\x00\x80\xed{\xf7\xbfS\x9c\xca\xef\xce\x8d\xa6\xa6\xe6%\x16\xd3\xf9\x99n\x00\xb4\xd6\xa8\xe9\xca=\x17\xa5$J\xba\xe5\xf4P\xca%92\xc4\xc0\x85\xff\x96|-\x00aTn\x9a\xea\xaa\x08\xb5\x89\xd8\xeePk\xfc;s\x02\x00l\x7f\xe9\x95\xb7\x02\x15\xfc~\xe5\xc3\x8f\x11\xab\xaeF+\x89\x92\x1eR:\x1519-,%JI<\xbb\xc8\xf0\x85\xf3\xa4S\xe3\x18F\x081s\xc7U\xa2.\x11%\x1a3_z\xbc)\xde<\'@\xcf\xd7WF\x12\x0b\x16\xad\\\xb0\xb4\xb9,\xe2\xa1\xa4\x83\xf2\xbcr\xc5\xb2\xb2\xfd\xd3\xe9\x14\xf2\\\x19\xbc\x84\xe7y\x88\xf2\x1b\x85\x08\x10B\x94\x120B\x06\x0bjcM!S<3\'@\xbc\xae1\x1e\xabJ\xb4\xfbA\x80\xf4\x1c\xa4\xe7\x94\x84\x94[\x99y\t\xa6<\x7f-\xb1\xb2S\xa4\'\x93@\x80@ \x04e\xe1\x92\xb8\x10@\x005\xf1\x08\xb1Hh\xeb\x03\xb3\x16\xf2\x06\x80"1\xe99\xd6\x94\x9a\x16\xaetav\x96a\xbc\x92\x03\\\xc7\xc1\xb1-\x841\xf3\xba\x99]\x98\xc9P\xd8 \x167?\xd5\xd0d\xae\xf8H\x80\xdec\x7f\xb4s\xe9\xf4\xfb\xd9\xe4(Z\xa9\xeb|~=\xd0\xb4\r=\x84\x10D\xa2Q\x08\x82R\xf5e\xf1\x99NL\x8fEP\x1d\x8f\xc4\xcc\x90\xb9\xee#\x01\x00\\;\xff\xc6\xa5\xb3\xa7\xf33\x1b?#.+\xb3\x97\xe5\x05u1c&u\xf5\r\x95\xad/A\xcc\x8c\x00!0D\xe9a<\x12\xc20E\xdb\x9c\x00;{\x7f\xda\x97\xba2\xf4Zjh\x00_\xabY\x95\x97\xe7\xaf$Jy\x95\x85\xc4\x80\xd6\x8e\xe5\xc4bU\x04A\x00\xc2\x98\xf1A\xb9\x0b\x94\xa1B!\x83\x10\xa2fN\x00\x80\xb1\xcc\xd8\x81\x813gOX\xe9\x14Z\xab\x92\xff\xa5W\x12V\x12_It\xf9,\xb5dqs3\x1d\xcb\xbb\xf0}=K\x98\x99E,w&\x08 @8\xb7\x04\xd8s\xe8XV\xe6\xb3\xdb/\xf5\xf5}\xe0d2h\xadP\xaa\xd4v=\x0bD\x95?\x13\x85\xd5\xeb\x1fe\xf1\x92&|-+\x16\xac4B\x08\x0cC\xe0x\n%\xd5\x95[\x02\x00|\xab\xf7\xd0e\'\x93\xdb:|\xee\xfc_\xedT\x8a@K\xb4.C\xcc\x12\x9f\x06\xabZ\x98\xe0\xb3\x1b\xbe\xc4\xc2\xfa\xc6\xd2\xadIp\x9d%\x01\xac\xa2t=O\x9e\xbc-\x00\x80o\xf7\x1e\x1cp\xc6\xb3_\x1b\x1f\xb8|(u\xf9J\xdew\\|_\xa1\xb5.\xc1h\x89\xaf\x15\xbeVH\xed\x91h\x98\xcf#Ol\xa1\xa5\xbd\xe4\xb4 \xf0K\x10\x06(\xe5\x93+x\xffv\x9b\xd4\xe9Jgn\x050;^\xdf\xb7g\xadiFw\x99U\x91-!3\xb4\xd4\x8c\x86\xd1(\x94\xd6\xf8J\xa2\xb4Di\x05>\x08\x19bb\xf82C\xfd}\xb8\xd6\x14\xf1\x98I:\xeb0\x92\xcc}\xf3\x1f\xc3\xce\xdb\x1f\x0b\xa0\x02\xb2\xff\x07\r\xe1 \xdcm\x98\xc6Z\x08\x1e\x0c\x84h\x05\x7fY \xfc:#LD\xf9\x1eRKB"\x82_\xf4\xb9r\xa1\x8f\xab\x83\xe7\x18\x19\xcf\xffe\x90\xc2\x97/^\xc4\xbd+\x80\x0f\xc7\xf1\x9e\x9eX$\xe6\xc6=?\xbe2\x14\xd2\x9b|\x82o\x04!\xd9\xe9\xf9E| J\x9c\x93\xef\xbd\x9b<\xf9\x9fS\x9b\xfa&8=\xfb\xbf\xf7\x04\xe0\xc3\xf1\xdbW{\x168\x92\x1d\x1a\xfd|\x10r\x97\xfa\xf8\xe0\x98\xff\xea\xe8~\xea\xd1\x8d\x1b7\xaa\xfb\x0e0\x1do\x1e\xdc\xf7\xc9\x00\xf5cB\xf2\xab\xbe\xc6\r\x11Y\xbemO\xef\xf0\xec\xdf\xdc\xd2\x05w\x13\xdb\xf6\xbc|\xbe\xb5(\xb6\x1a\xda\xdc\x1b\xc2<\xe1\x99\x14\xee\xa7\xde\x9cq\xea\xe8Q\xf3f\xdf\xff\x1f\xd3\x94i\\h\xb0\xdad\x00\x00\x00\x00IEND\xaeB`\x82')
    SHIP = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05\xa0IDATx\x9c\xed\x97OlT\xd7\x15\xc6\x7f\xf7\xbe7\xef\xcd{o\xc6\xe3\xb1\x1d;&\xc5\xd4\ti0\xb61\x86\x84\xa4\x08)\x12%\x0b\x04\x89(\x04/\x88\x8aT\xa5\x95Z\xa9;V\xd9@\x14\xa9\xc9\xa2*\x8aX\x15\xb5\xea\x1fQ\'\xa9\xad.pE\x1b)\x0b\xaf\x1adC\x91\x1a\xa2&\xb4\xa6\xb4\xc5\xd8\x1ab\xbb\xf6x<\x9ey\x7f\xee\xe9bl\x8b\x067\x80\xa9\xdcM?\xe9\xea\xe9\xbd\xa3{\xbf\xef\x9c\xef\x9c+=\xf8?\xfe\xc7P\x0f{\xc0\xd9\xb3g}\xc7q\x9c|>\xffm\xd7u\xb7,..\x9e=|\xf8\xf0\xe8\xfd\xc6\xd7,\xa0\xbf\xbf\xffI\xcf\xf3\xbe\xe6\xba\xee\xf7\xb4\xd6i\xc7q\x9e\x08\x82\x80\xe9\xe9\xe9\x8f\xc6\xc6\xc6v577\x7f\xc9u\xdd\x17V\x8b/,,<\xd7\xd7\xd7\xb7\x08`\xaf\x85\xfc\xd4\xc0\x80S\x97\xc9\x9cklhx\x16\x11\x10!I\x12D\x04\x11I\xa7[[\xd3\xd9 8\xd7\xd0\xd8\xf8\xd5\xcf\xc7\x95R^\xa5R\xd1\xcbg\xadI\xc0\xd7\x87\x86R\x9f\xed\xdf\x7f\xb1R\xad\x16C\xad\xe3P\xa9?\x03\xb8\xae\xfbT\x14Eo\xef\x1f\x1c\x0c\xaf\x1d:4R\t\xc3\xd2\xe7\xe3\x95J\xe5\xcc\xf1\xe3\xc7\x17\xd6\xc2\x0b\xc0\xd1\xa3G\xad\x1fo\xdb\xf6\xcb\xa1\xce\xce\xa9\xf3\x9d\x9d\xd3?\xea\xeaz\xf7\xce\x18\xc0\xbd\xe2\x0f\x8d\x8ce]\xb5@,\x90@\xebO\x1e4~\'\xee\xdb\x82\xe1\xe1\xe1t6\x9b}\xd5\x8e\xab\xad\xe7\xde}oS\xa9\\\x960\x11<\xcfk{\xa5\xef\xe5\xefoh\xcc\x97\x00\xa6\x8b%\xefg\xef\xbc\xb7\xa9\\.\x8b\xa3\x15\x81\xef\xb5\xbd\xd2\xf7\xf2[\x92\xce\xfc#\x0c\xc3\x9f\xef\xde\xbd{\xf1\xces\xef{\n\xae\\\xb9\xb2\xaf\xa9\xb9\xe5\x83?FY\xa6*B\xd66\xecm\xb6\xf1m\xc5_\xe6\x13\xfe0+\x88\xc0\xf6\x9c\xa2#gQI\x84\xe1B\xccl\xac\xa9w\xe0\xe9t\x99\x99\xc2\xe4\xa1\x9e\x1d;\xce\xaf\xa9\x02\x18\xb3\xcf\xb2S\\\x18+3\x1e;4\xea\x90mn\x99G\\\xcd\xc7\xb7\r\xbf.\xb8\xb5\x86\xafT\xd9di\xe6"\xe1\xc2\xb8\xa2\x90\xb84Y!;\xb7\xda$"/\x00\xff&\xe0\x0b+044\xe4\xe7\xb5v\xe3r\xd9Mo\xdc\xf8\xbb\x96\x96\x96\xed\xa5j\x84\xa0P\x08\xae\x06\xa5\xc0\x08T\r\x88\x80\xa3!\xa5\x15\x02T\x12\xc1\x08X\n\x02\xd7\xa6P\xb8}\xed\xc6\x8d\x1b\xcf\x1f;v\xacpO\x01\x97/_n\xcad2\xef\xbb\x9e\xf7\xf8|\xb9\xaaR\x9az?\xed""T\x13\x83\xad\x14\xd6\x12\xd1\xf2\xbb\xa3\x15\x06\xa8\xc4\x06\xad\x14\xae\xa5PKB\x00,\x0c\xd5j\xf5o\xc6\x98\x03]]]\x7f\x02\xd0\xffI\x80R\xea\xc5\xd6G\x9av^7\xd9\xfc\x9b\xb7\x9b\xeb?\x0c\xf34\xd5e\xb8\x99x\xbc~3\xc7\xf9\xd9\x80|]\x969\xed\xf3\xe6x\x8ew\xa62\x04\xd9\x0c\xb1\x13\xf0\x83[u\xfc\xa4\x10\xe0\x05\x19l?\xc3\xdb\x13\xb5\xe5\xe7\xeaylC\xeb\x97\xc30\xdc\xb7\xcc\xb3j\x0fh\xad\xf1<\xef\xa8\xb2,r\x84<\x93\xd1<\xaa\xab\xcc/\x08\xe9\xc4\xb0\xdd\xb3i\xb3\x12J\x0b\n\x1d\t\xdb<\x8bGS\x86rYHb\xe8N+26,\x96\x05\xb4f{\xd6F)E\x12%\x18\xcb%\x95J\xed\x01\xce,[\xa0:;;\xbf\x11\xc7q\xa71F\x00\t\x82 \xd8\xbbw\xef\xb7|\xdf\xf7\x94\x08\x9b\x9fh\xe7\xe9gv\xe1\x05\x19\xc4$(1\x88@,\xa0U\xcdc\x01bS\xeb\t{\xc9X\xd16\xd3\xd3\xd3\x8c}\xfa\ta\x18b\x94F\x80\x99\x99\x99\xc2\xe0\xe0\xe0wFGG\x7f\xa3\x00zzz\xbey\xeb\xd6\xad\x9f\xce\xcd\xcda\x8c\xc1\xb2,\xc20\\\xa9\x88\xef\xfb\xf4\xf6\xf6r\xf0\xe0A\xf6\xec\xd9C]]]\x8d@d\xc9.@j"\x96\xecC\x01\x1f]\xbd\xca\xe9\xd3\xa7\x99\x9a\x9a"\x0cC\x8a\xc5"\xcd\xcd\xcd\x84a\x88R\xea\xaf\xdd\xdd\xdd\xbd+M\xf8x{\xfb/n\x8e\x8f\x1f\xcf\xe5r444011A\xa9TB)\xb5B\xe48\x0e\x1d\x1d\x1dl\xd9\xb2\x05\xcb\xb2V\xbe\xaf\xd2?\x94J%.]\xba\xc4\xe4\xe4$\'N\x9c`bb\x82\x81\x81\x01N\x9e<\xc9\xc8\xc8\x08#\x17/\x8e\x1e|\xe9\xa5\xe7AD\xed\x1c\xb8\x9e\xdb\xbc\xf3\xd9\xef\xa6\x83@\x0e\x1d9"\xa7\xdexCzv\xec\x10e\xdbb9\xce\xca\xd2\xa9\x94`Y\x82\xd6\xf7\xb5\x96\xf7\x7f\xa5\xa3C\xda\xda\xdb\xc5J\xa5dkw\xb7\xb4\xb4\xb6\xca\x86\x8dm\xef\x9f:5l\xab\xee\xfe\xbf\xe7\xadhn\xb4\xbe\xff\xf5\xc7\n\xbf\xff\xadg\xb9\xe9%\x0b"L\x92pw\x8e\xabg\xbdj%\x96\x9eq\x9c\xa0\x14X\x96E\x14\xc7\xf8\xaeM\xfa\xc0\xab\x93\xb7_;\xd3i\xff3\xa5TcU5\xf6\xd5\xe7\xbd\xcd\xbd\xbb\x88Um\xb6\x97}| (\r\xba6\xd9\xa2\xee\xde\xad\x00\x8c\xe1\xd3\xd6\'\xf9\xd5sG\x1c31\xa7\xd4\xd6\x1f~\xd8\x904\xe4\xaf\xd9\x99\xc6&\x7f\xb1\xf8@\x19\xde\x05\xad\xc1Ja\xb4&\xd1wO\xb8\xa2\xd6\xb8\x8b)\x17S\x9c\x9eJM]\x7f\xca\x86"qRGE\xbb\x14\xfd\xa6\xb5\x93\xaf@\xbe8\x07\x05\xda(\xec\xa8\n,]DIdH\xa2\x101\xe6\xbf \xe0\xde\x10\xadQ\x91\xb9C@\x92\x10G\t\xc8\xfa\x08@\t*Ij\x02\x8aE\x90|B\x1c\xc7\xb0N\x15@k\xac8\xa1X\\\xaa@\x94\xc4\xc4a\x0c\xac\x93\x004:\x89q\x00\x1b\x8a$Q\x968^_\x0b\xac(\x01\x8a\xb5\n\x988\xb6\x92\xc4\xac\xa3\x80\x1a\'\x80=_\xf5E\x99\xcag\xf6\xecD\x82$\xeb$\xc0B\xa2\xca\xcc|\xe4\x8bBD\xe5^\xbbP/\xd5\xf2C\xff\'>\x90\x06\xd7\x97\xb9\xb7\x0e\xcc\xfe\x0b\xf0\x90\x99\xffJ\x92\x08}\x00\x00\x00\x00IEND\xaeB`\x82')
    SHIPIT = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x03\x00\x00\x00D\xa4\x8a\xc6\x00\x00\x02\xf7PLTE\x00\x00\x00RB3gWF121bQ?wdJVG:\x8ey_\x97\x7fd}jOM>0[L<o_M\x84lSrh^\xbb\xb1\xa7\x8dpQlbY\xab\x91p\x88u[g]O_XN\x89ygl[H\x83pZUF5\x81xo\xce\xce\xd0\x8f|goY@r_E\xa7\x93\x84\xcd\xc4\xbe\xa7\x9b\x90\x8b\x7fr^K7\xc8\xc9\xc5\xba\xa3\x8fC;1.-<\xb2\xa9\xa0iU;\xd2\xcb\xc5K:*JA7\xc1\xb9\xb2\x9e\x85j\x7fmYrZ8\xc6\xbc\xb1\xb2\x99\x83\xa0\x95\x8a`TG\xb8\xb9\xb8\xa6\x92z\xb2\x98yxfP\xb6\xae\xa8yiV\x85iI\xf0\xf1\xf0\xdd\xd7\xd1\xa4\x86h\x96\x85n{bBfO2\xb1\xa5\x98\xd4\xd4\xd6\x9c\x8dzC5\'\xb0\x9e\x90TL?\x9a\x88r\xc1\xaa\x93\xc3\xae\xa1\xab\x99\x86\xae\x92w\x9d~f\xb8\xaa\x9f\x92\x81k^E-\x81pd\xaa\xa1\x96\x92s\\\xa2\x8aq\x8br\\\x9a|]\xbb\x9e\x83uYFVUa\xd9\xd2\xccc\\X[PD\xa0\xa0\x9c\xa8\x8bn\xc8\xaf\x9a|aM\xbf\xb4\xad\xc0\xb8\xa8\xb6\xa1\x83\xdd\xdf\xdf\xb9\xa3\x98\xce\xba\xaf\'%4@.\x1fhiefgb\x97\x96\x9epqj\xca\xb4\xa3`aZ\x97\x8b~+*7\x84\x85\x84TMGWWUcd^\xd4\xc1\xb6lmg*)-vvqkle! $%%&ijb--1(\',$$!SRO\\\\W(()NMK]^],*/,,+7720/-0/4"!\x1fab`gh^mni87:)($ee^rsmkkj&%*rrmIJGnnm\xa9\xa9\xa8$ \x1a@?: \x1c\x15opg446\x17\x1b\x1aED@=;60.,\xef\xee\xed$#()\'\x1faacrqnrrtBA@zzu0-\'\x19\x17\x10\xfa\xfa\xf95+!QNLIGC\xef\xef\xef<<?&\x1e\x13\x1e\x1e\x1c\x83\x84~\xe0\xdf\xdd\x16\x11\x0b81(.&\x1c^__ghd\xe2\xe3\xe6``^\x9b\x9c\x95658?7,-*%54-\x8c\x8d\x87\x8c\x8d\x87\xba\xb7\xb3FCCIHN\xc6\xc6\xcb\xc7\xc8\xd0\x81\x83\x87DDFMNR./6\xfe\xfa\xf7\xb2\xab\xa4jkhy{r\xf1\xf0\xefKKK\x9a\x9a\xa2ppmf_T\xbe\xbe\xbe\x84\x83\x81\xe8\xea\xe5\xfc\xff\xfc\x81}xNF;HGVKJYEDT@>M53@NM\\=;I97F\xfd\xfd\xfaxof\xc6\xbd\xb8\x8c\x82{RP^\x97\x8f\x89\xa6\x9e\x9a\xe0\xda\xd6\xef\xe8\xe4\xe5\xde\xdb\xab\xa3\x9f\xe4\xe4\xe0\\Zg\xa9\xa9\xae\xa1\x98\x93\xf9\xf2\xef\xb0\xa9\xa6922\xc0\xc0\xbfBAP\xc0\xa5\x9ehgt\xd9\xc9\xbd|{\x86\x8c\x88\x86\xc8\xc7\xc6\x1b\xc0\xb9I\x00\x00\x00\xdbtRNS\x00\xfd\xfd\xfc\xfe\xfd\xfe\xfd\xfd\xfd\xfe\xfe\xfe\xfd\xfe\xfe\xfd\xfe\xfd\xfd\xfd\xfe\xfe\xfd\xfd\xfd\xfe\x04\xfd\xfd\xfd\xfe\xfe\xfe\xfe\xfd\n\xfd\xfe\xfe\xfe\xfd\xfe\xfd\xfe\xfe\xfd\xfd\xfd\xfe\xfd\xfe\xfd\xfe\xfd\xfd\xfd\xfe\xfd\xfd\xfd\xfe\xfd\xfd\xfd\xfd\xfd\xfe\xfe\xfd\xfe\xfd\xfd\xfd\xfe\xfd\xfd\xfd\xfe\xfd\xfd\xfe\xfe\xfd\xfd\xfd\xfd\xfd\xfd\xfe\xfe\xfe\xfe-\xfd\xfd\xfd\xfe\xfd\xfd\xfe\xfe\xfe\xfd\xfd\xfd\xfd\xfe\xfd\xfe\xfd\xfe\xfeL\xfe\xfd\xfd\xfe\xfd\xfe\xfd\xfe\xfe\xfd\xfd\xfe\xfd\xfe\xfd\xfd\xfe\xfd\xfd\xfe\xfe\xfd\xfe\xfe\xfe\xfd\xfe\xfd\xfe\xfe\xfd\xfd\xfd\xfe\xab\xfd\xfd\x1a\xfd\xfd\xfd\xfe\xfd\xfd\xfe\xfen\x1a\xfe\xfd$\x87A\xfd\xfe\xfe\xfdi\xfd\xaf\xfd\r\xfd\xfd\xfe\xfd/\xfd\xfd\xfe\x8f\xba\\\xccD\xb2\xfd\xfe\xfe\x89\x90T\xe9q\xa4\xfb9=\xe5\xcb\xb4\xe0\xe0\xe0A\x8a\xa7i\xe9\xd1n\xe7l\xfe\xfe\xce\xff*\xbf\x00\x00\x03\x1aIDATx\x9cc` \tL\xdfSX8\x1d\xb7\xb4J\xcb\x8a\x89\x13+Vd\xa9`\x91\x93\x9eXR\x92\x95UYV9{\xf6\x84\x9a\xd9X\x14\xec\xcc\x02*\xa8)\xeb\xed\xcd\xe9\xad\xcc\xaaY\x8a\xa9\x00h@\xde\x84,\xa0\x82\xde\xb2\xca\xcc\xcc\nL\x05e\x13\xf2z\xf2&\xd4TN\x9b6i\xd2\xb4i\xd3\xa6`(\xa8\xe9)\xae\x99P9qZVVI\xe3\x84\x9c\x9c<\x0cw\xf6\xd4dNefnk\x9b3\x87\xb9\xbe\xabz~&\xba\x11[\xa6VW\x97WM\xae\xed\xac\x05\x81\xf2\xda\xda*4\x05\x97\xdbZ\'/*\xaf-/\xaf\xed\xec\xac\xad\xab\xad[Tw\x19U\x01s\xdb\xe4\xc9\x93\xcb\xcb\xab\xcb\xe70\x97\xd76UWU\xb5\xce\xd9\x85\xe2\x0c\xe6\xda\xf2\xc9\xd5\xd5\xd5\x1d3\x9b\xa7M\xcclhoo\xef\x98\xdf\xd0X\\\xdc\x82PP>\xb9\xaa\xadx\xc5\xcd\x9a\xf9\x9b\xe6n\xaa\xef\x9a\xb5\xb8}\xff\xbc\xe6\x96Ip\x05*\xd5\xb5\xc5\x9b\xbb\xf7/\x9e5c\xd3\xc65\r\xfd[\xb7\xaf\xd9\xb6\xb2\x7f]C\xc34\xa8\xfc\xc1\xe5\xf5[g-\x9e\xb5}\xcd-w\x91\x04U\xb5\x8d&l\xae\xb7n\xed\xdf\xdf\xdd\x1d\x0b\x92={j\xff\xbc\xc5@=\xfb\xb8\\\x19\xd9\x98$\x82Cf\xf4\xdf\xd2\xe7\x89Q\xdb\xdf\xde\r\x89\x92\x89\r\xed\xfb\x04\xdd\x19\xb9$%\xb5\xc5\xe5\x84Y\xdcL\xaa\x16uppH\x88\xcd\x9a\x005\x7f\xbd\xcae\x93\x18&FFFIqe\x19U\x0f\xb3\x98\xce\xda\x19B\x06\xbcVj\x87\x11\x9e<\xcbm\xc2\xc6\xc6\xc8\xc4"&!l\x1e\xc6\x12\xad\xc6\xe4\xe0\xe0`\xe5.\x8dP0S\x84E\xee\x96\x888;\xab\x8cK2\x07\x87On\x98\x84\x1c\xa7\xc5\x13\x84\t\'\x0f\x88\xf0\xc8\x9a\xb0\xb0k\xb2\xcay\x08\xe9\x85\xf2j\x1a\xc8\n\xb3\xb3\xe8,\x87+\xe8\x9a\xc5g!\xcc\xc2\xc3nm\xe0(k\x9d\xac*&a\xe6/\xe3\x1d(\xb5\\\x1d\xe6J\xe6hA\x16Ye=_\x01;\xa1\x10\x0e\x7f\xb7 \rc\'{\x97\'+\xb2\x1f};\nV0}]\x99\xa8\x84\xa6#\xaf\x9do\xb8\x90\x91\xa7W\xda\xdb\x97/\x9d\xf2\xf9g\xfe\xf9p\xf7\xfd7\x88\x11\xcd\xa2"\xfe\x8e\x01\xbe\xc1q>F\xaa\xf2\x1a\xfcO\r\xf95\x82n:;g?\xb8{\x07\xa2\xe0\xd0~>a\xe1\x04\x8e\xe0xU\xd5\xb4\xa8\xa8\xd7\n\x89~A\xb7\xb4lL\xef\xdf}p\xfb\x02X\xc1\x91u\xd1Rl\x8cl2^\xa9i\xa5\nQQ\nO\xb5Jl\x1e;?\xbc\x9f\xfe\xfc\xd1\x83S\xc7\x80QY\xdb6\xf3Y~ \x8f[\xea\xf7\x9f\xa5\n\xaft\x13u\xa3\x1f?N\xc9~\x7f\xff\xfe\xa3\xbbw\xef\xdcaX\x7f\xa4o\xd3\x97\xc5O>*\xc5<y\xf1\xe2\xe3\xcb\x17o\x9f\xda~\xb2y\xf5\xf5\xe1\xfd;\xcf\xbf\xdd\xb9w\xe7\x1b\xc3\x85\xe2\xce\xda\xea\x95\x07\xe6\x89\xf2\t\nN\\\xf1\xec\xe6\xc7W\xaf_\xbf\xfb\xf35\xf2}A\xc1\x9d{w\xef\xdcf8\xb3aCkk\xff\xfe\xfe\xfd\x07\xf6\xef\xefj\xeb\xb8\xa9e\xfb\xfa\xcdWS\xd3G\xdf\xee\xdd\xfev\x1bh\t\x00\xcfXE\x98\xa1\x83\x1e\xf0\x00\x00\x00\x00IEND\xaeB`\x82')
    SHIRT = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x04RIDATx\x9c\xd5\x97MlTU\x14\xc7\xff\xe7\xde;\xf3:\x9d\xb6\xd0\xa106\xa4\r\xa2)\x88\x9b\x1a\x8c&.,\x0b\\`bLL\x8a&$\xc8\x87A6M\xd8\xb8p\xd5\x9d!&,\xb4\x0b#\x9f\xf1\x03cR\xe3\xc6\xc4\x95\x1a\\\x1a"\x1b\xa1D@@H?\x9cHG\xfb1\x1f\xef\xbd{\xfe.\xa6\x1d\x04\xde4S\x86\x85\x9e\xc9M&9\xf7\x9c\xf3\xbb\xffw\xdf=\xf7\x01\xff\x07\x1b\x1e\x1dN\xaf6\xe6\xd0\xc7\x87R\xcd\xcc\x93F\x8e\x91\x0fF\x82To\xe6E\x8a\xdfy\xe9\xfa\xe5\x17\xa2j|&Xc\xbe\xea\xec\xed\\\x1c\xdf=\xee\x93b\x86F\x87\\G\xbe\xa3sa\xb6\xfcjW\xa6\xeb\xc0\xc0\xa6-\xe7\x01\xfc\x80\xc5\xf8\xdc\xb1\xbd\xc7\x16\x9b\x02\x18\xf9l\xa4+\xc8\x06\xaf\xc3\xda\xb7\\\xe0\xb6g\xd6d\xec\xad\xc9\xdb\xb8x\xf1":\xd6d\x7f\x17#W\xe0\xf56\x81"U\xca\x14\x8a\x88d\x00\xf6\x18c\xfa\xbc\xea@\xb8X\xdd888\x88\r=\x1bP\x9e+\xab\xaf\xf8_\xe20:\x1d\x94Rg\x8f\xbey\xf4N"\xc0\xd0\xe8\x90\x1b\xdc\xf6\xdc\xb0K\xcb;AW\xfa\x19\xd7\x9e\x02\x01\x80\x84\x88\xe0\xea\xf5\xab\xb8q\xfb\x062\xdd\xedH\xb5\xa5 F\x80\xda\x0c\x00\x02*Q-\x85\x08\xe7\xaa\xd8\xfa\xc4\x16\xf4o\xec\x87R\x01\x01\x04\x82\xb8\x12#\x9c\x0b/G\xd5\xe8\xfdrq\xe1\xec\xf1\xb7\x8fGu\x80#\xe3G\x9e\x85\xd8\xf7\xd2\x1d\xe9\x97\xd2]i\x90\xac\xe7&\x08\x81@D0]\x98\xc1\xd5\xdf\xae\xa1\x12U )\xc0\xd8\x1a?c\x821\x90m\xcbb\xe0\xc9\x01\xac_\xd7\x03U\xad\xc7./UD\x10\xce\x87\x08\x17\xc2\xef\xabQ\xf4\xeeGo|x^\x0e\x9c<\xd0\xd9\xd5\xbd\xf6\xa7\xecc\x1dO)\xb4VxyaX\x86\xa8\x91\x1ac\x10E\x11\xfe\x9c\xbd\x83bq\x16\xd5j\x15\x10A[[\x1b\xd6u\xe7\x90\xcb\xe5`\xad\x05\x95\xf5\x98\x07\x1e\xb8\x00F\x0c\x16\xa7\x17.\xcf\x15\xffz\xde9\xef\x0c\r\xb2\x1e\n\xaa&\xed\x93:\x84\xaaB\xacA>\x9fG>\x9f\xaf\xcd\x17\x81\x11\x81\x92 \t\xaf\xfe\x9e\x98\x07\x92\x10\xa0\x01h\x90u\xde\x19\x17\xf4\x05\x15_\xd2I\xa5\xf6\xabr\x85\xf7\xe2n\x16\xef\xf5\xee4\x02>\xa9\xd8\n+1Bx\xaf\x93A_P1c\xbb\xc6B\xef\xe3)\x92\xe0\x92\n\xcd\x0c\xbdo4\x1bG(H\x85\xf7\xf1\xd4\xd8\xae\xb1\xd0A@~\xe9o\xa9*\x14\x1eMH\xd0\xa2\x11P\x80\xf4\xb7 \xa0\x03\x00UN\xfa8\x06,\x006-\xe6C\x9b\xf71\xa0\x9c\x04\x00\x07\x00T\x14\xe20\x86m\xb7w9\x976\x95\xb4\xa8\x08Q;GD\xa4\xfe\xdf\x87\x1e^Q\xa8\x03T\xe3\xf8\x02\xe69c#\xb7AC\xbf\xa81o\x8a\x95\xbe \x17\xace\xf3\xdb\xab\xa1U\x8b\x95\xbf\x19sJR\xd2gS\xb6#.\xc5\x7f0\xf6\x17\x80\x7f=\xf0\xfd\xa7\xf6o\x93\xb4<.\x94_m\xd9NEY\x1eo\xef\xcd\xec!\xb8\x8a-~\x9f-\x9d\x82\xe5\xe9\xd2\xe7\xa1V\x0e\x07\x0c\xfa\xd5\xc8V\xefq\xe5\xd3}\'/\xdd\x03p\xbf\xed\xfb\xe2\xe0\'\xed\xf9\xf6\xbd\xca\xc4\xbe\xd3\xb4\x19\xb1(\xcf\x94N\x9f\xd9s\xea`\x92\xdf5\n\xa4\xfa\x94B\xd1\xdc\xd9\xd0(\t\x00\xabP\xfa\x86u\x1a:TaU\xb5\xd6PZ\xd9\x06\n(a\x1b\xb9\x1b\x03\x88\xba\xa5c\xa3\x85\xea\x00@\xa8\xea\xaa\x01\x84\xa0Q.)\xd0R}\x82\xc2\x86\x00&9\x86P\xaa[\x06hi\x80P\xd1\xc4:@\x03\x05v\x8f\xef6\x02g\x15\x8f@\x01\x05\xa8\xabT\x00\x00H\xdaG\xa3\x80\x87R\xdd\xe8\xe8hb\xadD\x05\n\xeb\x0b\xd2s3\xef<\x15\x8a\xd6\x14 \x0c\x14\xea&\x9e\x9eH|\x99\x13\xa9v`\x07hh\x96[g\xabCIW\xb8TH\x04HT`\xe2\xdc\x84\xe1&u\xaa\x1e\xba\xc2-\xa9)\x13\x02\xa4[\x98\xde"\xc0\x8f\x0f\xb8\x13\x15\x98\xcf\xcd\x8b\x92\xb6vIi\xfd\xa7P\xb7\xb9\xb7\xd8\xbc\x02\x00@\x81S\x12\xda\xea\xfd\x80\x84\nS\xf3\xb9\xf9U\x00\\\x03t\xd0\x13&\x85\x96\xdb\xb1\x00\xea\x15\x9d\xb3\x9d\x89\x89\x1a\xb6\x99\x97O\xbc\xf2\x9a1\xf6\x10\xbd\xcf@\xe4\xe1(H\x11gK\x1a\xfa\x13\xdf\x1e\xfe\xe6\xebU\x01\x00\xc0\xf0\xf0\xb0\xed\xdey\xdd\xfc\xfcP\xd5\x81\xed\x00\x8a\xdfm\xd6\xf1\xf1\xe4o\xc9\xff\x84\xfd\x03\xff91\x14\xadW\'\x10\x00\x00\x00\x00IEND\xaeB`\x82')
    SHIT = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07,IDATx\x9c\xed\x96[l\x95Y\x15\xc7\x7f{\x7f\xdf9\xe7;\xa7\xed9m\xb9\xb6\xb4@\xa17\xda\x02e\xb8\x0f\x972\xe8\x80\x80\x83`\x06M\x08!\x1a\r\xa3\xc8\x0cN\x88/\x9a\xc9d\x1e\xd4\x88Q\xc3\xcc\xbc\xa8\tF\x9d\xf82\x06\xc8\xc4\x8cNtfd\xacd4\x08\xa5\x9d\xb6\x01\n-\xb4@;@/\xe7\x94s\xfb\xf6\xc5\x87\x03\xc4r)e\xbc<\xb9\x92\xfd\xb4\xf7\xfa\xef\xff^\xeb\xbf\xd7Z\xf0\x7f{L{\xb9\xa9\xc9\xfdO\xe2\x89\xc7uxau\xdd\x8bR\xd8\xf9\xe9T\xf6X6\xe1\xbe\x7f\xf8\xec\xd9\xc4\xbfC@>\xae\x83\xd1\xa6?\x16\x8d}yv\xc5\x9cc\xc5%\xc1\x13{\x97\xcd\xdd\xb7k\xc1\xb4\xbc\xff\x19\x81t&9\xe0E\xf2\xd5\xdaOm\x10O=\xbd\xb9aNe\xf5k\x93\n\x8a\xdf\xd9\xb3t\xee\xca\xff:\x81\xbdK\xe7\xd6G\xc2\x91\xefO/\x9d\xe1"\xa0x\xca\x14V\xacY\xc7\xf2\x95\xabV\x15E\xa3\xbf\xdb\xbb\xac\xf2\xd9\xc7%0a\r\xec_^3[z\xc1w\x166.\xaa\xae\xa8\xaa\x01{\x1b@\x08\x1c\xc7a\xe0j\x1f\x1f\x9eh\x1eL&F\xd7\xbf\xfe\xf7\xf3g&\x8a;\xe1\x08d\xady\xb6r\xee\xdc\xea\x8a\xaa\x1a\xb4\xd2h\xad\xd0Z\xa1\x94O&\x93f\xf2\xb4\x12*+\xab\x8a\x8d\xb4;&\x8a\t0\xf1/eL\xdc\xf7\x95UY_\x18k\x1ep@ \x84\xc0j\xab\x1e\x87\xc0\x84"\xb0gqI\x04)t\x7f\x7f\xbfJ\xa7\x93\x18\xad1J\x8dY\xda\xf71\xd6"\xa4\\\xf9\xf5%\x15Kw\xec\xc0\x99\x08\xf6#5\xb0oY\xd5B\xd7\x0b\xfe\xb4\xb0\xb0\xe8\x89\xd2\x19e\x81\xb2\xf2\x99\xb9\r{/\x92@)\x9f\xbeK=\\\xb9\xd2\x97N$F\xdf\xb5V\xec\x7f\xedD\xfb\x85OL`OS\xf5\xe4\x88\t\xbc__W\xdf0\xad\xb4\x0c)%w\xc2/\xeeq\xb5X\x04\x02)\x05\xcaW\\\xb9\xdc\xc3\xb9\xae\xf3\xcdq\xad6\x1f>\xf1\xf0b5n\n\xdc\xb4\xde^2}z\xc3\xd4\x92RT6\x83\xefgQ\xbe\x8f\x9fI\xa3n\x8bPk\x85\xd2\n?\x93\xc6\xf7\xb3d\xb3Y\xb4V\x94\x96\xcf\xa2\xb8\xb8x\xb5\xa7\xf4\xc6q\xef\x18o\xd3\x11NMA~\x01\xc6\x18\xca\x16.\xa1t\xde\x02\xac1\xf4}t\x9a+\x1d-c\xce\xce\xa8k\xa4l\xfe"\x84\x90\\\xed<\xc3\x95\x8fN\x13\xcb/\xa0_\xf6W\x7fb\x02\xda\xd8\xf3\xf1\xf8\x08k\x9e\\G\xc3\xc6\xed\xdcJ\xa5\x90BR\xb6`\t\xff8\xf6\x1b\xba\xfe\xfa\x1e\x08\xa8|r=\x8b\xb7\xed$\x99\xce`\xadaF\xc3\x13x\xf91\xdaZN\x1b\xa1u\xe7xw<4\x05{WV\xadUF/%\x1825k7\xd2\xde\xd1\xc9\x96M\x9b\xd8\xf6\xb9\xadt\xf7\xf4P\xff\xd4&d0\x84\x0c\x84\xa8_\xbf\x99\x8b\xdd=l\xdb\xfa\x0c\x9f\xdd\xbc\x99\x8e\xceNj\xd7}\x86P^\x01\xca\x98U{\x16\xd7\xcd\x9c0\x81=\x8b\x17\x07\x9e_U{0\x96\x1f\xfdc\xe5\xec\xd9_\x99S]+\x03\xe1\x08\xa7O\x9f\xa2\xbd\xbd\x9d3g\xce\xd0\xd6\xda\x86\x17+B\xba\x0e\xd2u\xf0\xa2\x85\xb4\xb5\xb5\xd2\xda\xdaJ[[\x1b\xa7O\x9d"\x10\x8ePQ]#\xcb\xcb\xca\x0fD\x0b\xdc\x0f\xf6\xad\xae{`\x81\xba/\x05\x81\xc0\xe8\x8e\xc2h\xec[\x15\x15s\x08\x04\x02\xe8\xd4-\x127\xfa\xd9\xb0a\x03;w\xee$\x14\n\xb1\xb6\xa9\x89\xc1\xdenR\x898\x00C\xbd=45\xadc\xf7\xee\xddd\xb3Y\x9e\xde\xb0\x91\xc4\xf5~Tj\x94\x99\xb3g1ytt\xd6\xf9\x8b\x17\x7f\xfe\xc2\xea\xea\xb3\xaf6\x9fk\x1d\x97\x80\xe3\x88\xadS&MFJ\x07\xdfWd\xd2\xc3|\xf8\xe6\xafi\xda\xfd5\x0e\x1d:\x04@jd\x88?\x1fy\x83L2\t\xc0\xdf\x8e\xbcA\xd3\x97\xbe\xc1\xc1\x83\x07\x01\xc8\xdcJ\xf0\xc1\xaf\x0e\x93\x1c\x19A:.^$\x8f)E\xc5\xb1\xdek\xd76\x00\xe3\x13\x10B(m4J\xf9X\x9b\xab6\x17O\x9e`\xe8Z\x1f\xe5\xf5\x0b\xb1\xc6\xd0\xdb\xde\xc2H\xffU\xa4\x9bs\xbf\xdcv\x8a\xb7~\xf8\x12\xe5\xf5\x8b\x10B\xd0\xdb\xd1\xc2\xd0\x95\xcb8\x81 Z+\xac\x91\x18k\xb1\xf6\xfe\xbas\x1f\x01m\xf4\x1f\x86\x87GvF"y\xc2\xe6J+\xa1h!#\xd7\x07\x18x\xfb(Z\xf9H!\x90RB&}\x875\x03=\x17\xb8\xd6\xdd\x85\xe3\x06\xf0"y\x84bEdG\x13XcP\xd60\x12\x8fg\x04\xe2\xddq\t\xec[Y\xbb\xc5\x11\xe2\x8b\x80P\xca\x07\xa3!:\x89M\xfb_\xa2\xb8\xa8\x98k}\xbd$n\x0e\xa0\x92I\xac\xca"\xac\x01\x0bVJ\x84\x1b\xc4\x8dD(\x984\x95\xe9e\xe5\x0c\r\x0e\xf2\xd6\x8f_A\xc4\x07A\x08\x84\x10\x8e\x90<\xb7o\xf5\xbc7_o\xee\xfc\xd3\xdd\x88\x03\xbc\xb8bEX;\xf1\x1f\x85\xbd\xd0sE\xb1\xa8\xf4\xc2a\x1c)\x11\x02\xe2\xe9,\xbf\xbf\x1c\xe7\xd3\x9b\x9fa\xfb\xf6m\xd4\xce\x9bG\xc0yp\x9f\xf1\xb5\xe6BW\x17G\x8e\x1c\xe5\xedcG\xd82+F4\x1c\xc4Z\xf0\x95"\x9dJ1\x9cH\xa8T:\xf3\xb3\xb8\x9b<\xf0\xcb\xe3\x97\xd2\x02\xe0\xf9U\xf5\xdf\x8c\xe5\x85\x7f2\xa9\xb8\x08)\xe5\xdd\xdc\x038Rr\xf4d;\xef\x9d\xed\xc5\xf3\xc2TWW\xd1\xd8\xd8HEE\x05\xd1h\x14\x80x<Nww7---tuu\x91L&YS9\x83/,\x9f\x8f6\x06\x9b\xd3\x16\x020\xc6psp\x88D\xf2\xd6\xfeC\xcd\x9d\xaf\x8a\x97\x9bfy#6\xff\xf8\xf4I\xc5\xcb\x82\xc1 \xc6\x8emsR\x08R\xbe\xe2\x17\xcd\xadt}<\xf4\xc0\x97\xdfk\xe5E\x05|\xb5\xa9\x91h(\x88~\x00\x9e\x9f\xf5\xe9\xbfq\xf3\xe4\xa0\x1c]#?\xd6\xd1\xb0D\x94\x0b\x01J\xa9\\\xaf\xff\x97\xa5\x94\xc2s\x04;\x97\xd5\xd2P:\xf9\x91\x97WN-d\xd7\x8a:\xf2\x03.\xfeC\xf0\x10 \x84()\x04\xcf\x8d\xc4E\xd6\xc4\xec\xb05\xb6D\xbabL\xf8\xef\x986\x96\x98\x17b\xd7\x8a:\xce\xf4]\xe7\xd4\xa5\x01z\x87\xe2\xf8:\xd7\x9a]))-\xccgQ\xf9T\x16\xcd\x9c\x86\x17p\xd1\xe6ASS.\x15Fk\xac\xb5\xc37\x87\xd3\xbe\x00\xd8\xbf\xaa\xe1\xbb\xb1|\xef\xdb\x91p\x18\xe9\xe4\xc47vT\xb0X\x9bsv\xa5 \xab\r\xa3\xe9,\x89t\x16\x80\xfcP\x90|/@\xc8u\xd0\xc6\xe6&\xa3{1\xac\xc5\x92\xd3@2\x99b$\x99\xfc\xde\xa1\xbft|\xc7\x050~\xfa\x07\xc3\xa3\xc6\x8e&\xd3\x9fw\\\xa7"\x14t\xbd\x90\x1b@J\x81\x90\x12!\x04R\x08\x10\x02\xdf\xe4\x88\xc4\xc2A\n\xc3\xa1;\xf4n+]c\x01k-\xd6X\xac5\x18c\xd1\xc6\x90Q\n\xdfW\x19\xa5\xf5\x80\xb5\xfa\xb7^(s\xf0\xdegr`\xc1\x82<?\x9a\xad5V4:\x82yB\xc8\x99\x08\xa6IK\x91\x15"& \x0c8\x02d.\x919\x7f+0\xc2b\x0c\xd6`\xc8 \x88\x83\xbda\x0cC`\xaf\x1bcz-\xe2b\xc0\x11\xe7\x8c\xbcu\xee\xd0\xf1K\xc3wS\xf2(Q\xed\xa8\xab\x0b\xce\x9c\xe1\x06\x12\x83\xa3n^\xc0s\xb2R{\x9e\x13\nik\x85\xf1\x95\xa3\x84\xb06 2V9\x19\xdf*\x95\x9f\xbae\xfc\xc2<5\xe5:\xd9W::|\xee\x9f\x1e\xc7\xd8?\x01\xc7\x00\\\xee\xb1\x14<\xf8\x00\x00\x00\x00IEND\xaeB`\x82')
    SHOE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x03\xe2IDATx\x9c\xed\x93Mh\\U\x14\xc7\xff\xe7~\xbc7o>\xf21\x99\xa4\xf9\x10+\x88\xc1Rj\\\xb4\x08Y\xb4\x9a\x96n]\xa5\x88J\xa4.\x82\xb6\x08"\xb8\x08.\x86\xa0\x8bt\xa3\x14\\UQ\x08\xa9\x0bE\x91.\xb2\xd1\x1a\x04?R\x9b\xb1P\x93\n.\xda\xda\xd68&3\x93\x8fff\xde\xbc\xf7\xee=.fR#m5U7\xc2\xfc.\xef-\xce=\xef\x7f\xfe\xf7\x9ew\x80&M\x9a4i\xd2\xa4I\x93\xff#\xb9\x13\xc7{W\xde\xca\xb6\xfd\x17Z\x02\x00>\x1c\x1e\x96s\xd9W2\x7f\x97<\x93=\xa0ro\x1c{^\xfa\xd1\xecL~\xf1\xb3\x91\x91\x91g\x01\xd0\xbf1@\x00\xf0\xcd\xd8\xd1#\x8e\xabO\x86L\x1fSL\xbfS\xf5;\x16\x9e\x18\x1f\x8f6\x93~:\xf9\x92[\\\r\x87\x10E/\x8b\xc0?\x9c/\x94\xf0\xf9r\r\x0f\xf5u/-T\xf0~\xd9\xd0\xebSSS\xe5\x7fd \x9b\xcd\x8a\x83\xe1\xb5I\xb5\xb1\xf2\x8c\xb1\x0c\xe3xe\x11\xf3\xce\x81\xe4\xd7$P\xb2\xcc\x9d0\xd1A\xebW\xf7\x89ZE\x04\xd5*\xd6#\x83\x82oqq\x03x\xb0\xa73\xb8\x8a\xf8Y+\xf8\xf8\xdb\xefN]\xb9g\x03s\xd9\xd1\xf8\xea\xc6\xcd\xd9\xa8\x94\xdf\x13\x86!\x84\x10p\x1c\x07\xca\x8d\x81A 0\x02\xbf\x8a0\x08\xc1\xcc\x00\x01\x82\x08\x86\x81\x95\x9a\xc1\xf9U\x83\xbeL\x1a\x05\xddz\xbd\xab5\xfe\xc2\x89Y\xff\xab\xd2w\xa7\xd7\xb7m`z\xech\'6\xd6.\x05\xa5|\xc6Z\x06\xc0`\x00[^\x00Q\xa3\xd1\xb7\xb7\xbbf\x19\x17V\r\xd2\xa9\x04\x8a\xb1t\xb5\xaf5>9\xb4\xfb\xbe\xb1G\x8eM\xacl\xcb\xc0\xa7\xaf>\xd5+\xca\xe5y\xbf\x98o\xaf\x1b\xd8>\x7f\xd8a\\\xae0\xaa,\xb1\xaf\xb7\x15"\xd1\xb2\x00\xedL\xc6\x13\x89O\x96\xb1~\xed\xc8\xf8G\xc1]5f\xb2\xcf\xb5\x95~[\x9a\xf7\x97\xf3}\xc6\xdam\x94\xbd\xdd$5\xa2\x02\x003Ci\r\'\x9e\x04\xbb\xdeZ2\xd92\x9fI\xa6~\xb4\xc0\x8d\x88\xa3\xd0F6\x8a\x98g\x1e\x9f8}\x1e\x00hntT_\xa1\xeb\xd3A1\x7f\xc8\xf7\xfd\xbf\x1c*f\x80\x08\x10$@D \xa2F\x9c\xeb\x0f\x18\xdch\x1d\x11\xa15\x91@W{\x07\\\xd7\x83\x90\x12\xdc\xf8\xc6\x97N)`{xh\xe2\x83\x9c\xda{\xeaT\xf8\xe6\x8bO_H\xaa\xb5C6\\\x87\xa4?\x9fs\xeby\x1d\x1dC2\x91\x82\xeb\xb8\x90Bn\xb9\x13\x86\xb5\x16\xd6Z\x18kA\x04(\xa5\xa1\xa5\xc4\x86\x1f\xe2f5\xbc\xa5D\xcchIw\xa4\x95\x97|\x12@N\x01\xc0\xc5\xc0\xd3\x15?\x03\x15\x84hA\x80\x04Epa\xa0\xc9B\x82A`\xc4\xb5F\xc6k\x07K\r\x0b\x82\xb5\x04\xcb\xbc)\x0b@\x02$\x01Y/\x15Z \xb4\xf5\xfd\xcdKmd\xa1\xb4^\xc1b\xcd{\x14\x07\xb2J\x01\xc0j\xb1\xc8K\xcbE\xac\xacV\x01\x12\xa8\xaf\xfa\x08:\x8eFg\xa6\xd3\x97\xa0\xc8\x14\xc3D\n\x11\xb5\xa1\x86\x1e\x87\xd0\xe3)$\xb4\x82\x92\x02\xcc\x80\xddR\x08\xa8\x8f+\x00\x18kQ3\x16\xe5 \xc4/\xbe\xc1\r\x1b\xa2\x1cW\xf7\x0fw]\xd2\n\x00\n\x85BP)\x97a\xc2\x00D\xd4\x10"0\x18R\xbb\x88X\xbcf\xb4s&2bW\xd9\xc8=?\xd7x\xff\xf7k\xd5\xbd*\xaat\xf4\xc5\x08q\x02\xd2\x8e@J\x0bH\x02\x8ce\xf8\x91\xc5J-\xc4Z`P\xb3\x16%#Q!\xc5\xd2\xf5\x16]O}\xa1l\xf9\xbd/\xcf\x9e\xf1\t\x00\xfa\xfb\xfb\x1f\xf6<o\xff\x1d\xdaNDd\xa4\x94\xd3\xb9\\\xee\xd7-q900\xd0]\x8b\xf8\xb1\x88\xedn6f\x97\x82}\x80\xac\xe9fkS\x86YZf\x8e@\x01\tYp\xb4\xbe,\x95\xfe\xc1\x8b9\xe7\x04\xf3\xb7\xb9\\\xaep\xab\xc0\xdd\xff\xf9{c\xe7\xce\x9d1\xbdc\x87\x93t\x1cW\x11\xc5T\xa8\xadRA\xc5\xf3\xbc`pp\xb0:>>~\xc7\x19\xff\x1d\x03\x0f\xd02f\xbd\x08\xde\x00\x00\x00\x00IEND\xaeB`\x82')
    SHOWER = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06KIDATx\x9c\xcd\x95{l\x1cW\x15\xc6\xbf{gvf\x9f^\xaf\xb3v\xdc\xb4\xa5\xc4Ic\\\xc7$$\x01\n\t\xb1\\T\xb5\xaa\x15cUu\x10E\x02\xea\xc4$\x15M\x11T&\xaa@\xac\xa0\x12\x05Y\x08\x85\x84\xb4i]\x0bD\xa5\xb4\xbb\r\x04\x9aT\xa4\xb41E\xaa\xd5*E(1\x8d\x93\xf8\x95G\xbd\xae\x1f\xeb}\xce\xee\xce\xcc}\xf0\x87\x1f\xf8\xb1\xb6\x93\xd2\x16\x8e4\x9a\x91\xee=\xf7\xfb\xdd\xef\x9e{\x06\xf8\x1f\x07\xf98\xc5\x8e\x1f?\xee\x0b\x94\x96ow\xe9\xea\xe7A\x94\xa0\x953\xf6\x7f,\x00\xe1\xae.W\x91i\xefr;]{}>oUi\xb0\x94\x8e\x8d\x8e\x18\xe3#\xc3\xb7\xa9\x1f\xb5\xf8\xd1\x93\'\xd7\xb9\x8c\xdca\x7f\xb0\xec\xcb\xc5\xc5\xc5\xd0T\x05 \x04\x00r\x9cs\xf9\x91\x01\xd4\xd6\x86\xd4\x87\x1f\xddR\xadB}\xb1$X^\xa9\xe9\x1a,\xcb\x06\xa4\x00!\x04Y\xd3\xd2\x00\xe0\x86\x01\xc2\xe1N\xaf;\xc0\xca\xb8-\xcb\xa4\x90\x92\xe5\xed\xf75M\x8c544d\x01\xa06\x14R\xab\x85\xfb\xa7\xaa\xaa|6i\xe6*\xd6\xders\x05\xe3\x1c\xa6eA:T$\xe2\x13\xb0,\xabSrq4\x18\x0c\xa6\xaf\xab\x06:;;U(\xda\xbd\xa0\xf4\x01\xaa([)%\xe5R\x12\x87\xcd9,\xcb\xb2r\xa6u\xcd\xcc\xe7\xff\x962\xd2\x7f\xfc\xe7\xbb\xbd\xf7y\xfd%\xdfs\xe8:\xa8`\xd8p\xc7:\x04\x03%\xa0\x94 \x9d\x8cG\xed\xbc\xb9?\xe0\xd1^\xa8\xab\xabc\xc02\xb7\xe0\xc8\x91#\x8e\xea\x8d\x1b\xb7HA\x9ep\xba]w\xf9\xfd\x01"\x010\xc6\xc1\x04\x07c\x026\xb3a1\x0e3\x9f\xc7X,f\x8d\x8d\xc7\xf8\xf0x\xc2\xc5$\x00J\xe0\x80\xc4\xa7\xab\xd6\x81\n\xd6o\xe6\xf3_\xffFS\xe3\xdb\xb35\x16\x03 \x8f\x84~\xf1\xb0Cs|u\xeb\x86\xf5\x1b7m\xac)\xe2BL\ns\x0e\xce\x05\x18\xe7`\x8c\xc3b\x0c\xf6\xcc\xc3\x01\x00\x19\xc3@\xcf\xa5>\x18&\x03U\x14\x80[\xb2\xd8\xebz\xe0\x87\xdfi\xf9\xc3|!ZH\xfd\xbb\xa1\x90_Q\xd5\']\xbe\xc0\xf6w.\xf4\x15]\x1a\xbc\x02\xce\x05l\xc6f &\xdfl\xe6\xdbf\x1c\x9cO>\x1e\xb7\x1b5U\x95\xf0\xe8*@\x00\xc6%\x19\xb8\xf6^\xbe\x90VA\x80(\x90\x15\xcc>)9\x03\xa7*^\xef:\x83\xde\xc1+\x90R\x82q>g\xc7\x8c1\xd8\x9cAp>\x93/\x84\x80\xae\xeb\xa8\\\xb3Z\xf2|.g\xe7sO3\x1d\xa7\x0bZ\xbd\xc8\x11`\xdf\xbeP\x11\x82\x9evOQq\x13\x97\x00l\x13w~\xa6\x06\xb7\x94\xaf\x84i\xdb\x93\xbb\x9e\x82a\\\x00R.\\\x9c\x00\x03\xfd\xfdo>{\xea\xe5\xbb\xceG"\xd6\r\x01\x00@sk\xab\xcf\xe3-}\xceST\xdc$$ m\x13\x9b\xd6Waei\x10\xb6mO: 8\xb0P{\n\x80 \x11\x9f\x88[\xa6\xb5\xb5\xe5k\xf7\xf7\x14\x9aS\xf0\x08\xa6\xa3\xa3\xad-md\xc6v\x19\xa9D\x84\x12\x808t\xfc\xa3\xbb\x07\xd7\x86\x86\xa7\x8aqq\xf1\xe9\xf0z}\x01H\xd1\xb8\xd8\xf8\x92\x00\x85 \xa8\xa6\xe3\xdc\xc5^\x0c\x8f\x8c\x81\xd0\xa5\xd3%\x00\x87\xa6\x81*t[8\x1cV>\x10\x00\xa4$\xf3!\x14\xcd\x89\x0b\xfd\x83\x18\x1d\x8b\x81.\x051]\x17\x94\xde>:\n\xd7u\x03\xb8\x9f\xea\xde\xe0n\x1f\xd8\xef\xee\xe8?p\xd33Q\x17P\xc0\t\xdd\x89\x0b\xfd\x03\xcbC\x00\xa0\x84\xfam\x8fQ\xb0\xed\xcf\xc9\\{\xe0\x92\xee\xee\xb8r\xc0\x0e\xdc\xdae\xde\xbc\xfa\xe7\x82j\xd5\xdb\x02o\x9a\xd3\xe3s p\xfd\x10DJ\xee\xb6<\x05\xabeN\xd6\xb0\x87n\xb3|\xc1Gm\x9f\xdf\r\x1bP\xac\xfc\x9f";w\xf2\xd9s>\x08\x84\x94r<\x13@\xc1k8\'\x83H\x1e\xa5fnLQ\x00Gr\xb4\xd7i\xa6\x8eM\x8f\xdd\x11\nk+\xda{|7\x0c!\x01\xce\xf8\xf9\xef75-\xdf\t3-\x95=\xba\x11ot\r]~\\I\xc7\xee\x8f\xed\xdb\x1c\xf5\x1d>[\xe9\xee\xb8\xfa\xa3\xc1O\xdd}:/\xb5\x1f\xdf\x88\x13\x84P\x98\xf9<\x98\xe4\xa7\t!\x05\x8f`Aa\xa4\xf7\xdc\xde\x05\xa0\x0b\x00|\xed\xbd_0]%/\xb1\xe2\x92UD\x02Z.\xfe\xfb\xd9s;\xda\xda\xd2\xcd\xad\xad\xbb\x00\xc0ST\xdc\x84)\x08\x00(+]1\xb9\xa9L*j\x13v\xa2\x90\xf8\\\x07B!z\xdf\xd1\xee\xaa\xfa\xc8\xf9\x96\xfac\xe7\xd7\x03\x80\x80R\xcf\x82%\xab\x04\x01\x94d,\xa1\x8b\xdc_\xe6/\xb0\xa8\x13\xe31\xd8\x96\t\x9bY\xbf\xd9\xf7\xe0\x83\xd1%\x01\xbe\x12>[\xb3c\xf3\xb7\xfe\xac\xae(?C\xdd\xbe\xa7\xc1M7\x00\x10f\xbf\xaaN\xc4\x87\x1d\x99\x94\xa9\xe63\xbfJ\xec\xae\xbe\x02\x00\xb5\xa1N\xd5\xff\xdc\xc5\n\xff\xe1\x8b\x15s \x12\xf1c\xd3\x10}\x97\xafb`\xf0\xf2[\xd4\xe58\xb8\x988\x00\xd0\xa6PX\x13N\xff\xaf\xb5\x9b>Y\xaf\x06\x82\x1e\x08\xbc\x9b1\x12\xe7\x00 \xb3\xb7\xf2\xef\xceXt\xbb\x1a\x1f\xffR\xb6\xf9\xb6\'\x10\xfa\x97\xe6m\x1fhy\xbb\xb2\xe6US\x0f\x9c\x15\x0e\xa5v\xb6\x13\x98\xc86OC(\xba\x0b\x83\xd1\xf7\x87v76\xa6\x97\x04H\x97x\t\x08\xd1\x08\x05`\xdb\x80\x99{\xfe\x8d\x87\xeaf*6\xf5\xc8\xfa\xbe\xdc\x9e5g@\x88\xf4\xae.z<\x1f\xbc\xf5\x99|`E\x1dW4EZ\xb9\xb7f/v\xf0\xe0OR\x98\xc86\x1b\xc9\xf8\xf3\xd9tr\x90R\xfa\xe2R\xe2\xc0\xd4\xdf\xb0!rn\x0bq\x07\x1e\xe3\x961\x98\xb6\x87\x7f\xf6\xc6\xce\xba\xcc\x9d\xbf\x0c\xbb\x82\x9f\xa8\xfe"!\xe4sB\x97/\x9d\xdcQ\xdd\xe7\xfc\xdd\xd0+f\xf9\xaa{!\x00}d\xe8\xd4\x0ewW\xfd\xfc>1\x19\x924\xb7\xfe\xc0\xdb\xd1\xd6\xb6\xe4\xeeg\x00\xe6G\xfd\x0b\xdd\xf7\xa8\xbe\x92\'\x89\xcbS\xc3\xb3)&c\xa3\x95\'\xbe\xb9\xe5\xaa\xe7\xd9\xfe\xbb\x99\xa7\xf8\x10\x84\xc8\xe9\x99\xe4\xee\xd4\xde\xb5\xef,\'\xb0\\,\xb8\x86\xb5\x87:\xbd\xd4\xe7?\xac\x94\xad\xaa\x00\x00a$^s\x9e\x18\x18\x02\x00\xa3e\xcd_W\xb6\x9d\xda\xe4\xa0I\xf1\xdec;s\xff\xadxA\x00\x9f#-\x88\x90\x19J\x01\x96LB\x98\xc6o#\x91\xff\xd8<\xd2z\x8f\xf1a\x08O\xc7\x82\xe6}bOCV\x18\xc6C\xf6\xf0\xe5Cv,\xfa\xed\xcd\xdd\xe1\xc8\x87)\xf8\x7f\x17\xff\x06\x12\xa7x[\x17\xcb\xeaT\x00\x00\x00\x00IEND\xaeB`\x82')
    SIGNAL_STRENGTH = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x04^IDATx\x9c\xbd\x97\xbfo\x1cE\x14\xc7?ov\xef\x1c\xdb\xe7;\xff\x88\xf9\x11"h@\xe9(\xe8\x90\x90\x025\x05\x11\x12\xd4HH\x08)\x7f\x00\x02\x89.\x82\x7f \x88\x86\x86\x12!\x90\xa0C\x14)\x90\xd2\xa6IAD\x05"@\xe4\xc4\xe7[\xdbg\xeev\xe7=\x8a\x99\xb9\x9b;\x9f\xa3\x10lFZ\xdd\xde\xec\xec{\xdf\xf7}\xef\xfbfV\x88\xe3\xf6\xf5\xcb\x1dFK\xed\x8a\xb3\x1d]`\xaf9\xa8_\xf9\xe0\xe6>\x80\x00\xfc\xfc\xd9\xe5+\x9ds\xee\x13g\xb6\xed\xd13\x05P\xe0\xf0\xc6\x83\xe1X>\xbat\xf5\xc6\xb7r\xfb\xfa\xe5N\xa7\xd4[\xcf\x9dw\xcf\xa3g\xeb|2\x9c\xe3\xd7\xfb\xfa\xcbA\xe3^*\xab\xd1\xa8\xbdQ\x14\x9b4\nj\xff\x13\x00\xa5elU\xa3\xba]\x02\x98\xaa\xe2\xe5t\x01\x88\x81\x1a\x86!\x088\x01\x93\xf0\xcc\xc0\xd4\x14\xa0\x0c\x13a1vZ\x00\x8c\xe1X\xa8\xfc*\xe6\nD=\xdd\xe2\x90\x95\x96\x02\x02*\x10]\x95T\xc0y\r\x13\xa7\xc5\x80)\x83z\x8d\xb57>\xa7\xd5}\x9az\xf0\x07\xd5\xf7\xef\xb3\xe2\xf6A\\d\x03\xa8\\d\xc0[\xb8\xfe\x13\x03\xe9]\xc1\xd4\x03\x8er\xedI\x8a\xe55\xcc\x9e\xc2p\x98\xf7\x88#\xa4\xc2\x87t\xc4\x144\xe0s#\xff\xd6\xb7a\x11\xbc\x88\x03\x14TA}d\xd6\xc7\xffIe)\x05EV\x03\xf6x\x0c4\n\xbb\xf59\xbc;\x07f,\xdb!\xbdV\r6\'i\xcb\x00\xc8\xb4 c\n\xe2\xc3\xc7\x00pxd\x94/_\xa5\xf7\xe2\x15\xac\xae\x19\xfc\xf01\xf5\x9f?"n\x0e\x80*\x88\x07,\x00\xf0.\x01\xa8\xc0\x8aGT\xc1\xfcs\xc3\xd4Q\xaenQ,w\xa1\r\xc5R\x17k\x1a(\xe7\xd6&\xa5a\xa1\xff\x9a\x01Ub\xc0?\x1a\x003,R+"!\x92<\xd7\xe6\xe3e\xe1w\x9e\x01\xb2\x14xK\x0c$t\x0fO\x81\x99\xb1W\xb7\xf9\xdbu\x00(t\xc4Vy8m.\x92G\x9al%{i.\xaf\x01\x07\xc8\xa3\x03\xa8\xc7cF\x17_e\xe3\xf5O\x91V\x8b\xc3[\xdf0\xfc\xe9\x1aNd\xf6=\x8d\xb6\xd4f\xfc\x875\x1aH\x98\x14a\x02\x90d\xf20\x06\xbc\xa7X\xeaRv\xb6\xc0A\xb9\xba\x15\xa4wL=6\'\xb9\x04LA2\x06\x14\xc0\xc5N\xb8\xae\xa1\x0erC\xa6\x98Y\xcc\xb5\x8b \xe3\xe5\x8a@\xa7_\xb0{\xaa\x05[\xc5\x02\x00D\x1f\t@\x95\xcb0\x030\xf4\x05\x15=\xcc\x95\x886\xf4\xd8\xa7\xf0\x1e\xc9\xa3\xb2\xe8(\xdd\xe7\x8e\xbc_\xcc\x80e\x00f:\xa1Z\x88\xc8\xc2\xc2\x81\xf6X{\xe7+Z\x9b\x17\xa9w\x7fg\xf0\xe5\xdbl\xf8\xfd\xb9\x9c$Yq<u\xa9\xa6\xe6\x99\xc1\xa6\xc5\xa93*H\x8d(\xe4\x1a\xe7(\xd7/P,w\xb1\xf5\x0b\x80[\x1c\xd5|\xb7K\x91.\xaa\'\xcbU0}76"\x99\x00\x98\x14U\xde\xc7\x17\x15[\xae\xf5\xf9\xf9\x85\x002V\x8e7\xa2)\x03\x93b\x99\x89j\x81JNJAr\xa4\'\xd8H\x00|8\x1b\xc4\x14\xf8\x0c\x80?\x8e^\x17D\x95\x9f\x1ffT\x98\xf5\x81|\xf8\x8c1\x89>)\xf3\x1a\xc8(w\x9aY\xcd":\xa6w?\xbd\x9f\x01\x90\xa2\xcdlX\xc6\x8a\x10\xf6\x1f&*\xc8\x00x\r\xe79)\xc0\x11~M\xa7\x92sE4\xe2\xe2\xdax\x9f?\xf3>\xbc3c\xc3\xa6}C\x98\xa4#4\xa2n:\x13\x82\x98!~D\xd3\xbf\x8b8G\xd3\xbf\x0b~\x1c\xd2v\xd0\xa7\xa9v\x90v\x9bfp\x8f\x966\x18\xd0\x0c\xee\xe1\x87\x03l<\xc6\x1f\xf4\xc3\xb6\xe0\xc736\xc4\x8f\x90T7\x12\xd3W\x81\xdc|\xf7\xe2\xe6\xb3\x9d\xc3;\xcf,\x8f\xce\'\x15\x0c\xb5dP\xac\x87F\xe4\x1bz\xba\xc7\x8ak\xe8\xfbe\x8eZ]\x10\xa1l\x86l\xb1\x8f\x01\xbb\xac\xd1\x94+\xe1@RWl\x14G\'\xda@\x04\x04\xee\x1e-\xdd\xff\xed`\xf5\xd2\xb4\x11\xa9\x9f\xecl+2f\xa5\xf9\x0b\x8bl\xe1\x1c\x98\xb0!\x87\xac\xd7\xa1!M\xb6c\xe0\t\xebc\xe3\xdd8\x1f\xd6\x9ed#t\xc2\xb9F$\xea\xddD\x05\xd9H;l\xde\x80&ss}a:?kg\x91\r$\xfa\x04J\xb5\xa3\xba\xf6\xf41\xd9\\\xd8\xd9\xced8\xc6^\x1et\x97Fc\x01\xb8\xf3^\xef\xcdU\xd7\\+D\xb7\xfd)}\x1a\x9c4\n\x01on\xe7\xa8i}\xf8\xc2\x17{\xdfM\x18\xba\xf1\xd6vg\xbb;\xfa_>\xcfw\xaa\xa5\xf1k_\xef\x1c\x00\xfc\x03\xdc\xf0\x1e\xcf=\xd5\xdc>\x00\x00\x00\x00IEND\xaeB`\x82')
    SIX = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06\xdfIDATx\x9cu\x97M\x8f\x1dW\x11\x86\x9f:\xdd}\xef\x9d\xb93c\xcf\x87\x1d\xe2!$\x0eA \xa4\x08\x14\x90\x08\x8b(\n;XE,\xf8\x01,\xb3G(\x88\r\x12\xe2\x17\xb0\xe3\x1fd\x01B\x02\x89\x15\x06\x14\xe2E\x16D\x90\x00\x91\xb1\x8d\x998\xb63\xf6\xcc\xdc\x8f\xb9w\xba\xfb\x9c*\x16\xe7\x9c\xee\xebI\xdcR\xeb\xf6\xed\x8f\xaa\xf7\xbcU\xf5V\x1d!\x1do\xbcumc\xc8p\x90\xffOy\xc21y\xd2\xb3\xe9\xf9\xd7\x9ex\xcc\x8f\xce\xdaw~\xfc\xfa\x0c@\x00~\xf4\xfb\x0f^wk\xe3_\xa8q\xc9\x9b\xa2f\x98\x81\xaa\xa1\x80\x9a\xa1\x06!\xfd\xaa\x19\x06h\xd0x\x1f03\xd4\x8c\x80aJ\xfc\xde\xc0\xa7w\xf3sE0\xd3GV/\x7fr\xed\x87\xdf\xfe\xb5\xbcq\xed\xfd\x8d\xf5v\xf4\xb7\xf1\xfe\xd5\x17|\xd0\xe4\xc4:\xe7\xc1\x0cS#\x98\x11\xac\x07\xa3\x1a\x9du\xd7\x06j\x9a\x00BP;\x07|\x05\xbc\x08\xed\xfd;7\x8a\xf1\xec\xa5rx8\x1d\xd8\xeex\xc7\x87@PE\xd5\xf0f\xf8d\xd4,9W\xd0\xb4\xba\x90\xeee\x83\x9a\x00\x9a\xd1\x81\xec\xff\xc7\xe7\x06@\x02\x8a`\xae\xd8\xad\x0f\xeaAI\xa4XCB\x1d\xd4\x10`o\xe4\x10\xe8\x9d\x00\xa6\xbd\xd3\x90\xa8\r\xba\x12\x92\x04>\xb2\x97\x9c)4\xaa<\\\x06\xce|zO\x84d\x92r\nl\xe4\x95\xaa!\x02\xdf\xd8\x1bpe\\`\x06\x1dv#\xc521\x81\xe0}\xa0\xf1\x9e\xb6m\xf1!PV\x15\xae\x1a\xa0!:\x0f\xc9\xa6\x01\xb7\xa7-\x7f\xbe\xbb\xa0Q\x05bH\x04H\x0c\xc4\xd5{3.\r\x1d\xfb\xe3\x021"\xc4\xcf84(\xa7\xf3\x194K6+a\xa3t\x94\x15\xfco>\xc3o\xec!\xae\xc00,3cpe\\\xb2=t\xdc=UD\x0cV\x01\x98\xe5\x84\x03\x91\xf8\x81\x10W\x9fW\x9d\x7f\x17\xcb%~v\xcc\x17/\x0eyn\x7f\x9b\xf5\xaa\xa4t\x82s\x8e\xb3\x9b\x87\xdc\xaa\x1b\x06\xa3\xb5\x18N\xebC\xa4f8\x89\xd7 \x88\x81\xcb\x00B\x9741\xc6\x99\xf8O;_ \xa7\'\xbc\xf2\x85m\xf6\xc6\x03,\x01\xf6j\xb4\xc1\xd3\x86\xd0\xd9\xca\xces\xb2\xfa\xd0\xe7\x98sJH\xce;\x06L{\x10\x96\x04\xc2\xac\x07\xd0\xb4\x9e0;\xe1\x95g\xb7\xd9]\x1b\xa0\xc0\xa2\xf5\xfc\xe7\xe1\x9c{\xa7\r\xb3F\x99\x07\xa1\xdc\x1a&G<V\xba\xf9\xda\x12\xd3\x981\xedr\x80\xfe\xe5\x90\x9c\xe6\xc4S3T\x84\xd3\xe9\t/\xee\x8d\xd9]\x8f+\xffdV\xf3\xce\xc113\x19Q\x8c.`\x95\xa3\x12\xe9\xf2)\xdb\xca\xab\x8e\x02\xa71\xd1\x1d]\x82\xa5\x10\x80\xb3Xf\x99\x01\xa3/\xaf\xa6iX\xa7\xe5\xea\xce\x05\xd4`\xdex\xde>8\xe6lt\x81A5$\xa8\x02rn!\x89\x85\xc4\xac\x0ft\xf7E\x05\x97\x10\x94L@\xd7WD$\xc9(9\x83\x81\xb3\xc5\x92\x176\x06\x0c\n\x87\x01\xff\xfad\xca\xc3E\xc3X\xa7\x80\xa2\xc1X\xaa\xe0\xab5\xaa\xd1:\x86\xc4U\xaf\x88VW\x92\x06\x88\xa5d\xcc9@/\x97\x81\xfe\xa1\xe6\x18\xfa\x9a\xa76\xc7\x9d\xf0 \x8e\x97\xf7\xb7\xb8\xba=\xee@M\xce<\xff\xb8?\xe1\x9f\xc7\x0b\xca\xcd\x1d\x02\x12W\x9e\xf2\xc1\xaf\x88\x18\n\xa2Pd!Z\xeb\xf4\xdcV\xb2>e\xaf\x1ax\xcf\xe6\xa0\xec\x80\xbdt\xe5\x02\x83\xc2u\xba`f\xac\x95\x05O\x7f\xe92\x17\x0e\x8e\xf9\xd3\xc7G\x94[;]2\xfaU\x16R\x19:K\x00 7\x96H}n"\xbd\x8e\x07\xaa\x02\xcaBH\xa2H!\xc2\xc1d\xc9\xad\x87s\x0cx~w\xcc\xfe\xd6\x1a\xaa\xc67?\xbf\xcd\xed\xe3%7\x96K\xca\xc1\x08\xaf\x8a\xc7\xfa24p\xa9\xda\x00\x1cL\xd1\x94\x80!i\xb8\xa6\xd8e}/\x10$vn\n\x11n<\x9a\xf3\xbb\x1bG\xfc\xfd\xb4\xe4\xbdy\xc9o>|\xc4\xcd\xa3S\x9c\x13\n\x81\xaf?\xbdEX.\xf0I]C\xc8,$?+*\x9b\xa4X\x1f\xefpXW\x05!Q\x05 "\xd4Ay\xf7\xe3\x19ln3*+\x82\xc2\xc2\x95\\\xffh\xc2\xb3\x17\xd7)\x9dpes\xc8\x00\xcf2\x84\xd83,5\xa9\xdc\x81H\xb5>\x8dj\xd89\xea\xea\xbek\xb3\xb12\xbc\xf5}\xa0\xf6\x81i\xa38WDz5 E\xc9\x83\x85g\xd9zD\xa0*\x0bF\xa5\xd0\x06\x8d,\xa8\xe1\x83u%\x99\x05\xaf\x13\xa2@\x96\xe1\xe8t5\x07\x0cX\xb6\x81`J\x85\xa3\x10\xc1\x11\x8d\x1a\x11\\wF\x1d\x8f\xc12\xc1\'\x81\xc9 \xb2.8\x11T\x01\xa6\x91\x818B\xadfjt\xee\xd3\x08u\xa6\xc2\xb4\x0e\x88\xc0\xb0*\xb88,\xa8\x9b\x16\x9f\x92\xb6\r\x81\xa1\xc0\xa8*\xc0\xa0\r\xca\xb4\xf6(t\xabo\xc3\xb9!%1\xea\xb2\x14\xf7a\xe8\'\x9c\xc8\x86\xd0\x16\x03\xee\x1c/p\x08\x95\x13^\xbc\xbc\xc1rz\xc2Y\xe3\xa9\xbd2\x9b\x9c\xf0\xd5\xbd5\xd6\xab\x02\x11\xb87\xaf\x99x!$\x16\xda\xb4\x98\x90\xe6\xcd\xbe\x1c\x13\x00K\xb2\x993\xd4g\x19M\xfaP\x0c\xd7\xf9\xe0p\xc1\xa4n1\xe0+\x977\xf9\xce3cF\x8bG\x94\xb3C^\xde+y\xf5\xb9\x9dN\xc6\xaf\x1f\x1csV\x0c\xf1\x96\x9c\xab\xd1j?\x1f\xe6&\x07PN\x80a\xeeR\x9d">\xae\tR\x96L\xdc\x1a\x7f\xbcy\xc8\xf7\xbe\xfc\x14\x83\xc2\xf1\xadg\xb6\xf9\xda\xe7\xb6P3\xd6\xaa\x12\x11p"\xfc\xf5\xce\x11\xef>\xa8\x91\xcd\xdd.\xf6\xad\x1a^5\xd9\x8b\x82\xe3V\xa5\xd8\x9b\xe1V\xa7\xd8\x94`\xb1\x95BP\xa5Z\xdf\xe0\xdf\'\r\xcb\xf7\xef\xf1\xda\xf3{\\\x1a\x0fY\x1f\x94 \x91\xa5Y\xedy\xfb\xce\x11\x7f\xf8\xef\x8c0\xbe\xd8\xa9h\xabJ\x9b@dFq\xa9%w\xbd\xa0S=\xa3I\xb3~\xaf\x03\xfd\x87\xd5\xe667Ng\xdcz\xef>\xfb\x1b%;\xa3\x02\x01\x8ek\xe5\xd6\xc9\x19\x0f|\x89\x8cwP\xa0UMe\x1a\x9b\x92\xcf\xb61L\xa5\xd3\x96~ IN?Y\x04n\xcfZ\xf6\xc7e\xdfJ\x93\x81`F9\x1a\xd3\x94#>\xac\x1b\xeay\x8370\xa9\xb0\xc1\x1a2t\x04U\xda\xa0\x89\xf6\xfe|p\xea\x994\xdaM\\\xaa+!P\xcb \x8cZ\x8d\xbf\xdc]\xb03r8\xfa\xbe\xde\xb1\xd1mX \xa8KaS\xbc\xd6\xdd\xf0\xb1\xda~\xd5\xa0VeRGP\xa9\x19\xe2\x1e\x13"Sg+#S\xa3\xcaG\xf3\xb02P~z\xb3\xd1m8,&\xaf>i\'\x94\xfb\x8b\xf1\x98\x06\x94j\x0e\xc0\x8d\xe4\xacU\x1f\x8e\r\xc1$\x9d\x08\x88\xc3\xb9x\x8aK\xff\xc5\x81\x13D\x1c"q\x12\xc6\xb9\xa8}\x12\xdf\xc1\xc5k\x91t\xdf\t\x86\x03\x1c\x8a\xa0\xc96\xea\x1f\r\xa1\x11\x80\xd7~u\xfd\xfb:\x1a\xfd\xdc\x9b\xbb\x14tesJ\xde\x1b\xf6\xbb#5M\xab\xa5k\\9\x84!\xb5u\xcd\xdf\xe4g\xb9\xe5\'\x9bbz\xe8\xda\xc5\x9b\xf3\x9f~\xf7\xb7\x92\x9b\xcc\xab\xbf|k\xa3\x1en\r\xce\xef\xbd\x9f\xbc\x15\xdf\xea~\x98N\x99\xc6\x8b\xcf|\xfb\xbc\xad!4\x87?\xfb\xc1\x1c\xe0\xff\x0f\xa0\xf2\xda\xe5\x13O2\x00\x00\x00\x00IEND\xaeB`\x82')
    SIX_POINTED_STAR = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06\x94IDATx\x9c\xb5\x97K\x8c\x14\xd7\x15\x86\xbf{\xeb\xd1]\xd3\xdd\xd5\xf40\x03~`\x10/Y\x1e0!\xcc\xc0\x90\xc0\x00\x91\x1d\x1e!1\xc6\xfb,\x1c)\x92\x95m\x16\x91\xb3\xf1&J\x16\xd98R\x94U\xb6q,\xdb1Av\xbc\x08\x10p\x80\xb1\xc1f@d\xc01\x8c\xc7\x18\x048\x03\xf3\xe8\x9a\xee\xae\xe9\xaa\xbe\xf7fQ\xfd\x98\x07\x81\x1eE>\xd2Q\xb7\xba\xfa\xdc\xff?\xe7\x9e\xf3\xdf[\x82\xba\xfd\xfe\xb5\xe1l\n\xdc \x08\xf8&\xcd\xf7}&*S\xf1/~\xbbs\x1a@\x00\xfc\xf1\xd5\x7f\xbf\x98v\xb3\xbf6Fv\x1b\xa3\x16\xb1\x9c\xa8\x7f\x9a\xf6#\x84\x85A\x8dW\xe3\xca/\x7f\xfa\x9b\xa7\xdf\x15o\xbd6\x9c-\xd5\xb2\x17\x97\xfb\xab\xd6)\xbd\x08\xec\xff\xc3,\tc\xc5\xaf\xae\x97\xa7J[\xec[A\xe0.\xf5\n\x9d\xaa\x06\xba\xfdD0\x06*\xd1\x04`\xe8p\x97"\xc4#CZ\xa6A\xe0,\xad\xa6\x02\xd7\x06\xd0\xc6h\xa5\xdb\' \x05\x94\xc2\x805\xfd\n\x10\x8c\x9e\x9b&\xeb\xe5\xda\x8e7"\xc1\x04\xb0\x01\x8cN22m.\x10\xc5\n7Wf\xd3\xeeN\x10\x82[\x9f\x8d\x13\x95;\xb0l\xab=\x02uL\x00\tup\xdd\xa6+\xa8T\xa7\xd8\xb0\xcb#\xd5a\x91\xf6$\x1bwyT\xa2"F-b\x9dz\xb2v\x83\x80ng\x0b\x04T\xabU\n+#\x9e\xde\xd6\xcd\xd0\xf1\x00\x03\xf4>\xef3r\xf1\x1e\xc1\xcd*\xa9T\xea\xd1C!Z\x04$$\xc0\r7\x06\x94\x02\xa5\xcc\x02\xaf\xc5\x86\x88)z\xf7\xfaLO\xd6\xb8rf\x86\xab\xa7g\x98\x9e\xa8\xd1\xbb\xd7\'f\x8aZ\xbc0.\xf1z\xa2\xb3\xbcY\x01U\xaf\x801\x10\xe9\x10%\x8b \x16\xa6\xa1\x94a\xdd\x16\x87\'\xd6\xa79{d\x92(\xaa\x010|\xb6\xc4\x8e\x17\x0b\xac\xd9Rad\xe8.\x96\xfd\x80\x910\x02\xab\x96\xc7\x91\x1eZ$\x98\t\x81\x00L.!\x80\x81j4\xc3\x96\x83\x0e=\xdb\xb3\xa8\x9a\xc1v[\x8b\xd5"\x83\x9b\xb2\x90\x18\xb6\xfd \xcf\xd6\x03\xb9\xa4\x8cB"\x85\xe1\xbb\x87\xf2\xf4\xed\xd7\x0bb,[\xf0\xd9\xc7%.\xfcm\x06\xdb\xf50"\xe9%\xa6\xeb\x15\xc0\xb4\xa6\xc0&\xcb\xb5\xf3\xe3<\xb3M\x80\x11\\:\x19\xa0\x95\x01\x01=\xdb|\x1c\x17>9V$\xae\xea\xe6\xec\x1b\x03NJ\xb2i\xc0\xa7V\x15\\>\x1d\x80\x01)\x05\x1bw\xf8\xa0\xe1\xf3\xf3\x116]hS\xd7\xcfF\x05\x02\xc0\xd5\xad&\xb4,\x87\xc9\xdb\x1eC\'\xa6\xf9\xce\xc1<w\xbf\x88\xb9v>\xe6\xa9\x1e\x8b\xbe\xe7$\xc3\x83e>zW\xe1H\x8f\xd9\x0cb\x1d"e\x99gwd\xb81\x1cq\xeb\xaab}\x9fC\xdf^\xc9\xb9\x0f\x8aL\xdd\xee \xe39(\x9d\xe8\x88\xd6\x104\x9a\xd0\xd4\t4>\xd3\xb6\xcf\xf0\xe9\x98{w"v\x1e.PX\x01\x03/\x15(O+\x86\x8e\x85d\xd2]x\xe9\x1c\x02\x1b\x81\x8d\x97\xce\x91Iw1t<\xa42\xad\x188\\\xa0\xf0D\x12s\xffN\xc4\xbf\xfe\x19\x93r\xfc9\x18st\xa0\xd1\x84Z\x83\xd2\x80\x10\xe80\xcf\xd9\xa3\x01\xf9.\x8bC\xaf,\xe3\xb1\xd5.\x1f\xbd\x1fP-\xfa\x80\xa4\xa2\xee\xb3\xb2\xb7\xc8\xaa\xde\x80\x8a\xba\x0fH\xa2\xa2\xcf\xd9\xf7\x02\x96\xafvy\xe1\x95e\xe4\xbb,\x06\x8fN\xa3\xc3< Pz\x16\xce\xec14\x86\xe6CS\'\xe1\xda\x1e\xb7\xae8\\9Wf\xf9J\x87\xd1\xe1\x90\x91O\x05)\'C\x18\x86\xac\xda\xa49\xf0r\x17\xfb_^\xca\xaaM\x9a0\x0cI9\x19F>\x85\xd1\xcb\x15\x1e[\xe5p\xf5\\\x85\x9bWl\\\xdbC\xcd\xca^-\x10\xa2y\xeadH\xa6\xd0\xe8V\xb30\xabJ\xf3EK\xcf{6g\xfa\x1a\xbf\x89\xd6RB\xb4\xb6 9\x8cT\xe2\xcd\xb3@@X\ry\xb2\'f\xc3v\x9f\xaf\xbf\x8aY\xbd\xd1cmo\xc8\xc8\xc7e\xd2\xa9\x0c\xa3Ce\xde7\xe3\x00\x8c^\x94\xb8\x8eG9,\xb3\xb6\x1f\xd6<\xdb\xc1\xdd\x1b1=\xfd\x1d\\\x1b\x9a\xe0\xce\x95\x90t\xcak2\x10"\xc1k\xf5\x80\x9e\x9bA-2\xe0\x16\x198\xec35\xa6x\xfb\xf51\xee~\x11\xb1\xf3\x05\x1f\'\x17P\x8b5\xb6\xea\xe2\xfa\xa0\xcf\xf5A\x1f[uQ\x8b5N.`\xe0\x90\xcf\xdd\xd1\x88w~7\xc6\xe4\x98b\xe0p\x0e\xdc"\xb5\xc8\xcc\xc1h\xdc=ZS\xa0\x12\t\xd6\x1a*3\x01\x9b\xf68t\xafp9\xfe\xe6$\xff\xf9Rp\xec\xcf\x93t\xf8\x16[\xf7{\x04\xe5qJ\xa52\xb5XQ\x8b\x15\xa5R\x99\xa0<N\xdf\xbe4\x1d\xbe\xc5\xb17&\xf9\xfaK\xc1\xf17&\xe9~\xd2\xe5[{\x1c*\xd5 \x01oT\xbb\xb9\x05\x01h\xaf\xde\x95\x06\xa2(\xa6\xf0TH\xff\xfeN\xc2\x92f\xc5z\x87\xc7\xd7:\x08\x0c\xe5\xa2f\xf3\xee\x0cq\x1c\x10W+\x0b\x84\xe8\xdb{\xb2\x94\x8b\x9au\x9b]\xd6n\x16H\taI\xd3\x7f \xc7\xc8\xa5\t\x82\xdb\x1d\xd8\x8e\x83\xa0\xde\x17\xe5Y\xa7a\xa3\x11#Ub\xc3\x0e\x07i\x19\xb46l\xdb\x97K\xa4\xcb@\x1c\'2\xb6\xf3\x87y\xaa3\x86\xfa\x9d\x02!$\xa9\xb4 \xaaj\x1c\xcf\xb0\xfd\x80\xdf\x8a\x894B\n6\xecp\xf8\xf0\xcd\x12\x96*\x80\xfc\x1f\xc71\x1al+\xcd\xd9\xbfN1xt\x82\xf9V\x8b5\x1bw\xba\x1c\xfcI\'\xa7\xde\x99\xe2\xc2\x892\x18\xd8\xf2\\\x86}?.\xf0\xf7?\x15\x19>\x13a;rA\xac1`\xcb%I\xa2\xcc"\x10\x00\x85\xc6\x8c\x1a\x90x\xe8\xd0\xc3<\xe0P\x97\xdap\xf9\xd4=z\xfag\xe8{>\xcb\xa5S\x11\xc6\xc0\xd6\xefg\xb9qu\x86\xcb\xa74\xb6z\x1c\x13?\xe8\x82\x98l\x89\x02d\x1d\xaf)\xc555W\x8a\x9b\xb38\xcf\x85\x94\xe8\xea\x12N\xbe\x1d\x90\xef\xb6\xe9\xdb\x97f\xeb\xbe4\xf9n\x9b\x7f\xbc5\x8d\xae.AH\xf9\xc0X\x98\x8bQS\xb3\xb7@\xcf\xd3\x81\x87\x98m\xa5\xb89\xecr\xe1D\x89]\x87|\x00.\x9c(qk\xd8%\xed\xa6\x9a\xf3\xfd0[ D\x8b!\x80\x00\x9b%\x9c>2\xc63[=@p\xe6H\x88\xcd\xb29j\xda\x16\x01\xd9PB\xdd\xba\x8e=\xd2\x0cHi1u;\xc3\xa9\xbf\x04\x08!\x98\xbc\x93\xc1KY\x0bd\xf8!9$\xffm\x120B\xea6\xd97\xccu|\xce\x7f0\x81\xc0\xe0\xda~\xdb\xe0P\x97b-$\x80]\xac\xeax)\xf1$\x86N\xb3\x88E\x00\x1c:\x93/\x8bx\xa7\x00\x10\x12j&\x1a\xaf\xe2G\x02\xe0\xe7?\xfa\xfc%I\xe6W\x02\xab\xdb\xb0\x98\x97\xd3\xc5\x9b\xc0\xc2\xa0\xee\xc5\x84\xaf\xbe\xfe\xde\xfa\xa3\xcd\x81\xfd\xd9\xee\x93\xd9T\xaa\xdbM\xa6\xf3\x9b4\x9fj\xf5^\xf4\x87\x0f\xbfW\x02\xf8/\x8f\x88\xdb\x92\xacA \xcb\x00\x00\x00\x00IEND\xaeB`\x82')
    SKI = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07\xc5IDATx\x9c\xb5\x96{PT\xd7\x1d\xc7\xbf\xe7\xdc\xc7.\x0b,,\xac<\x94h\xe33\xda\x8a&R\x1f\x89\x8aXG\x05\x8cM\x1f@S5jM\xf1\x15\xe3\x98\x06\xc5\xfa\xa04i\xd5T\x9cq\x92\x90\x89\xcd\xf8HjjXt4*\xca\x18\xe3\x98\x12\xa9\xc6\xc7\xa8A\xd4DDE \xec.\xb0\xbbpw\xef\xeb\x9c\xfe\x91\xc11\x16\x11\x92\xf6\xfcw\xcf\xef\xfb\xfb\xfe>s\xbf\xf7\x9c\xb9\xc0\x0f\\\x7f\x98=;\xbc\xa0\xa0@\xfc\xbe\xfd=j\xe4\x9c\x13B\x08\xefx\xce\xcc\xcc\x1c\xf4Em\xed>ZWw\x94\x10\x92\xc79\xef\xaa\xbd\xd3E\xbb+\x9c6m\xda\x90I\x93&\xed\x9f\x9c\x9a:\xafc\xcf0\x8c\xc1J(\xf4\x13EQ\xe6\xe5\xe4\xe4\xf4\xee\xf1\xf4\xee\x02p\xce\x89\xa2(k\x83\xc1\xe0L\x83\xf3\xa7\xee5S\x9ah\xb7\xdbo0\xd3t\xba\xdd\xee\x9c\xff\x1b@zz\xfa|JI:3M\xc8\xb2|\xa9c_\xd7\xf5A6\x9b\xedCBi\xb3/\xd0\xb64#++\xe1\x7f\x02\x90Y\xfa\xf5\xa0g?\xbc\x94\x0c\x00\xd3\xa7OOf\x8c=\x07\x90O\x08\xa5\x90$\xa9\xa6C\'\x08\xc2\xe7\xaa\xaaN\xb4Z\xad\xa1\x01v\xf6X"\x0b\xc4\xfd`\x80\x82\x02N\x89,l!\x0e\xe7\xb1_\x1d\x0f\xfc\xd8\xf0{\x9f\xe6\xdcl\x0c\x06C\t D\x93e\xf9\x1e@yy\xf9\xc7\x8c\x89\xb9\xb1\xb1\xb1S\x96\x0epW\xccv\xde\x98\xdac\x80\xdc\xb3g\xa5\x19\xa5\xd5kf\xec\xbd\xf2"\x00\x14\x16\x82\x13\xceU9>1N\xd3\xdb\xf6\xca\xa9\xcf\x87\xe9J0\xc5`l\x1c\xa5\x82O\x96e\xff\xfd\x06\xc7\x8f\x1f\xb9\xbe\x7f\xff\xfe\xea l\xefX\xa1,(X\x92\x15\xd1#\x80\xda\x0b\x9eH\x12\x16\xf1G\xc1\x1eW\x9c\xe9\xba8\x01 \x1c\xaa\xbfXw\xbb}rl\xc2\x101m\xce:\xdb\xec?]xqp\xdb\xa5\xf9}\x1b\xfe\xe1r\xb9\x9a;3\xba*/<\xc89Q\xc7\x19UY=\x02\xa0\n3\x00\xe2\x11\xa3c%\xc1\x12\xb9a\xf6\xfb\xe5\xe1\x07\xb3G~jx\x1a\x7f\xaby\x1bj\x05\x87\xd3\x116d\xd4\xef\xc6>n\x1916Ilz\x98\xd1\xf27\x97\xab\x01\xd8\xfe\x1eI}\x8brs\xcfJ\xdd\x068\xba<#\xc0\xd5\xf6]LU!\xc4\xf6~\xc6g\xeb\xf7W\x008<+\xb9\x8c{\xeb\xd3\xb5\xc6\xba\x93\x16\xca\x00S\x97v\xa5lY=\xf5\xc0\x9d\xd7\xa6\x7f\xf0o{gfW\xd4\xa1\xbb\x05\xcec2\xd9\xdci\xdd\x06\x00\xc0\xe1\x0el4=\xf5G\x89(C\x88\x89\x7fyFi\xf5\x1a\x0084+\xe5j\x9b\xc7x\xcer\xfb\xc2\xbb\xcc0\xe0\xee3\xc6n\x8d\x8d_K"\x13\xca\'\xff\xf3\xe2\x84\x07\xcdV\xec:\xd0\x1aD\xd8\xee^\x82o\x19\nx\xb7\x8e8\x05\x80C\x0bS\x14\xb3\xdd\xb3\xd4\xf0\xdc\xbdI#\xa2!\xc4$\x14f\x96|\xf9\x12\x00\x9c\x9c\xffx\xeb\xe6O\xa7\xbeo\xd5Z}z\x9b_\x81 \x828\xfb\x8cEd\xfc\x91\x89{\xaa7\x8c/\xfe\x97\xe3~\xc3\xaf\xcc\xa4\xf7(7\x87\xee\xbd;jt\xb7\x01\x00\xe0\xf0\xac\xd15f\xc0\xbb\xd8\xf4y\x14\x1a\x1e%\x881\t\x7f\xcb(\xa9\x9a\x03\x00m2\x1d\xe1P\xdd\xd5p\xdf\xfa\xb5\xe9m\xb8F\xc0A#\x1c\xe14&)\xdft\xf6>6z\xe7\x85\xb4\x0e\x9f\xdc\xf7>\xabSa9\x18G=/w\xe7\x9e\xfb\x8e\xe2\xf0oF\x96\x1b>\xf7\xeb<\xd8\x0e\x1a\x11c\xa5Qq\xc5#>n\x9bj\xe1,F\x17\xc4\xeb\x1f\xcd\x9brDk\xbe\x93n4\xdd)\x83\xa9\x83Q\x11p\xf4\x1eeF\xc6\x1d~r\xfb\x97o\x0c+:\x1a\x03px\x85\xf8\xb7$j\xa4\xee\xc8\x1d\xf3D\x8f\x00\x00\xa0\xd1\xablf-\x8d.\xc2M\x90\x08GD\xb4\x10\xday\xce9\xe1\xe7\xb2\xa1\xd5\x00\xc0\xb1\x17\xc6\xde\x94\xdcUY\xa6\xe7v\x11\x14\x1f\x07\xe7\xe0\xb6\xa80\xe6L\xca#\xce\xfe\xc7\x86m;;\xf9\x97\xef\x9c\xae\xe6\x0c\'\xfb\x93\xc6\xc5\x00\xe9\x19\xc0\xb9\x85)\xba\xdaT\xbf\xdc\xf06T\x81\x10\x84\x85Y\x13\xad\xe1\x11?m\xa5v\xb5Csh\xe1L\xe5D\xce\xb0WYk\xd3\x02\x04\xbc\x1eJ)\x18\x08\x98#\xf1)5\xccY\xd6g\xdb\xb5M\x95\x96\xd1\x1f\xd9\xb9?\xe3\x83\xdc\xf1\x89=\x02\x00\x80\xf2\x85\xa9\rLi^d\xfa\xbd>\x99\xab\xb0\xb7\xdf\xc5\xf6\xa1\x85\xbf\x1fR\xd2<\xfc~]\xc5\x0b\xc9;\x84\xd6of\xa0\xb9\xfe"\x15(\x98i\x82\xd9\xa2,B\xb4s\xe5\x1b\xc37\xbdv\xca>>\xaa?\xbf9\xab\xc7\x00\x00p({d\x85\xe6o]-\x04[\x18\x0c\r\xd7\xfb\xa5\xf7\x0fg\x81=O\xbeuj\xe0w \x16\xa4\x9c\x16[\x9b2\xe1\xad\xdb\'p\x03\x04\x04\x8cs\x98\xf6^\xc37>\xb1\xb1\xd7_\xfa\xad[4\xb8\xa0\xf4\xa1\xdfB\xd7\x01\x15p\xfaR\xc2\xce\xedsk7\xcf\xcd\x1f_\x8eV\xd9\t\xa3\xe9\xd6Y\xd6\\\xff\x8b\xcb\xcb\xd3\xea\xee\x97\x0e\xdcZf\xb1F$\xad\x0fY\xa3W\x85d\xbb\xa0i\x1aTN\xa0\x1b\x0c\xa4\xcd\xeb\xa6Z\xb0\x94r\xe3\x84\xa0\x9b\xb7t\x81\xf6\x82(z\x02+RNw\r\x00\xa0!\x179\xb7b\x92\xf7\xe4O8\x06\x1fl09\xa0\xbb\xef\x9e0\xbd\r\xd9\xd7_M\xf3<\xa8\x1f\xf2\xf6\x99\xf9j\x84ss\xc8\xea\x88Q5\r\x9a\xc1\xa1\x83\x80\x83\x80\x84\x02\xa0LW\xb9`\x91\x045Pcm\xae\x1b\xd5\x9d\xdb\xaa\xaf\x18j\xbb\x1cRB\r\x94~\x9b3w$\xa6\xf1\xe8\xb8\xed\x03\xb7\x96\xfd\xd7\x95|m\xe9\xe8\x1d\x82\xbf~\x86\xe8k\xb8H)\x05\x04\x01`\x0c\xcc0`J6h\xd6h\x8b\x11\x16E\x19h$\x0f\x93\xc8#\x01B\x82\xd4+\xa9\xbd\xa6\xcc\xab[\x96\x92\xa0\xdf\x00%0\x19\x83\x19\x9d\xf0\xac!\'\xbd\x9bTt*\xec\xc1\x9e\x1b\xcb\xc6WJJ\xfd4\xb9\xa5n\x8b\xd4\xde\xdc,\x10\x80H\x12\x88 B\x10\x04Hm\x1eE\n)\x1bZ\xf2\xa7\xf8\xbb\x8c\x80s\x90\xdb\x8b\xa5R\xce\xf8\x85\x1fm3^O\xd9y\xb9H\x8fIzE1\x00\xcdd0L\x13\xdcS\xb7m\x90\xdb\xb7\xf4da\x9a\xd1\x99\x87sS\xe5 CB\x86A-#9\xa7Q\x84\x19\xb5\x92\x1e\xdc\xd7\x92?\xa1\x02x\xc4oyev\x925\xc9\xd98\x80\t\xc2!\xc0\x80\xe6\xae_O\x880\x82F?\xf63\x18*LP0{Bn\x95i\xfa\x00\xac\xec\xcc\xc3\xb3j\xdcW\x00\xb6>lF\x97\x11\x8c\xab\xac\x03\xe7\xdcf\x0b\xa9\xe7\x01\xe0R\xde\xb4vY\r,!\xbe\xc6\xdbT\x14A8\x87!H\xd0\xc3{\xe5E\x17\x9d\xd9\x14\x95\xbf\xdb\xd1\x95_g\xeb\xa1\x11\xcc=\xc1\xadi\xf5\xae\xe7\xc7\x9f^\xb2\xe9\xfc\x80\x15\x93\xb2\x97\xaf\xb9\xd2Q\x1bV|ff\xc8\x1e_\x12\x94"-\xaa\xa6Ac\x04\x86\xae\x83\xb4\xb7\\\x924\xc5E)\xabe\x8c]\xf3\xe7=\xf3\xc5\xf7\x06(\xf8\xa41\xd9\xc9\x03\x9f\x0f\rTF\\\x88\x9a|\xac\x8d\xf6\xc9(L#\xf7r\x1eX|~](*\xe1\xcf\ndh\xba\x0e\xd5\x04\x18\xa1\xa0\xe0 \xa6\x06A\xf1y\xad\xa6\x92\xda\xf2\xca\x98\xaa\xae\x00\x1e\x1a\xc1\x95\xe6\xcf\xaa\xfa\\\xdc\xf9v{}S\x8d\xaaiE\x85\x93`\xde_\xff\xfa\x9b\x03\x1b\x04_\xe3\x9b\xa2\xa9\x81S\x11\xe0\x1c0\r0\x93\xc1\x14,\xe0\xa2%\x06\x8c=2\x92.OA\xcd\x1c\xe4\x89*\xfa\xf7-\xc1\xe2\xce\xeaYY%B\xc5\xc4\xfe\x05A\xabceP\x8e\xb2\x18\xe6\xb7\x8cD\x10!\xb7\xd4]\x95\x82\xfe\xa7}\xab\'\xb4t5\xa3\xcbS`FXM-\x9c\x9e\x03\x94N\xeb.W\xb6\t\x17\xd6\xc7\x17U\x9c0E\x7f.%\xd28\x0ej\x11\x98~Nlk]\xef[\x9b\xda\xe5p\xe0\x11o\xe0\xfa2X\xfc*X\xca6\xe8\x8f2\x02\x00\xc7\xaa\x92\xa8H\xa2\xd317\xf6\xfb].\x97\xf9\xe8\x0e\xe0?\xfe\xc8\x92\x89\x01\x0f\xdf\x06\x00\x00\x00\x00IEND\xaeB`\x82')
    SKULL = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x04\x00\x00\x00\xd9s\xb2\x7f\x00\x00\x03\xa6IDATx\x9c\x8d\x95]h\\E\x14\xc7\x7f3s7\xbb\x1b\xba\x9b\x8f]\xc4\x1a\xdb|\x98b\x12K,\xad\x1f\x0fZ\xa5\x1b\xaa"\xfa\xd6\x8a\xe4\xa5XZK\xfb"XP\xf0%DA\xdf\xfa\xe2g|\x08\xf8`\x1f\xa2 \x14\x05\xc1\xa8\xa0\xd6/li\x91\xb64I\x93\xd4\xaaU\xda\xc6|\xecf\xf7\xee\x9d;\xe3\xc3\xbd\xbb\xde\xcdnl\xcf<\\\xe6\x9c9\xff\xf9\xcf\xff\xcc\x9c+X\xd7&\xd4\\s\xca\x81\x15\xdd\xbd\xfa\x8c\xbf\xde*\xd1\xc89\x92\xb8}\xa7\xca%\xb7\xc9n\xd9\x02f\xc9\xcc\x15\xcf\xd8/\xff\xfcn\xb4t\x0b\x00c1\x86\x9b\x8fdvt\xaav\x9ai\x02\xca\xac\xb2\xc0e\xff\xc6\xa9\xe2\xdb[\x8e\xef\xd2\xff\x0b\xf0\xee@\xe2\xd8\x9d\x8f\x0f\x90\xc5\x01,\x16\x10\x08@s\x9ds\xfc\xfe\xb9\xff\xe2\xc1\x0b\xeb\x02\xbc7\x94\x1a\xdf\xb6\xb9\x1b\x85\xc1\xd6Q\x95h\xe68{\xb9\xb0\xff\xf9\xaf\x1a\x02\x8c=\x9a\xfe\xf8\x81\xec\xc6\x06\xc9Q\x90\xab\xfctmu\xcf\x81o\xea\x00\xde\xefNL>\xd8\xb3\x91u\xe5\x0eMq\x95\x9fg\xf2\xbb\x0f\xcf\x07s\x19|&\x94z\xa3\xbf\'\x8b\x8b\xbe\xc9p\xc9rwo\xec\xf5\tU\x03\xb0\xb4;\xb3\xe7\x0e\xbc\x9b\xa6k4\x1e\x1dd\xf6.\x0fE\x00F\xa4:\xdc\xa5$\x1a\xff\x16\x86F\xd2\xe5\xa8##\x12\xc0\x01\xe8\xe8m\xde\x95F\xaf+\xdeZ\xb3\xb4\x90\xccu\xde\xc5t\xc8@<\x92I\x05\xfb[\x14\x0e\x12S\xb7\xafA\xe2\xa0\xb0!\x87\xf6\x94\xd9Ye \x07\xd3X|b,p\x9a\x15z\xb8\x07\x81\x89\xec)\xf19\xcb,-l\xa7\x15\x8d\xa2\x051X\x01\x10j\x93\x83\x8f\xe0W\x8e1\x8b%\xce\x13\x1c\xa2\xa9z$A\x91w\xf8\x02\x17I\x0fG\xe9\xc3\xc7Am\nE\x9c\x90r\x03\x18\x96y\x93i\x1414\x9f\xf0\x19\xb2J_p\x82\x13hbH\xa6x\x8be\x0c R{\x15H8\'\xac4\xc0\x14s4!\x00\x89\xe4{\n\xa1\x12\x86\x02? \x91\x80\xa0\x89\x19\xa6\x01\x0bj@\x84\x1a\x04\xe6\xd6T\xa1\x8c\x8f\x0c=>n\xe4\xce[\\lU!Yqj:i\xad^dM\x1fq\x0c\x12\x89!N\x1f\xba\x1aics\xa4\xe4!\x80\xc1#\xc30qJ\x94q\xd9\xcaS\xf8X.p\x11\x8b\xe1i\xfa)Q\xa6D\x92a\xda#\x00N\x85\x81\xc1\x90#\xcbI\xf2t1D\x06\xcb\x1c\xaf"y\x8dNn\xe3\x15&\x99\'\xcd\xc3l\xc5\x0b4\xa8\x05\xb0X\x0c\xf72\x88O\x0c\x8dG\x13\xa7\xf8\x07\xc1/tQ\xa6\x8dg\xf1P\x08<@`\xc3\x97\xec\xc0y\xdb\xa3m(K \x96\x8bE\xe0r\x9120\x85\x0bxh\xa8\xf6\n\x89\xc1\x961\xe0\xc0G\xfe\x933\xeec\xf10T\xa1f\x91\x0c\xd1\x8a`\x07`"\x91 Z\xc6\x9f\x1e5\xe1\x11\xf4\xf1\xbf\xf7\'\x12\xb1HrP\xbc\xfb\xb8?\xacP\xe5FV\xbee\xfe*\xca\x0f\xabU8x\xb2\xf4\xf2\x95R\x1e\x0f\x0f/\xd2\x934^H\x9d\x102X\x91\xe7\xb7b\xe9\xa5\xe7~\x8c\x822\x9e\x13\xfbT?q\x9bL\xf5v4\xfc[\xc0\x1fveF\x14q\xcdy\xfd\xc1\x81\xafkY\x010\x92H\x8b\xf4\xf6\xf4dgB\x04:\x87\x07\nf\x96\xf9R>\xb7t\xc61/\xb8\xff\xe58Q\x80\xd1\x12\x8c\x17\x83\xd7W\xa0\r\xc9"\xd0\x8a\xcf\x02\x1bH\x02\xaax\xb4X\xcbJ\xae\xa5i$\x08\xf2\\\xc3\x03\x16Y\x04\xca\\\xa7\x80\x00l\xddzg\xadC\x1a\x133\x08\x14\x16\x83\x08\x1b\x8b\x04\x0c&f\xeb\xba~\x1d\x80\x99\xf6>\x9d}Hc\xb9BP\xffK\x80\xe1\x06Kx\xdf\xa6.\xad]\xdf@\xef\xb1\x98L\xd5{\x01\xcc\xca!o\xad\xef_+\x8d\xa64K\x1d\xd1h\x00\x00\x00\x00IEND\xaeB`\x82')
    SLEEPING = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07IIDATx\x9c\xbd\x97k\x8c]U\x15\xc7\x7fk\xefs\xce}\xcc}Lg:w\xfa\xa2-\xd4Z,\xd8"\x05\x0b\xb5\x91\xb6\x89\xa2\xf2P#%>\t\x1f4)\x91\xa7\xf1\x81\xc68\xe9\x07\xe5Q\x05!c"6\xa8Q\x0c0\xc8\xcb`5\xf1\x81\x04)\xc5\x16P(\x15!\xf4I\xdby2\x9d;wz_\xe7\xec\xe5\x87s\xe7\xd5\xe9L\x1bb\\\xb9;9w\x9f\xb5\xff\xff\xff\xd9{\xed\xb5\xf6\x86\xff\x93iG\x87\xb7k\xe3\xed\xf9\x13\xfb\xe5\xdd\x81\x91\x1c\xac\x90\xa8\xe4\x08\x00\xcaEj&I\xf5\xcc\xcdT\xa6\x1b\xb3\xe7sw\xde\xea\x8b\xbd1\xd2\xe89\'\xb2K\xa2\xe8\xd9\xee\xee\xf2?\xbc\xd3"\xdc\x88\xed;\x9f\x15b\xd8 >\xab\xfa=s\xb6\x88\xccMXI\x02\x04y-\xe3\xf4H\xff\xdd\xee\xf5\xa8\xc2\x0b\x83\xaf\xdd\x9a\x8ej\xf3\xd2AP\x7f>%\xc1\xce\x05\xbf\xbea\xc0\x08o\x19\x91\xb7\x10{U\x93\r\xae\x1a\xd6\xca\xd0\x19\xed\x99\xb53\xce@\xd7F\xec\x86U|R\x036\xd9lbmf~>\xe5\xb76A:\tI\x1f\x8c\x01\xab@\x04#!\x0cW\xa8\r\x94(\xee~?\xe57\xd6Q\x1b\x99\xe5j.\xfa\xcd\xf2\xae[\xae\x01x\xf5\xea;oNz\xdem\x8a\xe2\\\xd4\xb1,\x97\xbf{\xda\x198\xf4}V$\x03n\xf3\xdb\x9b>\x91[V\x80\xd9yHx\x80\xa0\xaa\xa0 \xc6Q\xeb\xcbQ\xed\xcd\x91>\xb3\x1f\xbb\xb0F\xb0\xb0\x95\x84\xf8\x1c{\xd3\x91\x9c\xb3\xd74\xb5<\xbe\xe8\xc8\xb2%\xab\x8e\xfd\xe7\xfa/\xf9\x9e\xde\xa8h_\xe8\xa2M\xcb\x1f\xfa\xe6\xe3\x00\'\x15\xd0}\x07\x9fJdlg\xfe\x9c9\xf3YT\x00\xdfC\x9dB\xa4\x80\x8e;\x8a\xa3>\x90\xa6\xe7\xb1Uhdi\xb9\xe4\xdf\xa4\x16\x0ep\xe4\xc1\rD\xe5\x80\xec\xca\x034/\xad~\xb8\x7f{\xeb\xdfD\\F\x08\x08]e\x16\xc2\xb5{\xbe\xb8\xe5\xcd\xe5\x0f|c\xf7\x14\x01\xbd[\xb8:\x91\xf7\xef\xcf]\xb88\xa3m\xcd\xe0\x14\x8d\xdc\xc9\xa7\xc9\x19l\xae\x8c\xdf|\x9c\xfa;\x19\xbc\\\x99\xa0\xadH\xe1\xca]T\x0e\xb4Q\xed.`\xd6-\xa3pyo\xc6&\x7f\xe1F\x0e\xae\xdc\xc1\xe0\x85E\xa4~\x81q\x9a\x87\x13vA\xf7\xed\\\x14\xe4\xbc\xdf\xcfZsV\x0b\xb3\xf3\xd3\x13\x03\x18%\x1cl\xe2\xe0}\x1b\xa8\x1cn\xa1p\xd9\xcb\xb4}\xec\x95\xf8\x9du\x10\x19\\\xdd"\xd6!\x9e!\xea\xe9ch\xc7\xfe\x03\xd5\xa1\xf4gz_\xfb\xe9\xeb\xe7=p\xcd\xc8$\x01=\x9dd\xa8\xf2\xe7\xb6\x8b\x17\xad\x96\x85\x85\x99\xc9\x1b\xa6\x91\xa1\xbc\xb7\xc0\xf0\x9e\xf9\x84\xc3)\xe6n\xdc\x81I\x86\xe3\xab$\n\x1aS\x885\xe8\xfen\xfav\x1cz\xba\xe0\xf3q\xb9\x89*L\x88\x013\xc25\xd9%\xf9\xd5\xb2`6\xeaNM\x1e\x83:\x9a\xdew\x98\xa6\xb3\x8f\xc4_ktR\x88\x8c\x92\x03\xa8S\xe4\x8c6\xb2\x87\x87\xd6\xf7\xed/~\x01\xf89\x80\x01\xd0\xfbH\x93\x90M\x89\xf7\xb4\xc7[K9m\xd3\xd0\xa2\x91A\xec)D\xab\x82\xb5\xa4\x96\xb6#\x81|u_\x07\xc91\x01=\x83|(hiZNs\xe6\xb4\xbf~*\xc1\xa9\x93\xaa:\x07-Y\xbcY\xe9\x95\xc9\x80\x8b\xc7\x04\x88pIvA\xd6\xe2\xdb\xb1\xaf\x17\x01\t\x04\xf1\xc7\x03e\xac/\x98\n.>H\x10\xfb@<F|\x90\x84\x8c\x07\x9a\x02\xbe%\xb7 g\x8de\x1d\x80\xd1\x0e\x8c$d\x85\xe4\x9a&\x91W\xaaJ\xe7\xfd\x15\x9e\xd9\x1eB\x00\x92\x8aa\x1e{\xaa\xc6\x13\xdb\xea\xe3\x82\x1a\xe8]\xbf\xab\xf1\xf0\x13\xb5\xb8?%\x10\xc0\xf6\x17B\xb6\xfe\xaaJ\xb5\xaec~(\x98\xe64\x92`\xa5v`\xbc\xee\x12)\xafU\x16\x93N\xc4\xc9\xa6!?\x8c\x84\xaem5\xee\xf9\xa5\xe3\xf3W\x06\x9c\xb9\xd8\xf2\xd2\xbfB\xba\xb6\xd5\xf8\xf4G\x03\xae\xf8\x88\x8f\x9d0\xfb\xcf\xbc\x10\xf2\xdb?\xd4xvg\xc8\x05\xe7y\xec?\x18\xf1\xe0\x935\n\xb3\r\x9f\xbd\xd2\'\x91\x88\xc9U\x15I%0\x9eY\x0c.\xe9U2\xf8Y#\xcd\xf8\xa3p\xa0\x0e2Y\xd8rk\x8a\xef\xfc\xb0\xcc\xcf\x1e\xaa\xa2\x0e<_X\x7f\x91\xc7\xb7\xafKb\rh\x14\xfb\x1b\x0b\xdf\xda\x94\xe4XQy\xf2Ou\x1e\xd9V\xc3\x188{\x89\xe5\x07_O\x91\xcd\n\x1aN\\\x06\x0fEZ\x06S\xf8\xde\xac$\x12\t\x01fr\x10i\x08\xabWytuf\xd8\xfebH\xff;\x8eE\x0b,k\xce\xf7H\xa6\xc6\xc9!~^8\xdfp\xff\xedM<\xffR\xc8\xbe\xb7#\xdaZ\x0c\x17\x9f\xef1{\xf6\x04\xf2Q3\x82\x08A\xa9\x8c\xf5\x9c\xe0\x9cR%rqV\x98\xb0\x05\xb5\x0e\xad\xcd\xc2\x15\x97\xfaq\xb8F@\xc8T\xc0\x86\xe0d\x00\xeb\xd7z\xac\xb7\x1e\xb8\x86o}\xaa/\x91\x03\xa5\x92I\x11y\xe52\xf5DZ\x07\xa8\x86\x0b\t\x02p\x93\x93\x806\x80N\xc7\x94\x86\xc8\x19L\x0cP\xad\xa3N\x07J=\xd4\xbcyP\xe9\x0f\xdd>J\x95\x0f\x90NO\x11\xf0?7\x15(U\xd0\xd0\xed=\xe3n*F6\xe3\xb4\xce\xcb\xd1\xc0\x08\xd4\x1dZ\xd3i\x9bk4\t\x15A\x11\xd7h\xc4}\xa3\xefg\xc2\xd0\xba#\x1a\x18A#^\x14P\x0f@\x95\xbf\x16\x8f\x16\xbf\x97\x9f[\xf0\x9d1\xc84\x93\xa0\x80ga\xb0\xa8l\xdb\x1e\xf2\xda\xde\xd8\xf1\x9c%\x86\xcb\xd6X\x9a\xb3B8\xc3\x12\xa8\x80\x89\x1cCG\x8b5\x13\xf2\x17h\x14\xa3\xbe2\xbb\n\xc3\x95\x9d\xdaW\\C.\x8f\xd3\x93+\xf0\x0c\xbc\xdd\xaf\xdc\xf2\x93:;\xf68F\xdd\x8c\xc0\x13O\x1b\xee\xba\xcecA\x9b!\x9c&\x9b\x8b\x08:4DT\xaano\xab\xf224R\xf1\xb9\x9b\xa99G\xe7\xf1C\xfd\xe8p\x1d\x1d\x89\xa64F"\xa2R\xc4\xbd]u\x9e\xdb\xedH\x04\x90J\xc4-\x08\xe0\xb9W\x1d\x9d\x8f\x84D\xa5\xd8w*\x86C\x8b5J\x87\xfa\x9ds\xdc#\x9b\xe3\xd0\x1e+\xc7\xed\xc3<\xda+\xc7\x9fJ\xf5\xf5]\xeeR\xad\x80N*\x8a\xa3YbhHq@-\x84\xd1\xbaeL\xbc\xeb\x86\x8a\x8e\xa8\xa8c\xcb5y\xac`\x8e\xf7S\x1b.?\xda>\xccS\'\xe2\x02\xd0{\x07KMB\xfe\x98m.\x9c\x15yY8a)<\x0b\xbb\xdf\x86\xce\xa7\x05k`i{\xcc\xf4fo|\\\xbc~\xbdr\xee|N\x12\x07\x82\x8d\x8a\x0c\xbd\xd3\xf7\xbag\xf4\xd2\x96\x9b9xR\x01\x00=?f\xad\x8fy\xb8\xa9\xb9u^dG/2\xe3B<\x03\xf5(\x1e\x99\xf6\xe3\xbe\xe3\xf5\xd8\xc5\xb7\x9c\xb0\xfe1\xbc\x8d\x86\x18>\xd6\x7f@\x9d^\xd5\xf65vM\xf58\xc1\x8e\xfe\x88\x0f\xfa\x86\xad\xd9ln\x85\x06-8\xe354\xc4BF+\x9bN\xa8\x9e\x13\xff\x83\xc4?\xad#\xd5AJ\xc5\xe2\xce\xd0\xf0\xe597\xf3\xca\xd4\xb9\x99\xc6z\xefb.\xf0]\xcf\xf3\xae\xcddsi\xe7eP|\x10\x99\xa8e\n\x92\xa8"Z\xc7D%J\xc3\xc5b\x18\x86[\x13>\xb7\xe5o`\xe0d<\xa7<\xc6\x1c\xdd\xc2jc\xf9\x8a\xb5\xf62?H\xceI\'\x13\xa8\rPl#\xaf\x02\xea\x10\x8d\xc0\xd5\x18)W\x08k\x95\xc3\xea\xdc\x93*lm\xbf\x85\x7f\xce\x84\x7f\xda\x97\xd3\x9e;\x99c=\xd6:\xb8\x00\xe1\xbd\x82\xcc\x052\r\x94aT\x8f\xa8\xf2\x86Sv:\x8f\xbf\xcf\xbb\x89\xbe\xd3\xc1}W\xb7c@\xf6u\x90Hf\xe23I\xa5D4\xd3\xcdx&\xfb/\x07\xc6q",\xa2C\xcc\x00\x00\x00\x00IEND\xaeB`\x82')
    SLEEPY = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07eIDATx\x9c\xc5\x97y\x8c]U\x1d\xc7?\xe7\xdcs\xef\xdb\xee\xbcy\xb3\x96v\xect\x19K\x1b\x90Z\xa4Xm\x81`\xaa\xe0?\x10\x8bJL#&.@\x8d\x89\x98\x82\xb1\xf4\x9f\tQ\xb4j\t\xc1\xe2B\xb5HH\x8cZ\xaa\x82\xda\xba\xd4\xa4,R(\xd0\x86\xad,\xa5\xa4\x93\xd2)]f}\xf3\xd6\xbb\x9c\x9f\x7f\xdc\xd7\x99\x8e3]\x88&\xfc\x92\xf3\x92{\xdeo;\xbf\xe5\xfb;\x07\xdegR\xef\x85\xb9\xbf\x97\xac\xe7\xd1\x8d\xe1\xc2X\x98\x89\xe0\x0380\x06\xbc+\xc2\x9b\xb5\x93\xbc\xd3}/\xd5\xff\x9b\x03\xbd\xbd\xe8odY!\x8a\xcf\xea\x94^i\xb2\xee<\xd5\x94\xc9\xa6}W\x19O\x03\x10\xd5-\xb5R v\xacV\xb1\xd5\xe0\xa0\xad\xc9N+\xfc\xe1\x82u<\xfb?90\xf8#VX\x87u\xa6\x90\xb9\xb6y~\x8b\xab:\x9a!\x97\x06\xadA+P\rq\x11\xb0\x02\xb1\x85R\x15{r\x94\xd1C\xc3\xf5`\xa4\xb6\xdd\x06l\x98\xb5\x9e\xe7\xdf\x93\x03\x07\xee#\xd5\x12p\xa7\xdb\xec\xdd\x91\xbf\xe8\x82\x9c\x9a\xd5\x06\x9eAD\x12cr&m\n\x14(\xa5\xa0\x1e"\xfd\x83\x14_;6\x12\x16\xc3\x1f\xb4\xcf\xe5\x1eu#\xf19\x1d8\xd0K\xbe\xb5\x89\x9f\xfbs\x9aW{\x8bg\xa3r\x19\xc46\x0c+\x05\x9c\xcd\x81\xc6O\x83Wi\x05\xc5\n\x95\x97\x0eS92\xf6\xab\xa0\xc4m]wQ9]D\x9f\xfe![\xf1\x9a}~\xda\xbc\xa0uuji\x0fd\xd3Hl\xc7Ogk\x01\xb6\x16M\x1f7\x05\xb6\x16ak\xc1xj$\xb6HS\x96\xcc\xb2\x1e\xf2\xf3\x0b_3\x19\xee\xdd\xd5\x8b9\xa3\x03\x03}|\xabiv\xfe\x8b\xce\xe29\x88\xa3\x93\xbcj\x85\xad\x06\x94\xf7\xf51\xba\xeb\r\xc2\xe3E\x94\x9a$\xd6\xf0O\x13\x1e/2\xba\xeb\r\xca{\xfb\xb0\xd5 \xa9\x13k\xc1\x18\xdc%s\xc9\xcd\xf6o\xb9(\xc3\x9aiSpl\x03\x97\xb8y\xf3d\xeb\xd5\x0b\x0b45\xc2\xae\x14\xb6\\\xa7\xb8\xfb :e\xc8^\xf2\x01L!{\x86\xf8\'\x14\x8dT\xa8\xbcr\x04[\x8f\xc8/\xff :\x97\x02\x11\x94\xa3a\xa4\xc4\xd0\xe3\x07N\xc6\xc5\xf8\x8a\xce\xf5\x1c\x98\x14\x01\xa5\xb9\xadeaG\x81|\xb6a\x1c\x10\xa1\xfc\xe2aL>C\xfe\x8a\x05\x98\xd6\xdcY\x8d\x03\x98V?\xe1mNS~\xe9p\xa3\x1e\x92tP\xf0),\xec\xe8\xc0\xe5\x9b\x93R0\xb4\x81n\xc77\x9fQ\xb3\xdb\x93Jo\x90D\x16\xa7%K\xee\xd2\xee\xa4\xf5\xec\x99\xaa\xef4\xb2\x16\xb4&\xb7d\x0eN!\x87DvB\x9f\x08zv;*cn<\xfc=\xba\xc6\x1d\x88\x84O\xe6f\xe6\xdb\xc8x\x13F\x04\x94\xd1d/\xeeByNr\x92\xf3%\x11\x94\xe7\x90\xbdx\x16\xca\xe8\x89\xae\xb1\x02\xd9\x14\xb9\x99M\x1d)\x87\x95\xe3\x0e\x88\xe1\xe3\xe9N\x1fN+.\xa5@y\n\xe5\x80\x92\xff\xda\xf3\xa6\xdaT.(o\x02\x9b\x94\x90\xc8\xa6\xd4\xe4\xa6\xd1\x9a\xcc\x0c\x1feX\x0e\xa0_\xed\xc5s<u!~f\xfc\x94JA\xad.\xdc\xbf\xa5\xc6\x13\xbbC\xf0@e\x125\x7f\xfck\xc0\xa3;\xc2\t\x87\x1a\xda\xb7\xfe9\xe0\xf7\x8f\x06\xc9~F\x81\x07\xbb\xf7\x84\xfc\xf2\xe1:\xf5P\xc6\xf9\x10\x01?\x8b\xf6\xd4By\x00\xd7x\x90\x16\xad\xbaH\xbb\x13QV\x10\xc5\x8a\xad;\x02\xee{\xc8\xb2\xfaz\x8fys\x1d\xf6\xbd\x14\xb1uG\xc0\xaak<\xae\xfb\x94\x8bsJ\xa7\x82\'\xf6Dl\xfb[\xc0S\xcfG,]b\xe8;\x1c\xf3\xdb\xc7\x02:\xdb5_\xb8\xde%\x95J\xd2*\x02*\xed"\x8e\xea\x1a\x18\x91\xb4\xe9L\xe3D\xa8\x1c\xce)u \x16\xfc&\xf8\xf1\xba\x0c\xeb7V\xd9\xfc\xbb:b\xc1\xb8\x8aO|\xccp\xe7\xd7\xd38\x1a\xa4\x01\xac\xda\x81\xef\xacI3R\x14\x1e\xdb\x19\xf2\xc8\x8e\x00\xc7\x81E\xf3\x1d\xbe\x7fG\x9a\xa6&\x85D\xa7\xa5\xc18(\x94_\xb6\x98I\xa8\x840^0\x12\xc1\xb2\xcb\x0c[7\xe5\xd8\xbd7f`\xd82\xa7K\xb3\xfc#.\xe9,\x93\x14J\x04\xdd]\x9a-\x1br\xecy\xb1\xce\x91\xa3u\xdaZ\x0c\x97\x7f8M[\xbb\x02\tQ\xc6Bl\x10\xcc$(7\'j\xc4-\xbe\x94\tbp\xcdD\xb5\x0bH\x00m\x05\xc5u\x9fv\x13\\\xb0@$H8\xb5\x08\x89\x84t&d\xe9\xe2\x0b\xc0\xff(o\xbd\xbb\x80\x97\x1f\xcf\x13\xc7\x90\xcf\x8c\xd03\xe3m.\xeby\x81\x8e\xd6c\x10E\x88H)\xab\x89L\x005\x1b\xcbQjA\x0f\x99Tb\xe4\xf4\xa04\x8c\x9e\x8d\x94\x8e\tC\x97\xed{n\xe0O\xcf}\x9e\xc1\xca\x1c\xb4Nc\x1aY\x8dc\xb0/\xd7\xc9?\xd5\xcf\xaae[Y\xd5\xf3k\xb4\xb5\xfd\xad\x05j\xe6Cw\x11\x9c\xdc(oP\xac^I\xde\x9f\x18>\xe7A\nPJ\x18\xab\xe4\xd8\xb8}=O\xbc~\r\x9d\xad.\xed-\x13\xdd1~\x10IQ\x0b\xe6\xf3\xe0\xe3k\x19\xe93\xdc\x90Y\xf7\x9a\xba5\x0e\r\x80\xc4<[=1vs\xaa\xbd\xb51\xf3\xcf~Q\xd2\x1a\x94!\x89\x96\xb2\xb8\xb1\xe6\xd2\xae}\xe8\xd8\xb2\xaf\xffj<\xcf\xc75j\nveR\xe0\x1a\x8f\x7f\x1c\xb9\x85w\xdc\xa6>X\x93`\xc4\xd0\x06\xba\xado\xf6\x15.\xedi\x13\xcf;\xf3\xbc\x07\x8c\x03\xc3c\xc2\xf6gb\xf6\x1fJ\xa2u\xc9|\xc5\xaa+C2\x99\x14\x0f=\xf3U\xb6\xbd\xb2\x86\xd6\x96,z\x9as$\x18\x03\x83\x83#\xbf\xf9\xe7\x83\x85\x9b\xc6Y\x8eods\xeb\xbc\x8e\x9b\xe9\x98\x81\xd8\xe9\xd3\xe08\xd0?\x00k\x7f\x11\xb1\xe7u;\x8e\xdaZ\xc3\xb2E\x8a{\xd7hf\xb4\x1b6\xec\xba\x8b\xe7O\xac\xa2\xadYO\x89\x82R\x10\xc5000\xf4B5,^9\x8e\xbdVs\xdfH\xff\xd0\xb0\x0c\x97\x91\xb2EJ\xf1\xe4U\x8e\x89\xc7b6m\x8bxz\xbf\xc5\xf3\x92\x90fR\xe0\xb9\xf0\xf4~a\xd36A\x97\xab|y\xd1&\n\xfaMJ\xd5\xa9\xb5\x00\x8d[\x9dH\xb1\x94\x1a\x8c\xc7\x1d\x98\xb9\x96\xfdq=\xbe;8v\x0c[\x0c\xb0c\xf1\x94\x15\x8f\xc6\x8c\x8eZ,\x10DP\r\x92\x15DI9\x8c\x16-\xe1\xb0f\x16o\xf3\x95\x9e\x8d\xd4\xcbCT\xea\x13\x90\xadT2\x8f*\xd5\x08\xe0\xb1\xbd\x9b\x97\x86\x93\x80h\xa0\xc4&Tuq\xb3>\xf1%Iu6\x86\xd3D\x0c\x8d\x865W%0\xedhX0#\xf9\xfb\xad\x13\x10\x0b\xdcz\x95\xe0X\x08"\x8f\x15m\xff\xa2\xd4\xf3]\x1e\xee[\xcb@m6\xd9t\xc2[\xa9\x94\xe2\xb0\x1e<l\x83p\x0bLs\xbb;~?\xbe\x13\xf2\xb3L&{\x93\xce\xb6#\xda\x9b4\x8a\x8d\x860N$\xb3n\xb2W\t\x13\xe5\xae\x03\xa7\xc6\xbf\x02\x8c\x8e8T\x9c\xcb\xbf\xfb/g\xf7\xd0u;\x0fU\x96<\xe7\xea\xf0\xc9\xbf?\xd8\xb6\xf3\xd4\x8c\x9d\xb6\xdf^\xed\xc5\xeb\xcc\xb3\xceu\xcd\xb7\xb3\xf9\x82o\x9d&D9\x8d`\xc8\xa4\xe7\xc0\xa9\xc2\x9a\xf8n\\\xcd%\xc6\x89\x8a\xd4K\x83\xc3)\xe1nw9?QK\x99\x82\xa1gm\xf8\xe3\x1bY\xae\x1c\xd6\x19\xe3]\xeb\xfb\xbe\'N\x16Q.\xa2\xf44\xa2\x82\x12\x8b\x92\x10\xa22\xa5R\xa9f\xa3\xf0/X~\xd8q\x07{\xcfd\xe3\x9cO3\x11\xd4\x89{X\x81\xe2s\x8eV+\xb51\xf3\xd0^.\xe59\x18\xad\x1b\xa3\xdbR\x0fb\x918\xa8\xd88:(Vv\xc6\xf0\xc8\xcc\xdby\xee\\\xfa\xdf\xf3\xe3T\x15\x98\xa3c\x16*\x98\x89\xc2\xc7\x82v\x18\xc3r\x94\x987\xab\x86\xc3\xdd\xb7\x9f\xff\xe3\xf4}\xa7\xff\x00\x16\x16E|\xac\xb3\xde\\\x00\x00\x00\x00IEND\xaeB`\x82')
    SLOT_MACHINE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07OIDATx\x9c\xed\x96Ml\x1c\xd5\x1d\xc0\x7fo\xbewv\xbd\xeb\x8d\x83\xc1v<\xb1\xbd\x0b\x9b&\xd4IA\xf9*\x10%R\x13@\xd0\xb4\xa5\rjS\xa4"PN\x1cZ\xa9\x07\xa8\xd4C{i\x91\xb8\xa0V\xed\xa5Bj\x8b\nR\x10R\x85z\x88"*BhZH\x14\xb5\x90\xe0&N\xd6\xf1n\x92\x8d\x1d\'\xce\xee\x8e\xbd;\xdf\xaf\x87]/1B\xbd\xb6\x87\xfc\xa5\xa7\x99y\xf3\xfe\xbf\xf7\x9f\xf7\xff\x1a\xb8#w\xe4\x7f,\xe2\xf6\x87\x03\x07v\xa4\x0e\xffn\xb7\x05\xb9U\x8b\x1ey\xf2\rV\xe6\xaa\xd5\x06\x07\x0f\xe6\xf8\xe5K\xce\xaa5?y\xb9\xca\x1bo4p\x9c\x15\xdd\x06\x1f\xfc\xe5\xe0\xe7\xb6k\xf0\xf4\xa1c\xde[o}\xd8^\x99\xd1VnJ\xa5M{ffZ\xaf\x9e\xbf8?Z\xfa\xd22\x84\x12t\xc1\xb9\xa9%Z\xcb\x82\xa6;O\x92\xc4d\xfaL\xf6\xee\xec\x035\x81@v\x94\r\x95\xbd;\xfbx\xe7\x9d\x9b\xd4j\xd7PU\x95\xbe\x8c\xc5\xb9\x0b\xd3l\xd8\x98Y\xc5\x9a\x99i].\x956\xfd\xe8\xfc\xf9O\xdf\x03P\x00\x8a\xc5\xa2\xa9\xaa\xf2\x95\xc9\xc9\xad\x93S\xe5\x89\xfc\xf5\xb90\x1f\x86\xcd\xfc\xf5\xb90\x7f\xf6\xe2X\xfe{\x07\x9f\xcd;\xceh\xde\xb2R\xf9C\xcf?\x93\x7fh\xfb@\x1eI\x1eM\xe9\x0c\x99\xe4\xbf\xbam \x7f\xe8\xf9\xef\xe7m;\x9d\xbf\xef\xbe{\xf3\xdf=\xf8\x83\xfc\xd9\x8bc\xabXS3\x85\xfc\xe4\xe4\xd6IU\x95\xaf\x14\x8bE\xb3w\x02B\x88-\xd9lvr\xd7\xae\x87\xf1\x924\xc7NM\xa0i1Q\xa4\x12%*\x85\x82\x81i\x9a\x14\n\x05\xc6\xc67r\xa3\xbe\xc8Hj\x16\x12\xb5s\x02J\xc4\x8d\xc6\x08c\x13\x9b\x18\x1f\x1f#\x8e#\xee-N\xd0j\xf9\x1c;U\xec\xb1b\xa9\xb3k\xd7\x08SSg\'\x17\x17\x177\x03\'5\x800\x0c\xb7\x95J%}||\x9c8N\x90Rv\xc3C\xa2(\x02!\x04A\x10P*\x95X\xbbv\x90\xd9\xeb{P\xf5\xd3\xe4\xfb\xaa \xe1\x96\xebP\xb9\xfe k\xd7\xe6)\x14&8s\xe6\x0c\xfd\xfd\xfd\xe4r\x92$\xf9\x8c%\x84@U\x07)\x95J\xfa\xf1\xe3\xc7w\xf4\x0cPUuc\xb1X\xe4\xee\xa1!<\xcf[\x15\x99\x02A\x18\x06x\x9e\x87\xe38\x0c\x0c\xe4\xf1\xfd\x0cs\xcdu,,\xf9\x00\xc4\x89I\xbaO`\x9a:\xa3\xa3\xa3\x9c>}\x9al6\x8b\xa6i\xc8\xdbX\x12\xb0,\x8bb\xb1\xc8\x89\x13\'6\xac\xb8@K\xd9\xf6\xc4z\xc7\xa1\xdf0\x08V\xa9\x80\xd0\r\xdcv\x1b\xd7uq\x1c\x87\\.G\x18\x86H\t\x9f%\x91D\x08\xd0u\x1d\xc7qh\xb7\xdb\xd8\xb6M\xda\xb2\x90\x81\xbf\x8ag\x18:c\xa3\xebH\xa5R\x13\x80\xa6\r\r\r\x19\x9aa\xdc\xb5\xdeN\x91\xfd\xf9\x8bDn\x93.\r\xa2\x10\xf6\x1f \xdc\xb3\x0f\xdf\xf7\x19\x1e\x1e&\x9dN\x13E\x11_$\x9a\xa61<<L\x18\x86X}}d/]D\xfc\xfa\x15\x88\xe3\x1eS\xd7u\xd6o\xfa\n\xaam\x0f\x0e\r\r\x19\x9a\xef\xfb\x9a\x82\xe8\xbfk\xfd\x18\xea\xbe\'\x90\xed\x16\xe8\x06\xf1\xc9\x13\xc4\x1f}\x8858\x88e\x9aDQD.\x97\xc3\xb6\xed\xffj@.\x97#\x08\x02LM\xc3\x1au\x88\x1e\xff\x06H\t\x8a z\xf7\x08\xd1\xd5+\x0c|\xeb \n\xef\xe4|\xdf\xd7\xb4L&\xa3\n\xa4\xd9?:\x8a\xb9u+\x1a \xa5\xa4y\xfc=\xe4D\x11\xf3\xe1\xdd\xe8\xad6RJ\xd2\xe94\xba\xae\xa3(\xca\x17\x1a\xa0\xaa*\x99L\x86 \x08\xd0\x84\xc0\\?\x8e\xf6\xec!\x00\x92z\x9d\xf6\xdb\x871\x1f\xd8N~\xdb\x0e\x94$1\xfb\xfa\xfa\x14%I\x12!\x84\xd0L\xc3\xe8@\x80\xe0\xbd\xbf\xb2|\xea$\xfa\xe3\xfbQ\xect\xc7\xcbRbYVo\xa3/\x1at\x83,I\x12D\xd7HEv\x98\xed?\xbfM\xbbZ\xc5|\xf2\x9bX\xd9,H\xa9\xc7q\xac\xf4*a\x92$\x9dk\x14r\xeb\xf0\x9bD}\xfdX_{\xb4\xb3y\x92 \x84\xe8\xa6\'$\x9f\x0b\xac\x15QT\x15\xb9\xc2\xe9^\xa5\x80\xa8^\xe7\xd6\xdb\x87\x11\xc5\x12\xc6\xb6\x9d\xc4\xcb\xad\xcf\xdc\xa6(\x8a\x94RF\x9e\xe7\x91\x00\xee\xa9S\xd4?8N\xee\xdbO#\x86G\x88\xe3\xb8\x07\xf3|\x9f\xd8m\xe2\xfd\xec%p\x9b\xb0\xe2\n]\x87$A\xbf\x7f\x92\xf6\xbe\xfd \x04I\x92ttU\x95\xc6\xd1#\xb8\xe7\xcf1\xf8\xd2OI,\x0boa\x01 TU5\xd1\x96\x96\x96\xe2\x81\x81\x01\xbf\xdeh\xb0f`\x80\xf9\xd7\xff\x80\x1f\xc6\x18\x8f>\x86\xe7\xfb(qL\x10\x04\xa8\xaa\xca\xd2\xd2\x12~.K8:\x8el\xd6;\x06(\n\xf2\xf4I\xe4L\x99\xe4\xfe-,\x05\x01\xaa\xa2\xe0\xfb>^\x10\x10\xb9.\xf3\xaf\xff\x91\xb8\x7f\r\xda#\xbb\xf1}\x9fz\xbdN\x92$\x9e\xeb\xba\x89\xb6\xb8\xb8\x189\x8eS\xbf\xbe\xb0\xc0]\xc0\xd2\x95\xabh\xfb\x1e\'\x19/\xb0\xdcl\xa2\x00\xbe\xefc\x18\x06\x8b7or\xcf\xdd\xf7\x10=\xf3\\\xf7\xcb5\xa8VH\xde?\x06\xe3Ex\xec\xeb,^\xa9\xa1\xeb:A\x10\xd0\xf2<Z\x9f|B\xbb\xed\x91\xde\xff\x14a\x7f\x1e\xb9\xbc\xcc\xfc\xfc<R\xca\x86i\x9a\x91\x06\x04Q\x14-T+\x15\n\x8eC\xe6\x17/#t\x9d\xa5V\xc7OB\x08<\xcf#\x95JQ\xab\xd5p\x1c\x87p%\rU\x15\xe5\xf7\xaf\xc1\xd5\x1a\xf2\xc7/\x12Z)jW.c\xdb6\xbe\xef\xe3\xde\xbaE<2B\xf6\xd5_!\x0c\x03\xb7Q\xc70\x0c._\xbeL\x14E\x0b\xd7\xae]\x0b4 j\xb7\xdb3\xb3\x97.\xd1|\xe0\x01\xfc \x00\xdf\xa7[\xea\x10B\x10\x86!\x86aP\xab\xd5h4\x1a\x04A\x00\xba\x8er\xf6\x0c\xd6\xd1#D_\xdeB\xb0i\x12ca\x81Z\xad\x86i\x9a\x1dw\xf9~\'p\x85\xe81M\xd3\xa4R\xa9\xd0n\xb7g\x80H\x03\x88\xe3xjff\x86\xb9\xb9\xb9N\n!\xbb\xed\x03\x10J7\xcet*\x95\n\x8b\x8b\x8b\xf8A\x80\x88#\xb2o\xfe\x89$\x924\xf6\xec%r]\xcc\xe5e\xaa\xd5*\xba\xae\xd3l6\xe9\xa6P\x8f%\x11(\x8aB\xb9\\&\x8e\xe3\x7fC\xb7\x1d\xa7R\xa9\x93\xd3\xd3\xd3\xe1\xec\xec\xac\xdeg[\xb4\x13\x85@h\x982\xc2$B\xb3ll\xdb\xa6\\.s\xe3\xc6\r\xbc8\xc6>s\x06\xfd\xd2,\xcb\xdbw\xd2\xc8fan\x0e\xd30(\x97\xcb\xd8\xb6M\xa3\xd1 \xf2\xdax\xa8=\x96\xa5$\xb8-\x8f\x0b\x17.\x84\xba\xae\x7f\xd43 \x0c\xc3\x7f\xb9\xae\xfb\xc9\x87\'\xfe\xf6\xa0\xbd\xfd\t\x8e\xe4wr]\xcdrw\xdc`\xef\xcd\xbf3q\xad\x8c\xaa\xaaT*\x15\xa6\xa7\xa7;\xae\xd14x\xea;H\xd3D\x96\xcb\xbd\xb6T\xadV)\x14\nTf\xca\\\xca\x8cqt\xe0\xa1.\xab\xc9\xa3\xb7\xfeA\xeb\xa3wq]\xf7c)\xe5\xc7p\xdb?\xe1\xa6Ri\xb7\xb03\xaf\x06/\xbc\xe6\x84#\x1bQ\xe2\x90D\xd5\xd1\xaf|\x8a\xfe\xdb\xe7\x89[KDq\x82a\x18\x9d\xa2\x04\x9d4L\x12D\xd7\xcfRJ\xc20DS\x15\x14+C\xf8\xc2k\x84\xebnc]\x9dB\xfb\xcdsU\xa5\xdd\xfa\xe1\xd9s\xe7\xde\xef\x9d\x00\xc0\xa7\xe7\xcf\x1f[\xb7\xe3\xc0\xce\xb1\xd2f+G\xa3;\x1b\xd2\xd8\xb0\x85F\xda&\x9f\xb6\x01h4V\xde\xad\x94\xbf\xd5}a\xcd\x9a5@\x83\x06)\x067lf\x15\xab\xb4\x99Y\xb3\xe0]\xf9\xe7[m\xee\xc8\x1d\xf9\x7f\x91\xff\x00\x8e\xdcq$0\x17\x04\x1e\x00\x00\x00\x00IEND\xaeB`\x82')
    SMALL_BLUE_DIAMOND = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x01bIDATx\x9c\xed\x91=K\xc3P\x18\x85\xcfM\xda|\xb4\x1d,\r\xe6/(n\x9d\x9c\x9c\\\x84v\x12\x1c.V\x04\xb1\x11\xeaPwq\xd0A\x11\x05\x11\x8b\xa4\xe8\xe6 \x1d\\\x04G\xc1\xc5_\x10\x1b\xffB\x86\xa0\x83\xa4i\xd2\xf6:\x89R\x14\x92T;\xc8}\xe6\xf7=\xe7\x81\x03p8\x1c\x0eg\x04\xea\r\xbb\\o\xd8\xe5Q2\x84\xa4\x8f\xb5\x13\x9b\nr\xbe%\xca\xf9\xd6\xe6\xe9\xf3\xf2X\x05\xaa\x87\x16%R\xbe\tEW\x98\xa2+HM\x98\xd5\xe3\xa7D\x12\xb1\x05V\x0f,\nYk2Y\xcf\xfa>\xe0\xfb\x00\x93\xf5\x0c\xc4\x82\xb9\xb2\x1f_\x82\xc49\xa6\xbb6M+\xf9f*\xa7g\x19\x1b\n"@\xf8\xe6x\x81\xef\x1a\xd7;3W\xbf.\xb0\xb8\xdd.Ij\xa1%f&\xd5\xe1\xf2\xaf\x12\xbd\x8e\xe3\x07\x9d\x97\xa5\x9b\xbd\xe9\xdb(\xb9\xa9\xa8\x02}\x00\xdd\x1e\x98\x10\x00l\xf0\x83\x80\x00\x0c\x02\xc2\xfaA\xd4\xd4\x98\x13,lYTP4SP\xf5\xdcw\x13\xf4;\x8e\x87\xd05\xee\x8e\xfe`\x82\x0f\xe6k\x16%\xaafB\xfe\x94 \x04`]\xc7\x1b\xf8\xaeq\x7f\x16\xbd<\x91\x00\x00\xccmX\x14\x92fB\xd2s\x00\x80\xc0\xf1H\xe8\x1a\x0f\xe7\xf1\xca\x13\x0b\x00\xc0\xec\x9aEYZ\xbb\x00@\xc4\xf0u\xfd\xf1r*v\xf9\xc8\x14+\xedR\xb1\xd2.\x8d\xbd\x98\xc3\xe1p\xfe\x15\xef}|u5]\xc9o\x0c\x00\x00\x00\x00IEND\xaeB`\x82')
    SMALL_ORANGE_DIAMOND = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x01rIDATx\x9c\xed\x92=O\xc2P\x14\x86\xcf\xa9UJK\x95\xafD\xea\xec$\x91\xc5\xc58\xe8\xc4\x06\xabC\xe3j\xba\x9a8\x91\x10\x13\x8d\x8b&&\xc6\xc1P\xe2\xe8\xc4\xea\x0f1\x86*\xfa\x07\x04\x07l\x02\xe1\xd2R\xda\xeb\xc0G\x0cS)\xc2`\xee3\xdd\xe1\x9e\xf7}r\xcf\x05`0\x18\x0c\xc6\x0c\xd4J\xd9|\xad\x94\xcd\xcf\x92\xc1\x05\x1d4\xee\xf7\xd5\xa8\xe4V\xa2R\xbf\xf2^:8Z\xa8\x80q\xbb\xab\xc6\x05\xa7\x9c\x12\xbbBJ\xb4\x84\xb5PO\x7f\xbd\xdb\x0b$\x81S\x97\xdf\xec\xa8q\x99\x96\x95UO\xa2\x1e\x1d\x84p\x08\xf5\x16\x12\x93\x80\x96>y~\x9c\x9b\x80q\xbd\xa5\xc6"P\xde\x90=\x89R\n\x94\x0eC\x10\x00\x11\xa1\xde\xe6\x88\xd9\xe5\xb4\xf4\xa9\xe1[\xc2\xb7\xc0\xdb\xd5f.\x16\x86\xca\xba\xdc\x0fS\x8f\x02\xfd5<:#\x87\xd0h\xf1V\x93,\x1dn\x17>\x9e\xfc\xe4\xf2~\x05\xc0u\x01\\\x97\x82\xd3\x03\x18>=\x9d\xbc\x83\x08\xe8-Sp\xfd\xc7N\xb5\x82\x97\x0bEM\n\x9e\xaeHvdr\x05\x00\x08_\x9d\x15b\xda\x9c\x96>k\xfc\xfd\n\xc6\x12\xc5\x84\x9a\x10\xfb\xba"\x0e$\x06\x02\x08u\x12"\xdf6\xafe\xce\x9b\xf3\xfb\x84c\x89\xc2\xaa\x9a\x90\x1c]\x11\xad\x08\x00\xc0gG \xa6\xcdk\x99\xcb\xf6T\xe5\x81\x05F\x12I\xd1y\x00\x04lZ\xfcq\x90\xf2\x99\xa9\x16\xe5\\\xb5(\xe7\x16^\xcc`0\x18\xff\x8a\x1f\x04\xdd\x88j\xd8\x0bo\x9c\x00\x00\x00\x00IEND\xaeB`\x82')
    SMALL_RED_TRIANGLE_DOWN = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x01\xf0IDATx\x9c\xed\x95Mk\x13a\x14\x85\xcf\x9bIb\r\xad0\x82\xe2o\x08.]h1\xe8*\x84\xd2\x8d\x8b\x82\xbfG\\(\x06\xba\xd5E\xbb\x107\xb6\x1b\x11\t\x83\x12T,Y\x94l\nn\xed\xc2\nm*J\x9a\xaf\xce\xc7{\xeeu\xa1E*vf2\x16\x04\x9d\x07\xcej.\xe7>\xdca\x18 \'\'\xe7\x7f\xc7$\r\xb4\x1a\x8d3s\x8eS\xc9R\xeeV*\xe3\xcb\xeb\xebaf\x81\xf7KK\xe5\xd0\x9f<\x9du\x9c\x1bVu\xaa\xe5Ec0\xa1\xbc)\xce\x9c\xbd\x1d\'Q\x8c+\xf1]W\xcd\xee\xb8r\xc11.\xa8\xd0$c\xe0\xe7\x8cc\xf0\xc1r\xce\xban\xacy\xe2+x\xb7\xd8\xb8~\x1e\xe6\xd5\xa5BaFR\x1e\xa1`\x80\x9e\xe8\xe1\x81\x95\xfa5\xcf\xdb\x88\x9dM*\xab\xbd\xf06\x0e\xc8\xc7\xbe\x02"\x04I\xc8\t!\t\x11\xc2\x17E?\xe2\x93\xa4\xe5\xa9\x04\x00\x80!\xef\xf7\xa2`WU\xa0*\x90\x13r\xf4\xbc\x17\x85{\xb4\xf6^\x9a\xeeT\x02\xb5v{{B]\x1eQ\xa1\x94\xdf^\x81$\x94\x82\x11\x15#\x91\xe5Z\xbb\xbd}j\x02\x000pJ\x8f\xf6-\xb7D\x8f$\xf4X\x94\nQ\xc5g\xcb\xad\xb2S~\x98\xb67\xb5\xc0\x82\xe7\rB\xd1;_IB\x15*<\x1e%\xbe\x90\xe2+\xef^\xf5\xbc\xc1\xa9\x0b\x00\x80\x8a<\xef\x93-\xfb\xe3\n"\xdf\xa3\x14P\x81\xbee\x0b\xc4\xb3i:\x13?\xc3_y9?\x7f\xe5\\\xc1\xbc\xbe\x08\xcc\n\x14\x06\x80\x81A\x0f\x18\x0f\x1d\xbdY\x7f\xdb\xe9N\xd37\xd5\x05\x00\xa0\xde\xe9t\x87\xa2+\x01\x14 !\x14\x04P\x8cUW\xa6]\x9eI\x00\x00"k\x9b\xfb\x96\x1fU\x01\x15A\xcfrg\x18\x84\xcd,]\x99\x04\x1667?\x1dR\x9acQL\x14\xf0)\x0fnu\xbb;Y\xbab\xff\x05q\x98 X\xdd+\x95\x16\x01\xc0D\xd1j\xd6\x9e?b\xadZ-\xafU\xab\xe5\xbf\xb2<\'\'\xe7\x9f\xe1\x1bL\xfee^O\xa4zj\x00\x00\x00\x00IEND\xaeB`\x82')
    SMALL_RED_TRIANGLE_UP = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x01\xf3IDATx\x9c\xed\x93\xcfk\x13Q\x10\xc7\xbf\xb3/\xc9&.\x9a\xdaD\x17\xc4\x88\xe0\xadh/\xc1K\xa4D\x91\x8d\xb1\x08\xea!\xb7\xdez\xea=B/\xd6\xff\xc7s\xa9"\x95X\xc5\x1f\xd0\x1e\n\x96\xde\xec\xc1\x83(\x05k-\xddt\xdb73\x1e\x0c(\x85f7-\xe6\xe2~`n;\x9f\x9d\xf7\x9d\xf7\x80\x94\x94\x94\x94\x13\xb0\xd6j\xe5\xd6Z\xad\xdcI\x1c\xceq\x1bW\xa7\x02/\x8a\xc2\xf9(\n\xe7W\xa7\x02o\xe8\x03D?\xddi\xdf\x98\xc07&\x88~\xb8\xd3C\x1d`\xa9q\xbf\x92\x13~T\x10AA\x04\xaer{\xa9\xd1\xa8\x0cm\x00\xd7\x89\xda\xe7\xc9\xb9\xc8\x96\xc1\x96Qv\xa8\xe2:N\xfb8.\x1a\xb4\xe1U\xf3\xf6\xf5\xb30\x1d\x9f\xc8SU\x00\x80C\x84\xaf\xaa\xbb[\xe0[7\x9f\xbf\\\x1e\xc47P\x02\x9dz=\x93a}R"x\xcc\x0cQ\x81\xa8\xc02\xa3\x04x9\xd6\xb9N\xbd\x9e\xf9g\x03\x18\x83\x07#\x8a\xbbt`!\xc2\x10\xee\x950\xc8Z\x9cVL\x921\x0f\x07q&^\xc1\x87f\xf3\x0cG{o.94\xae"\x00\x1djU\x059\x0e>\x8b|\x0cMv"X\\\xdcN\xe2M\x9c@\x18\x863\xa3\xd0q\xb1\x16,\xf2\xe7\xf4\xbdb\x11\x88\xb5\x18\x05\xaee\x0e\xa2\x99\xa4\xdeD\t,\xd4jW\x8a\x86\xde^\x00\xfc\xde\xbd;ZH\xc0\x17\xe0\xdbvFoLv\xde}\x8as\'J K:[V\xf8l\x19,1e\x19e\x85\xef\xee\xebl\x12wl\x02\xcfj\xb5\x89\xa2\xf0\x8bs\xaayIb\xc4\xefSm\x12\xed}\'\xb9s\xef\xfd\xf2\xeb\xb8o\x8fd\xa5Z\xcd\x1ak\xe7J\x8a\xbc\x88@\x13\x96\x88\xa0\xa4\xc8\xe7\x19\x8fW\xaa\xd5l\xbf\x7f\xf4}\xb3\x1b\xdd.\x8d\x14\n;\x9b\xc0\x96E\xcc\xf2\x0f\x91\x15\x85\x00;\x1b\xddn\xdf\x94cW\xf0tl,w\xca\x18/\xd1\x9b\xfa\x8b"\x80\xcb\xcc\xbbW\xd7\xd7\xf7\x07lMII\xf9\xcf\xf8\x05mZ\x0cpkttc\x00\x00\x00\x00IEND\xaeB`\x82')
    SMILE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x08\x02IDATx\x9c\xc5\x97y\x8c]u\x15\xc7?\xbf\xe5.o\xde{\xb3\xb4\x9d\x99\xb6SfZ\x9c\xd0Zh+\x10\x0c\x94BR\x01\x155"\x88\x0b\xc1D\xe3\x82\x12\x04\x0cX BR\xabV\xb6\x8a,Q[P\x08\xd1\x10\x14\tb\xa4FKeK\x04A\xa1\x86F\x98\xa1\xb6t\x9b\xce\xd6vf\xde\x9b\xf7\xee\xbb\xcb\xef\xf8\xc7{\x9d\xce$,i0\xe1\xe4\xde\xe4&\xf7\xdc\xf3\xfd\x9e\xdf\xef{~\xe7\\x\x9fM\x1d\x8b\xf3\xfe\xb54\x059z\xd2\x8c\xc5\xca0\xcf\t\x05\xad\x10q\x941\x0c\x98\x1a}\xd5<{\xba\xaf\xa5\xfa\x7f# k\xd1#!\xab\xc4\xf0Y\x13\xe8sL\xde_\xa4\x0baSX\xf4\xb0\x9e\x01 \x893\xa2r"R\xaaV\xb2J\xfc_W\x93-.\xe5\xd1\xb9\xdf\xe3\xf9\xf7D`\xffz\xce\nB\xae7m\xb9\x8f\xb6,j\xf3T{\x0b\xe4C\xd0\x1a\xb4\x02\xd5\xf8\\\x04\x9c@\xe6`2B\x86\xc7\x18\xdfu\xb8\x96\x8cE\x9b\xb3\x88[\xe6\xdd\xc4\x8b\xc7D\xa0\xff.\x82\x96\x88\x1b\xfd6\xff\xda\xd6\x13\xe761o6\xf8\x16\x11\xa9\x83\xc9;DS\n\xa5\x14\xd4\x12d\xffA&^\x1b\x1cO&\x92\x9b\xb7\x97\xf9\xc9\xeau\xa4\xefJ`\xf4.\x9a%fcqa\xcb%\xfe\xf2\xeez\xc6\xae\x01|,\xa6\x14J+(U\xa8n\xdbCi_\xe9\xfe\xb4\xcc\x95]\xeb\xa8\xbc-\x81\xfe\xbb\x08Zc~\xd5z\xc2\xacK\xbd\xe5\x0b\x11\xab\xeb\xe0\xef\xc5\xb4\x86$!\xd9\xb6\x9b\x89\x1d\x87\xef\xdd>\xc9\x15\xd3WBO\xf7m\x89\xf8N\xe1\xb8\xe6K\xed\xf2\x1e\xc4\x1c\x05W\x1e(\xbfq{o\x9b\xf0Q\x9f\x00\x94m\xbcp\x0e\xac\xc5[\xd1C\xae\xabp\xd9\xd2<\x97\xbf\xe5\n\x0c\xde\xc22\xaf\xd9>;k\xf5\xe2V\n9\xe4\x08\xb8\x85\x7fn\xcb\xf8\xebs\t\x08\x9cw\x96\xe5\xb4\x0fY$\x9b\t\x0e\xf0\xd4\x0b)\xcf\xbe\x98\xd2\x94\x83O\xae\xf6X\xba\xd8 \x8d\\\x95\xd10>\xc9\xa1\xa7\xfbF\\9;\xab\xfdz\xfa\x00\x8e\xf0\xc4h\xaen[\xd2\xd1J\xb1\t\xc9\xdc\x14\xf8\xe6\xbf%\\ws\x85\xd1\xc3uB\xbfy\\q\xf3uM\\\xf01\x0fI\x1b\x19\x18x\xe0\xe1\x98\xf5\xbf\xa8R\x9e\xac\xfb\xfd\xeeO1w\xafm\xe2\x8c\x0f[$\x01\xc9\x1c\xaa%O\xeb\xe2\xf6\xf6\x83/\x0f^\x05\\1\xb5\x05\x03?\xa4G\xe5\xed\x85j\xc1\xec\xba\xd2\x01\xa5a|L\xd8po\xc4\xa11\xa1g\xbe\xa6\xa7K3V\x82;~\x19q\xf8\x90\xa0L\x1d|\xf7\x1e\xc7\xdd\x0fFD\x91\xd0\xdbc\x98\xd7\xa1\xd9;\xe8\xb8\xe3\xfe\x88\xb8:\xbdZ\x05\xbd`\x0e*o?7\xfa#\xba\xa6\x08X\x8fs\xf3\xf3\x9bg\x91\x0bf\x88\xae\x16C\x92\xc2\x07{\r\x0f\xdc\x96\xe7\xc1\ryN\xec\xd58\x11\xe2D\xa66\xb1\xd4\xc8\xfa\xf4\x93-\x0f\xdf\x93\xe7\xe7?h\xa2{\xbe&I!\xcb\xa6\x89\xd8\t4\x05\xe4\xe7\x16\xdb3\xcd\xb9S\x1a\x18\xba\x9d\xfb:Vv\x7f\x9d\x9e\xce\xa9\xe5?\x12|\xef\x80#\xf0\xa0sn]\xafCC\x8e8\x81\xe3\xe6\xe9\x19\x95\xb9k\xaf\xa3\xadE\xd16\xab\x9e\xee\xbe}\x0e\xcfSt\xceQ3\xfc\x94\xd1\xf0\xe6\x10#\xcf\xef\xd9\xd4\xb1\x86o\xd9\xedk\xf1\x8d\xafN\xa0\x90CDP\xbaA\xabQ\xfa\xdd\xc7\xe9\xfasCL\x9d\x1du"\xd3E\x08p\xfc"\r\xae\xee\xa7\x14,X\xd0\xf8\xceq4\xa6\xa3\x1e\xb4\x90Cyj\x89l\x12\xcf\xce\x85P\xb4\xea"\xac\xd7Wy\xd4#\x9ap\x84-)\xb9"Hj\x11\xa5\xd1Z\xd0F@\xd5\x99)3\x93\x00\x02h\x85\xa0\xc92\x85\xa4\x82\x12\x87r\t\xe51KR1\xe4\xe7@\xd8\x92\xa1B\x0fe\xd4\xfc\xd11\t\xad\r1)*\x8f5\xb8\x18\x92m{\xf0\xbc.\xe2\x1d\xc3D@\xa2\x032\xe5\xb0~\x95\\.\xc2\x06\x01bs\x08\x06\xd1\x1eJ\xeai+\xc9P\xd9$\xb5\x8a#\x8aB\\\x12\xe2\x01\x9e\xab\x82.\x10\xe8\x80\x89\x03\x19\xde\xe9\xcdXk\x10T\xb1\xe2\xb0vz\x12i&<\xf6Z\x1b\xa7|\xeaFN:e%6\x1d\xc6\x1d\xdeEZ\x1a \x9b\x1c\xc1\xc5%\\\\\x86\xac\x86\xb8\x14\x91\x86^\xb4\xa9\xd7\xac\x9f#,\x14h\xca\xb5`\xf2s\xb1\xc5.T\xdb"j\xae\x99\xa7\xff\xb0\x91\xd2\xee\xdfr\xe1JwD^\x00\xd8\xe1\x88lV^\xca\xc4\x19~\xd1\xb2\xa3&\xac\xff\xeaM\xac:\xf34>}\xc1gXy\xe6*:\x17\xce\xc2\xe7\xd8,q\xf0\xc6\xce7y\xe6\xe1\xa7\xf9\xf3\xe6\'\xd8\xf6\xef\xed\xdc\xba\xc6b<\x07\x93)\x82\x94\x9a4\xa9\x8d!\x12\x91\x01\xaa\xb5^U\x0c\xb9\xe4|\x8f\xc7\xffRf\xeb\xd6\'y\xf6\x99\xa7\x983g\x0e\xcb\x96-c\xc5\x8a\x15\xf4\xf6\xf6\xb2p\xe1B\xda;:\xc8\xe5rh]\x17\x9as\x8e\x89\x89\t\x86\x86\x06\xd9\xb9s\'}}}\xbc\xf2\xca+\xf4\xf7\xf7366F\x96)\x96| \xe0\xbc\xd3s\x90\x00\x95\x18q\xb2\xbf\xbd\x95\xc8\x9e\xb4\x8exd\x83\xf4\xc9x\xf5l\x9a\x8b\x9c\xd4\xab\xf9\xc2\xf9>\xf7\xfd^a\x8cp\xf0\xe0A\xb6n\xdd\xca\x96-[\x08\x82\x800\x0c\xf1}\x9f0\x0c\t\xc3\x10\xe7\x1cQ\x14\x11E\x11q\x1cS\xadVI\x92\x04k-\xc6\x18|? \xcd\xe0k\x17\xf9\xb46\x83\xd4@\x8dW!\x91\xd7\xd5\xd5$\x16\xc0\xa5<\x1f\x8d\x94\xbf\x11\xb4\xcfF)\xe1\xca\xcf{\xbc\xda\x9f\xf1\xc2\xab\x8e\xd07\x18S\x97\xbc\x88P\xadV)ON\x92:\xc1\x89\x03\x14F+\xac\xd6h\xa50\xc6`\xa7I\xabZ\x83\x0bW[.>\xc7\xe0*\x0epT\x87KH\xc6\xdf\xa1\xd1\x0b\xac\xe5\xc9\xcaPy\xd4\xef\x8a\xe68\xdf\xa7-\x80\xdb/\xf7\xb8\xfa\xce\x84\x7f\xf5;B\xaf^\xdb\xa9\x80V\x8a\xf9\xc5\x02\'\xb443;\x0c\xc9\xc410Y\xe5\x8d\xf1\t\x0e\xd5j\x18\x14\xa6Q\xeeQ\x02\x1f9\xd5\xf0\xfd\xafX\xfcDH\x1d\xa88\xa2:R\x1e\xd2\xb0u\xba\x18\x19\xd9\xc0\xa6\xd6E\xed\x97\xd1\xde\x898\x87g\x15\x03\x07\x85\x1f?\x94\xb2\xf9%G\x92\tKg\xe7\xb9\xa4w\tg\xcf\x9fK\x8bo\xf1\xb4B\x808s\x0cVj<\xb1{/\x8f\xee\xda\xc1\x81rLh\x15\x17\x9di\xb8\xe1\x8b\x86\xb6fE\x9a\nJk\x18\x1e\xe4\xf0\xae\xd1{:\xd6p\xd5\x0c\x02\xa3\xb7\xb3\x94\xc0<\xd7\xdc\xdd=Kl\x80 x\x06\x92\x0c\x1e\xfb\x87\xd0\xbf#\xe6KKjtz\xdd\xa4q\'Y\xd2\n\x12\x00\x82R\x11\xc6\x1fG\xfb\x07\xf8\xcf\xd8~\x1e\xeaob\xf5\xc9\x86O\x9c\xaa\xd0\x1a\xd2\x0c\x94R\xa8\xa4\xca\xc4\xee}CY\x9a\xad\xea\xbc\x96\x1d3\x08\x00\x0cn\xe0\x9aB1\xf7\x13S\x9c\x07J\x1f9\xdc\xf0\x0c\xc41LN\xd4\x88k%\\\x0c\x81M\x00\xd78\xb6\rQ\xea\xe1\x05\x82\x174\xd3T\xf4\xf1\xfdz#s\x08\n\x05\x92\x91\x8c\x1f\xa0V\x8e.o_\xc3\xc6#\x983\x0e\xa2\xce"\xf7\x0c\x95\xab\xcb[\xd4\xf0\x97\t;@i\x1cB-\xa9\xe3\xe4\x8b\x01a>D\x9c\xa0uF\x96\tJ\xd5u\x11\x8aAi\x85\xd1\x0e\x9cP\x8b\x8eDU\x08\x19T\x86\xa8T\xa2\x9fu\xbe\xc8}\xd31g\x8cd\xea\x9b$*\xe0\xdb\xa5\xc9\xf2\xaf]\xe5\x00Z\xe2\xa9f.\x8d*\xd0\xcaa\x8c\xa0\x94\xc6\xdaz\x85(\xad1\xa6\xfe\xee\xe8\xd0\\\x1f\xdb\xb5\xc4d\xe5A\xca\x95\xca\xc6\xea\x04\xdfU\x8f0\xa3\x8d\xbd\xe5X.\x9b\xf0FJ\xdc`}{]\xa1\xb9\xb5\x90\x99"\xa2L#\xf2\xbb\r\xa9\xaa~I\x86I\'\x98,\x8f\x1dJ\xd2l}\xfb\x18w\xaau\xb8\xb7\xf0~{\x1b\xbc\x8d3\xac\xcf\r\xca\xf8\x1f/\x16\n\xbe\x98\x1c\xa2|d\xaa\xbf\xce\xa0]\xef~\x92@:I\xb9\\\x8e\\\x96\xfcQ\x84[;\xae\xe1\xe5w\xa0\xfb\xce&\x82:\xf4SV\xa6\x8e\x8b\x8dU\xe7hm\x8f\xc7\xf8M\x81o\x945\xf5\x1dL3G-\xceD\xb2\xb8".}\xc39\xd9\xa22\x1ei_\xc3K\xef\x16\xff\x98\x7fN\xfd"\xdd8\x16\xa3\x98\x87\xa2\xd0\x88R\xca\x84\x03\x1a^\x8f\x14{\x8f\xe5\xe7\xf4}\xb7\xff\x01=\xd1\xa8\x15\x96\x8a\x17\xb4\x00\x00\x00\x00IEND\xaeB`\x82')
    SMILEY = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x08\x02IDATx\x9c\xc5\x97{\x8c]U\x15\xc6\x7f\xfbq\x1ew\xee\xbdsg\xa6\xf3j\x87N[\xda\xd0\x06i+\xa0\x02\xa5T\x91G\x80\x18\xb1<\xd4\x06\x13\rFL\x13\x11\x02V\x1b\xc1\xd4FQ\x10\x08\x12\xa2)!1&&\x88\x01\x82/jLi(\x12E\x01m\x95\x86\xb6\xd3\xd2\xcac\xda\xe9\xcc\x94\xce\xcc\xbds\xef\xb9\xe7\xb1\x97\x7f\xdc\xe90\x17\xa7\x90F\x13\xd6\x7f\xe7\x9c\xbd\xbf\xf5\xed\xbd\xd6\xfa\xd6:\xf0\x01\x9b:\x95\xc5\x83\x9bh\tr,H3\x96*\xc3\\\'\x14\xb4B\xc4Q\xc1p\xd8\xd4\xd9W\xcb\xf3F\xff\xed\xd4\xfeo\x04d\x13z$d\xb5\x18\xae5\x81\xbe\xc4\xe4\xfdE\xba\x10\xb6\x84E\x0f\xeb\x19\x00\x928#\xaa$"\xe5Z5\xab\xc6\xaf\xb9\xbals)O\xf6~\x9b\x17\xfe\'\x02\x83wqQ\x10\xf2-\xd3\x9e\xbb\xbc\xb4\xa8\xddS]%\xc8\x87\xa05h\x05jj\xbb\x088\x81\xcc\xc1d\x84\x0c\x8f1~\xe8x=\x19\x8b\xb6f\x11w\xcf\xbd\x93\x17O\x89\xc0\xc0\x83\x04\xa5\x88;\xfcv\xff\xf6\xb6\x0f\xf5\xb60w\x0e\x84\x16D\x90L@N\x8e\xa6\xcc\x14\xb1Z\x82\x0c\x1ecb\xcf\xd0x2\x91\xfcpw\x85\xfb/\xdeL\xfa\xbe\x04F\x1f\xa4Ub\xb6\x14\x17\x96\xd6\xf9+\xfaQ\xf9\x10\x94P\x9ep\xa4)\xb4\xb7+$;\x89\x7f\x03cc\x82g!_\xd0\r\xf8r\x95\xda\xae7(\xbfU\xfeYZ\xe1\xe6\xbe\xcdTg\xee\xd1\xef>\xb9\x8b\xf9i\xe9\x8c\x8eu\xc1G\x16CK\x008\x06\x073n\xb8u\x92\xb5\xeb+\xec\xde\x9b\xa1\xec,\xce-\xec\x7f\xcdq\xed\xfa\n7n\xacr\xfc\xb8\x03qH\xa1\x85\xf0\xbc\xc5\xb4-n\xbf\xd1\xcf\xf3\xc0\xb3\x9bh\xda\xddD\xa0\x14qka~\xeb\rv\xc5\x02\xc4h\x94\x130\xf0\xd8\xefc^~%e\xe0`\xc6\xcf\x9f\xa8\xe3\xdc;\xe1\x9fy\x8d\xbf\xfc]\x9dW_\xcb\xf8\xf3\xcb\t[w$\xe0)p\x0e\xac\xc5[\xb9\x80\\_\xe1\xa63\xf3\xac\x9f\x95\xc0\xd0\xdd,\xb7E\xbb1\xb7r>\xca\x9aFb)Hk\xb0kO\x86g\x15\x81\xaf\xd8\xb5\'\xa36)\xcd\xc1\xd3\x10\xd7\x84\xdd\x03\x19\xbe\xd7\xf8\xf0\xaf\xbd\x19\xa4\xd2 *\x82\n<\xf2\x1f\xee\xc7\xe6\xcdwF\xeea\xe9\x7f\x110\x9a[\xda\x97u\xb7QlA\x9cL\x1f-I\x85\xf1\xb2\xa04(\r\xe3e!\x9d%\x07\xd2\x0c\xc6+\x8d\xe2\xd0Z1Q\x11dF\xcaI\xe6\xa0\x94\xa7miW\x97(\xbe\xdeD\xe0\xf0\xf7X\xa0\xf2v\xad:m\x0e"\xcd)n4\x84A\xe3B\x10\x08\x03\x85n\n\xdc\x14\x90\x86\xd0\x9fr&B\x10\x00\xa6y\x8d\x88\xa0O\xebD\xe5\xed\xf5\xa3\xdf\xa7o\x9a\x80\xf5\xb84?\xaf\xb5\x83\\\xd0\xa8\xe7\x13\xe6\xc0\x0b\x15\x8b\xfb\ri&$),\xee\xd7\xe4B\xd5\\\x8a\x0e\xfc@\xb1p\xbe&I\x05\'p\xfa|\x8d\xf2\xa6\x88O\xaf\x13h\t\xc8\xf7\x16\xbb2\xcd\xa5\xd3\x04\xc4p~\xd8]h\xce\xac\xc6\x81Q\x1a\xd6^\xee\xd1Q\xd2\x04>\\\x7f\x95\x8f\r\x9a\x81\x05\xd0\x1e\\}\xa9OKN\xd1\xd7\xad\xb9b\x8d\x07\xb3\x95\xab\xd6\xe4z\x8a(\x8f\x0b\x00\xd4\xeeM\xf8\xbd\x1dj\xdb\x9cO\x9c\xb1F:\x8a(\xa6\x12L\xdeq\xa24\xbc\xb83\xa5Z\x83\x8f\x9fgQ\xea]\'\x83\xe9w\xcf\xbf\x94P\xcck\xce^a\xa6\xf5B)\x1a\x98n\xea\xe1X\x99\xd1\x1d\x03\xcfu\xe6\xe42\xdb\x0b\xa1h\xd5G\xe8\x01P\x19\xf5\x88&\x1ca)%W\x04Q\x16\x94\xe6c\xe7z`\x1c\xa4\rf\xb3I\xa8R\x8a5\x17\xe5 U\xa4u\x01q(\x97P\x19\xb3$UC\xbe\x13\xc2R\x86\n=\x94Q\xf3F\xc7$\xb46\xc4\xa4\xa8<\xd6\xe0bHv\xbd\x81\xe7\xf5\x11\x1f\x18&\x02\x12\x1d\x90)\x87\xf5k\xe4r\x116\x08\x10\x9bC0\x88\xf6P\xe2@R\x94d\xa8l\x92z\xd5\x11E!.\t\xf1\x00\xcf\xd5@\x17\x08t\xc0\xc4\x91\x0c\xef\xfcV\xac5\x08\xaaXu\xd8&UJ3\xe1\xa9=\xed\x9c\xf3\xa9;8\xeb\x9cU\xd8t\x18w\xfc\x10i\xf90\xd9\xe4\x08..\xe3\xe2\ndu\xc4\xa5\x88\xb8\xa9\xb8\x9a\x86\x14\xfa9\xc2B\x81\x96\\\t\x93\xef\xc5\x16\xfbP\xed\x8b\xa8\xbbVv\xfcz\x0b\xe5\xd7\x7f\xc5\xdaU\x8d=\'n\xd0\x0eGd\x1dy\xa9\x10g\xf8E\xcb\x81\xbap\xd7\x8dw\xb2\xfa\xc2\x8f\xf2\xe9\xab?\xc3\xaa\x0bW\xd3\xb3\xb0\x03\x7f\x96+\x7f/K\x1c\xec?\xf8o\x9e{l\x07\x7f\xd8\xfa4\xbb\xfe\xb9\x9b{6X\x8c\xe7`2E\x90r\x8b&\xb51D"r\x98Z}\x89*\x86\xac\xbb\xd2\xe37\x7f\xac\xb0}\xfb3\xfc\xe9\xb9g\xe9\xec\xecd\xf9\xf2\xe5\xac\\\xb9\x92%K\x96\xb0p\xe1B\xba\xba\xbb\xc9\xe5rh\xadA\xc09\xc7\xc4\xc4\x04G\x8f\x0eq\xf0\xe0A\xf6\xed\xdb\xc7\xce\x9d;\x19\x18\x18`ll\x8c,S,[\x1cp\xd9\xf99H\x80j\x8c8\x19\xecj#\xb2gm&\x1e\xb9O\xf6\xc9xm\r\xadE\xceZ\xa2\xf9\xdc\x95>\x8f<\xa10F8v\xec\x18\xdb\xb7og\xdb\xb6m\x04A@\x18\x86\xf8\xbeO\x18\x86\x84a\x88s\x8e(\x8a\x88\xa2\x888\x8e\xa9\xd5j$I\x82\xb5\x16c\x0c\xbe\x1f\x90f\xf0\xe5k|\xdaZA\xea\xa0\xc6k\x90\xc8^u\x0b\x89\x05p)/D#\x95\xaf\x04]sPJ\xb8\xf9\xb3\x1e\xaf\x0cd\xfc\xf5\x15G\xe8\x1b\x8ciH\x9a\x88P\xab\xd5\xa8LN\x92:\xc1\x89\x03\x14F+\xac\xd6h\xa50\xc6`g\xa4V\xad\x0ek/\xb6\\w\x89\xc1U\x1d\xe0\xa8\r\x97\x91\x8c\xbf\x00\x8d\xd6h-\xcfT\x8fVF\xfd\xbe\xa8\xd3\xf9>\xed\x01\xdc\xbb\xde\xe3\x96\x1f\'\xfc}\xc0\x11z\x8d\xf2M\x05\xb4R\xcc+\x168\xa3\xd4\xca\x9c0$\x13\xc7\xe1\xc9\x1a\xfb\xc7\'x\xbb^\xc7\xa0044!J\xe0\x93\xe7\x1a\xbe\xfb%\x8b\x9f\x08\xa9\x03\x15G\xd4F*G5l\x9f\x99\x8c\x8c\xdc\xc7\xc3m\x8b\xban\xa2\xab\x07q\x0e\xcf*\x0e\x1f\x13~\xf0h\xca\xd6\x97\x1cI&\x9c9\'\xcf\xba%\xcbX3\xaf\x97\x92o\xf1\xb4B\x808s\x0cU\xeb<\xfd\xfa\x9b<y\xe8\x00G*1\xa1U\\s\xa1a\xe3\xe7\r\xed\xad\x8a4\x15\x94\xd60<\xc4\xf1C\xa3\x0fuoh4\xa4i\x02\xa3\xf7r&\x81y\xbe\xb5\xbf\xbfCl\x80 x\x06\x92\x0c\x9e\xfa\x9b0p \xe6\x0b\xcb\xea\xf4x\xfd\xa4q\x0fY\xd2\x06\x12\x00\x82R\x11\xc6\x1fG\xfbGxul\x90G\x07Z\xb8\xf8l\xc3U\xe76\x1aW\x9a5DJ%5&^\x7f\xebh\x96f\xab{n\xe7@\x13\x01\x80\xa1\xfb\xb8\xadP\xcc\xddo\x8asA\xe9\x86\xc6+\xf0\x0c\xc41LN\xd4\x89\xebe\\\x0c\x81M\x007%\xdb\x86(\xf5\xf0\x02\xc1\x0bZi)\xfa\xf8>$)8\x04\x85\x02\xc9H\xc6\x8fP\xafD\xeb\xbb6\xb0\xe5\x84\xcf&!\xea)\xf2\xd0\xd1JmEI\r\x7f\x91\xb0\x1b\x94\xc6!\xd4\x93\x86\x9f|1 \xcc\x87\x88\x13\xb4\xce\xc8\xb2\xc6\xc0\xa1\x95"\x14\x83\xd2\n\xa3\x1d8\xa1\x1e\x9d@U\x08\x19T\x8fR\xadF?\xe9y\x91Gf\xfal\xea\xec\xea\xab$*\xe0k\xe5\xc9\xca/\\\xf5\x08Z\xe2\xe9\x0e)SU\xa0\x95\xc3\x18A)\x8d\xb5\x8d\nQZcL\xe3\x9bL\x0f\xcd\x8d\xe9XKLV\x19\xa2R\xadn\xa9M\xf0\r\xf5xs\x8f\x9cu,\x97\x87\xf1F\xcal\xb4\xbe\xfdf\xa1\xb5\xad\x90\x99"\xa2\xcc\x14\xf2\xc9f\xf2\x19\x90\n\x94d\x98t\x82\xc9\xca\xd8\xdbI\x9a\xdd\xd55\xc6\x8f\xd5f\xdc,\xabOnC?\xe2\x02\xeb\xb3Q\x19\xff\x8ab\xa1\xe0\x8b\xc9!\xcaG\x94\x9ee\xab\xa0\xc4\xa1$\x81t\x92J\xa5\x12\xb9,\xf9\xad\x08\xf7t\xdf\xc6?\xde\x83\xee{\x9b\x08\xea\xed\x07X\x95:\xae3V]\xa2\xb5=\x1d\xe3\xb7\x04\xbeQ\xd64"\x98f\x8ez\x9c\x89dqU\\\xba\xdf9\xd9\xa62\x1e\xef\xda\xc0K\xef\x87\x7f\xca?\xa7~\x91~\x1cKQ\xccEQ\x98B)g\xc2\x11\r{#\xc5\x9b\xa7\xf2s\xfa\x81\xdb\x7f\x00\x99\x19\x90\xa0\xa4\x87./\x00\x00\x00\x00IEND\xaeB`\x82')
    SMILEY_CAT = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x08\xf5IDATx\x9c\xcd\x97k\x8c]U\x15\xc7\x7fk\xef\xf3\xba\x8fyOg:3m\xa7\x95B[Z\x8bB\x85\x16J\x0b\x92\n\n\x08J\x06MQIL 1\xf8\xc0\x88\xca\x07\x1eiB4\xf20b\xc4\x88!$h\xa8\x8f\xa2@\x11\xa9\x08\xd2L\xa0\x94\x02-\x94\xd2\xd2\x16\xfa\x84\x99\xb6\xd3\xb93w\xee\xeb\xdc{\xcf\xd9\xdb\x0fgf\xdaB\x05>\x98\xe8Nv\xceY9{\xaf\xc7\x7f\xfd\xd7^\xfb\xc0\xffx\xc8\xc4\xcb\xfe\xdb\xe9\xcex4\x97\n\x0c\xce\xc8Q\x94\xdfR\xffo\x1a\xb2\xd7\xe3\x1eh%\xeb\xfat9.#\x1d\xb708\xe9\xc0\xa1\x9fsE\xa6-{\x9f\xa4\x82\x96\xa8R\x1d\x8b\xcb\xd5]\xa6Z\x7f\xc5\x94\xed?\xca;\xe9\x9f\xf5\x10\xe1\x07\x14\xde\x8e\xb7;\x97\xec\xaf\xb5b\x17\xac\xa2\xf6\xfe5{\xaf%H\xcfa\x99J\xcb\xc5\xcaw\x17\xe9\xb4\x7f\x9a\x93\xf2\x1bm%\x1c\t\x87\x8a\xdf\x9er\x13\x8f\x89\xfd>\xa9\xdc\xdc\xe0\x85\xd6\xc5s>\x8d\xe7C\x14C\x1cC\xa9L\xe9P>\x8es\xa3\x9b\xeb\xc5\xea\xaf\xf4(k\xab\x8ay:\xcbR\xd1,\xb2"=:\xf0\x14\x82\x8d+5\xa3\x8d}7\xb2l\x92"\xfdc%\xde\xcevre\xd0\xe0\xdf\xa0[\x9b\xcf\xccLm\xd2d\xd2\xa058\x1ajUr\x1bwn)\xbd\x15\x9e\'\xa3?\xa5%n\r\xdeJ\xb55t\xd8 \xc0ko\xc2\xc9\xa4\x12l\x94@\xa1\xc0\xc8k{\xb0\xb1\x1d\xf4:\x9a[\xb2\xad\xe9\xa0\xb2g\x00\x83"s\xd6\x1c\x00J\xaf\xeeDaH\xcd\xec\xa6\x98+\x96kC\xf9\x9c\xf2\xf4\xb4\xe63N\x81l\x06\x8c\x05\x0bQ\xa9B\xedh\x1e\tC\xc2\xe1\xc2a\x95\x0b\xe79xH\\\nU\xa5\x14\x12[\x08\xf7\r\x12L\xef \x98\xd1I}x\x8c\xea\xa1aR\xd3;\t\xa6\xb6t\xe1{\xd8\xc8\x10\xee>\x04@J\x1c\x00j1\x80"\xe8h#\xdb\xd5\x9e\xa6RKW\x0e\xe5\x18\xdb5@0m\nns\x96\xca\xfeC\x84\x07\x8f\x10W#\xb4\x80\x01U\xf4\x10\'\x9f\xc2\xa6\xaaD\xa2@\x0c\x98ZD\xf9\x9d\x01jC\xa3\xe8l\x9a\xf4\xeci8\x99\x14\xd6Z\x88\r\xd6\x98\xe3\x88`O\xe4El\x00\x05\x9eG\xaa\xb7\x0b\xa7\xa5Dx\xe0\x10\xe5=\x03D\xa3E\x00D%\xd3\x18\xa2\x06\xc1\xa8\xc2a\xea\x08\xc32Q\x0f\x02Xp\x1a3d\xe7\xce@g\x82\xc4\xe8\xfb\x8c}8\xe5-\xd6\x98D\xc7\x9c^\xb4\xef\x81e\xb2\xe6D@!\xc3aD]\rA(\x96\x83z\xfc\xa35\xe0w\xb7\x92\x993\x03\x94J\xf2\xf7\x01\x03\xe3\xf3?\xc9\x13\xc3\x18p4\xd9\xd3{\xf1:\x9a`\x1c<-\x80\xd8\x83S{\t\xd5\x85\xab\x88\x10\xd9\xee8\nk\xc0\xc9\x06dN\x9d\x9e\xb8y\x92\xa8E\x04qu2%YvL\x96\x0f\xac\xc7Zp4\x99\xd3\xa6\xa3R.\x18\xd0\x8eB\xacl\x97\xab\x89\x15\x80\xa0\x9e\x0fc\xb1JAjF\'*\xf0N\x0e\xb9M\xf0\xcb\xce\x9bIf\xdeL&<\xc8\xcc\x9bIvB>)\x12\x16\x9dN\x91\x9a\xd1\x89\x08T#\xb1\x16\xf5<\x80\x02\xd0#\xf1s\xb1\xb1o\xfb\r\x01^G\x0bv\x1c\xf6$\xba\xf1\xa9\x8f\xe9\xd3\xd9\x14N65);\xd9\x14\xfa8Y\x9c\xe3\xf6M\xa4\xd6Z\xbc\xce6\xbc\xac\x871v\xb7\xae\xc6\xcfM:\xd0\xb2\x8aQ[6\x0f\xf9\xed\x8d(\xcf\x05k\x11\x81z\x1d\x9eX\xef\xf1\xeb5>;\xf6\xe8cNX{"B\xc7\xc9\xa2a\xeb.\xcd/V\xfb\xfc\xe5Y\x8fj]\x12\'\xacE\x07.^k\x03qh\x1el\xbd\x99<\x803\xe9\xb5K\xa8\x9b\xb2 \xe3dU\xb0\xfa\x19\x8f\xfb\x1f\xf7\x89\x8c\xf0\xec+.\xf7|\xa7\xcc\xccn\x83\x8dO\x02\xf3\xb8\xf1w\x0ejn{ \xc5\xc0\xb0B\x8b%_\x84o^^C\xe2\x04R\xa7\xb9\x01\xf4\xf0\xd8\xc4\x1e5\t\xab\xa7OU\x99 \x81_ \x0c\x85\xe7\xb6\xb8(\x05\x99\xc02pT\xd8\xf8\xa6\x03:AG\x1c9q\n\xa0-\x9bvh\x0e\x8f\x08\x99\xc0\xe2h\xe8\x7f\xdd%\xac\x8cGe,:\x1b\xa0<\x993\x99\xbeqn\xc9\xb0H\'\xaes,\x1a\x01\xcf9\x0e]\x81\xc0M\x9e\xa5\x92a\xdd?\xf3\x14\x8bI]e\xb3\x8aKV4\x91i\x11R\xfe\xb1\xac\x18\x0b\xbe\x9b\x1c<\xe3v\x10\xcfE\x94\xee\x84\xe8\x98\x03\xdc\x8eXH\xa1\xd4\xe4f\xdf\xb7\\\xb1\xb4\xc6;\xef\xf9Tj\xc2\xfcY\x86\xa5\x0b#0B\xb1\x1c\xf3\xf43\x05\xf2\xf9DIS\x93\xe6\xfc\xf3\x1a\xc84:\x9c\xbf0\xe2\xa9\x8d.\xdb\xf6j\xd2\x81\xe1\xaa\xe55|\xdf&i\x13@\x14"L2\xd6\x01\x90U\x98\xf2\xfdq\x19\x0c2\xc1\xa9\x08.]R\xa7\xbb\xdd0pTq\xf6\xdc\x88\xf6\x16\x8b\xadAg\x87\xcb\xb5\xd7\xb4\xf1\xe0\xef\x86\xb0\x16\xbe\xb1\xb2\x8d\x8e\x0e\x17[\xb7\xb45\x19~r}\x99\xcd\xbb\x1c\xba\xdb\x0c\xf3g\xc5\xd8\xe8\x18\xaa\x88!\xd0qy\x12\xe9\xd9\xb3g\xfbS\xbb\xa7\xdd\xb8r\xc1\xfek/\xbe\xa4q^\xd7T\x87T`\x13vDI^\x93wa\xa2\r\x88$\xb0\xdeq_r\x05\xb8\xe5\x06\x1fk\xecda(\x058\x16\x8c@<\x1e\xa6\x81J\xa8\x18\x18\xac\xb1\xee\xa9\xe2\xd6\xd5\xdbf<|\xe4\xd0\xbb\xf7:===1\xa8\xfc\x86\x83\xed\xe5\xcd\x0f\xbb8\xbe\xa6\xb7\xd30\xb77\xe6\x823\xea4d\x1c\xac\x05\xadbd\x1c\xa1\x89\xc3\xc6d\x9a\xc7\xe3(!\x93U)\x18#\xc4\xa1\x83\x16\xc3X\xc9\xb2\xfeu\x97\xb7\xf6k\xf6\x1f\xd6\xd4C\x97J9\x08]-\x85\x9e\x9e\x9ex\xf2\xec\xcc\xdf\xc5\xa5\xf5i]k\x87\xfci\xea\x8d=\x8a\xfdG\x14\x9f_\x14\xd3mF1\xf51\x82\x8cC\xddi&R\x1e"\n\xe5X\xfe\xb8>a\xdcW\x97W\x89#\x10kqL\x05]\x1b\xa1Rrq\x9a\xdb\x19\xb2\x0ek_t\xe8\xed0|\xf2\x131\xed\xe5\x83\x913xxE\xcb\x0fY?Y\x86}}}z\xfd\xde);G\x86\xaa\xc3q\xcd\xd0\x921t\xb5\x18\xb4\x89yf\x8b!\xa7/D\x1a/#p\x17\xe0\x85-\xa8\xbc\x83=\\\xa7\xef\xd4!\xfaN\xcba\x87\x0cN\xc1\xc7\xabO!H-\xc24\x7f\x99\xfd\x95\x05\xac\xdf\\!\xadc\xa6\xb6$:M\xcd\x90\x1b\xaa\x0e\xae\xdd\xda\xb5\xa7\xaf\xafO\x03\xc8\xf2\xe5\xcb\x03\x11\xf9\xa51|\xa65U\x9d5\xbd\xdd4\xb56*\xba\x9bc.[T\xe1\xaeG\xea\xfckw\x07\x17-;\x87%\xe7\x9c\xc5\xc2\x05s\xe9\xee\xea\xc2u5\x8e\x02\x8b\x10\xc5\x86JXe\xdf\xbe\x03\xbc\xb6u;\xfd\x1b^\xe2\xc5\x97\xb6\xf0\xa3/\x16\xb9r\x89\xc7#\x1b\x02\x06\xf3\x9a\\\xdep`H\xe5F\xaa\xfe\x01\xa5x\xd9Z\xfb]\xe9\xeb\xeb\xd3\xb9\\\xee\xec\xb1\xd0\x19\xbb\xed\xec\x973K\xe7\xd6\x9e\xa0uz\xc7\x93\xdb\xb2t6FteJ\\\xf3\xcb\x88\xc3\xa3u\x02\xdf%\x9b\xcd\xd2\xd4\xd4L[{;\xa9t\x1ak\r\xc5B\x81\xa3CC\x14\n\x05J\xc5"\xd5\xc8r\xc6L\x97?\xdc\xe8\xf0\xca\xfe4G\x8a\x0e\x97\xcd/`G\x0e\xec{\xfa\xcd\x86\xcb\xefy\xf5S\xb61\x88\x1a[[[7\x9d\xd0?\x17\xaeX\x91Y9c\xdf\xe3\x07K\xed\x17e<\xcb\xd7\x17\xe5Y\xd0S\xe7O\x1b\xe1\xb6\xc7 \xac[\x04Kd\xa0\xc1Q4z\x0e\xb1\xb1\xe4\xeb\x11\xe5\xd8\xe0k!\xb2\x8a\xf6,\xdc\xbb\x12\xce\x9b\x03\xdb\xdf\xf3X\xfdj\x03\x85\xaa\xd0\xe1\x8d\xac[\xf7\xf6\x9c\xab7lX[8FY`\xf1\xe2\xc5)\xdf\xf7\xbf&\xa2\xae+\xd4\xf5\x81\x9b\x16m\xcf\\uft\x89x\rD\x11h\x05\x7f\xdf\x06w\xae\x13ll\xf8\xca\xbcF\x96M\x99OG\xd0\x80\xb1\x96\xbd\xc5a\x9e\x1e\xd8\xce\xa3\xbbB\xba[\x14\xb7^\nKg[\xaaQr\x9a\xc6a\x9e\xbf\xbe\xe6>r\xf7\xa6\xd3Uc`f\x01\xbf\xa9T*\xbf\xdf\xb8qcE\x00\x96-[\xb6D)u\x8b1\xe6\x81\xfe\xfe\x0b\x1f\xb7\x8f\xaej\xcc\x1d\x90\x07\xb3\x8dm_\xb2n\x13\x16\xc1\xd3\x96=G\x85\xd1\x91:\xa74\x8c%\x97\xbaz\n\xc4\xe0z!\x91q\xd91\xdaDo\xb7\xd0\xd3\x0c\xb5X\xd0b1\xe1\x08\xe5\xb1\xdcC\xad\xe7\xf0-9\xd7\x86\xcb\x97_p\x85\x88\\g\x8c\xb9\xa3\xbf\xbf\xffE\x99\xa8\x02\x805k\xd6L\xf6\xb9\xf7\xee\'\xed\x97\xb9U\xfb\x99\xef54\xb5\xa4"\x1b$74\x03\xf5\xd8R\xa9\x18\xea\xb5\x04\xc3 \x00\xdfSxN\xd2t\x8c\xb18T)\x8d\xe5F\xc3j\xf9\xce\x83;\xb8{\xd1q\x7fZ\xc7\xdb;\xc9\x1d\xea\xc4q\xe4g\x9c\xaf|\xf9\x81\xf63\x9f\xcb\xa6\xb3)q|\x0c\x1a+\x82\x8c\xdf2\xadM\xb8\xa1$\xc6\xd4CJ\xa5R1\xaa\x96\xfeV\xaf\xd9{\xba\x7f\xcc+\x1f\xa6\xff#\x1d\x80\xa4[\x0e\xde\xcd\x99\x9e\xc3\x17P\xea\\\xa5\xbc\x05J9MVT\xd2\xcc\xac\x89\xac\x89G\x8c\xa9n\x8d#\xf3\x82\xad\xf1\xe4\xd4\x9by\xe3\xe3\xe8\xfeX\x0e\x1c?\xfe\xdc\x87\xfe\xec\xe9d\xea\x0em\xe2\xd3\x00`\x84|\xb1\xc8\xc8\xc3P\\\xb5\n\xf3Q:\xfe\xaf\xc6\xbf\x01\x05\x1a\xf5\xf0Z\xe3\xa7@\x00\x00\x00\x00IEND\xaeB`\x82')
    SMILE_CAT = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x08\xe4IDATx\x9c\xcd\x97k\x8cU\xd5\x15\xc7\x7f{\xef\xf3\xbc\xe7\xce\xcc\x9d;\xc3<\x81\x01\xe51SQ\x8bb\x05\xa1\xa0m\x8d\xa8\xa4\x9a\x96\xd1>m\xd2\xc4jR\xd3\xd8\xd8\x10\xd3\xd8\x12\x92&Mhk\xa2i\x1b\xd3\xf4e\x8d\xd6\x16R\xd4\xe23(\x84\n"\xca\xc3GQ\x1e\n3\xd0\x19\x86\x19\xee<\xee\xbds\xcf\xbd\xe7\x9c\xbd\xfb\xe1\xce\x8cP\xf0\xf1\xa1I\xbb\x92\x95\x9c\x95\xec\xbd\xd6\xda\xff\xf5_k\xef\x03\xffc\x11\x93\x1f=ki\x0b\x1c2\xc5<\xfd3s\x14\xc4o\x88\xfe\x9b\x81\xccw\xb0{\xb3\xa4m\x97V\xcbf\xb8\xe9>\xfa\xa7\x128y?7\x05\r\xe9_\t\xdf\xab\x8fK\xe5\xb1d\xbc|H\x97\xa3\xd7\xf5\xb8y~\xfc \xdbg?Lx\x8e\xc3\xb58\x87s\xd5\xfd\x95,f\xc1:*\xff\xb9\xe6\xe8\xb7\xf0R\xf3Y.S\xe2:\xe9\xda\x8bT\xca\x9dg\xf9n\xad)\x85\xc3\xe1`\xe1\xaei?\xe0\ta\xbe\x8f\x9f\xeb\xf4vd\x17\xcf_\x88\xe3B\x9c@\x92@q\x9c\xe2\xc9\xd1$\xca\x8d\xecM\n\xe5_\xe6Gx\xca\xb7\xe9T\x1e\xcb\x84\xe2\n#D\xbb\xf0\x1d)\x05&\x1e\xaf\x18\x899\xa1\r\xbb\xe31\xfe\xe1\x8ds(j\xe6f\xaf\xc6\xfd\xae\xcaf.\x0bZ\xea\x14A\n\x94\x02KA\xa5Ln\xd7\xc1}\xc5w\xc3\xa5b\xe4\xa7\xd4\'Y\xef]\xbf\xa1\xa6\xc9x\x1eNc\x1dV\xe0W\xb1\x91\x02\xf2\x05\x86\xf7\xbf\x87\xd1\xa6\xcfi\xccd\xd3\xd9\x94W:\xda\x87F\x12\\>\x1f\x80\xe2\x9e\x83H4\xfe\xec6\xf2\xb9b):5\x92\x93\xb6j\xcf|\xfaBH\x07\xa0\r\x18\x88\x8b%*C\xa3\x880$<\x9d\x1f\x90\xb9\xb0\xcb\xc2A$\xc5P\x96\x8a!\x89\x81\xf0X?\xde\x8c&\xfc\x99\xcdD\xb91\xc2\xfe\xd3\xf83\x9a\xf0Z\xb2m\xb8\x0e&\xd6\x84GN\x02\xe0\x0b\x0b\x80J\x02 \xf1\x1a\x1b\xa8ii\xf4\xb9\xa0\xb5=\xec\xcf1v\xb8\x0f\xaf\xad\x11\xbb>M\xa9g\x80\xf0\xf8)\x92r\x8c\x12\xa0A\x16\x1c\x845\xeac\xfc2\xb1\x90 4\xe8J\xcc\xf8{}T\x06GPi\x9f\xd4\x9c\xe9\xa8\xc0\xc7\x18\x03\x89\xc6h}\x06\x11\xcc\xd9\xbc\xd0\x1a\x12\t\xb6\x83\xdb\xd1\x8a\xca\x8f\x13\xf6\xf43~\xb4\x8fx\xa4\x08\x80\x90U\xd5\x9a\xb8F\xa0e~\x80\x08\xc1i1\xd9\x0f\x020`\xd5\xa4Hwv\xa0\x02\x0f\xb4>\'\xd8GS\xde\x80\xd6X5>\xe9\xceY(\xdf\x03\xc3T\xcf\t\x01R\x8a\xd3aL$\x07!\x14\x86\xe3JL\x9e\x02\xdc\xd6z\x82\xce\x0e\x90\xb2Z\xbfs\x02L\xe8\x87\xd9\x93\xa2\r(I\xba\xab\x03\xa79\x83\x99\x00O\t\xc0\x98\xe3-\x1d\x84\xf2\x9au\xc4\x08q\xc0\xb2$F\x83\x15\xb8\x04sgT\xd3<\xcf\xa9\x85\x10\x08[UUT\x97}`\x8bs\xd6c\xaaI\x04sg\xa0R\x0ehP\x96D\x18q@\xdcB"\x01\x04\xf2\xe50\x11FJ\xf0g\xb6 =\xf7\xfc\x90\x9b*~\xe9\xaeY\x04]\xb3\x98\xcc \xe8\x9aEz\xd2\xfe\x10$T\xca\xc3\x9f\xd9\x8c\x90P\x8e\x851\xc8\x97\x01$\x80\x1aN\xb6&\x899\xe2\xa4=\xec\xe6L\x95p\x1f!*\xedc\xa5\xfd)\xdbJ\xfb\xa83\xec\xf3\x891\x06\xa79\x8b\x13\xb8hm\x0e\xabr\xb2u*\x81\xfau\x8c\x98P\xff\xd1m\xacA9\xf6\xd4\xe9\x85\x00a\x81\xb0\'TLy;\x1b\xa13\xecjI&\xd4:{\x8frm\xdc\x86\x1a\x92\x92\xfeC\xf6^F\x01\xac)\'6E\xab.=\xb1\xc3LQ`\xe7>\x8bwz\x153\x9a4\x9f\xbb,\xc6\xb6\xcc\x876\x84\x10\x10\xc5\xb0\xf55\x9b\xde\x01I\xe7\xcc\x84\xab.\x8e\x91\x93t\x12\x02\x95I\x83=T\x98Bo\xf2C*5O\xa6=\xd0\xa6\xda-\x026nu\xf8\xf5&\x97b(\xb0-\xc3\xc1\xde\nw\xad.#\x05\x13T>C\x12\x83\x06\x1ez\xd2\xe5\xf1\x17\x1d\xa2X\x10x\x86;o\n\xb9\xf5\x0b\x11\xc2P\xe5B\xdaG\xd8\xaa\x13\x92\xb3\x13\x10\x96h\xc2\xb6\xab<\x930V\x10l\xd8\xeaP\x8e`vkB\xffi\xc9\xdfw8\xdc\xb08f\xc6\xb4\x88\xcd\xcf\x8eR(T\xfb*\x9d\x96\xac\xba\xbe\x8e\xbe\x9c\xcd\xe6\x1d6J\xc0\xf4V\xcd\xf1S\x82\x8d\xdb\\V^\x19SWSEN\xd86J\x8a\xa6\xb3\x10X\x0b\xd2\x18\xfc\xa9\x82\x99*\x9cM\x19M\xe7L\xc3]\xb7\x84<\xf6\xac\xcb\xde\xc3\n\xdb\x86B!\xe1\x85-yFGc\x00\xea\xea\x14W\x7f6\x8d\xa5l\xa6\xd5\x1b\x16\xce\x8d\xb8\xed\x86\n\xbf\xdc\xe0rzL"%\x1ft\x87\x14\x18HM\x840S8\x16\x1e\x12\x1b\x82%\x0bV#\\\xcc\xc4\xf0)U\xc0V`;\xa0c(G\xe0\xbbU\';w\x16\xf8\xfd\x9f\x061\x06\xbe}[#K\x97\xd6\x806\x14C\xf0lP6\xc4Q\xf5ru\xed\t\x94\xa5\x00Sf|\xd7\xdb\x7f\r\xee0\xb7\x02Xs\xe6\xccq[\xda\xa6\xdf\xfd\xf0\x1b=]\xd7\xb5\n\xdaZ\r\xbeg@Bjb,\xeb\xb8\x9a\xae\xefT\xa7\xb20\x86\xab\x96\xa4xio+\x00K\xafr1\x89\xc6\x18\x08\xbc\x89I\x1c\x83\x92\xd5\xdb\x17\x05h(\x85\xd0\xd7/x~\xff\xacO-[\xd6\xb1\xe6\xe4\xc9\x13\x0fX\xed\xed\xed\t\x88\xb1\x9d\'\xa6\x95\xf6>ja{\x8a\x8efMgG\xc2\xd5\x97F\xd4\x04jb\x98%\x18t\xb5o\'\xe0\xd4Af\x02\xbfb\x95d\x80\xd1\x02\x83 \xd1\n%4\xa3E\xc3\xb67l\xde\xedQ\xf4\x0c(\xa20\xa2T\xf2JJ\x89|{{{2U\x82\x91\xf5\xac\x8c\xa6\xb7<=\xe4M\x97o\xbd\xaf\xe89%\xb9~QB\x9b\x1eAGcx\x81Ede\x88\xa5\x83\x10\x12i\x19\x1e\xdf\xe6\x02\xf0\x95\x15e\x92\xb8\x8a\x8c\xa5K\xa8\xca0\xa5\xa2\x8d\x95id\xd0X<\xf5\x8aEG\x93\xe6\xe2\x0b\x12\x1a\xc7O$v\xdf\xc9\x95\x995l\x81\x89A\xd4\xdd\xdd\xad\xb6\x1cm:\x94\x1b\xaa\x0c\xea\x8a\xa6>\xd0\xb4\xd6k\x94N\xd8\xb2O\x93S\xd7 jW\xe1\xd9\x0bp\xc2z\xe4\xa8\x85\x19\x88\xe8\x9e;H\xf7\xbc\x1cfPc\xe5]\x9ch\x1a\x9e\xbf\x08\x9d\xf9\x12=\xa5\x05l\xdb["\xa5\x12Z\xea\xab>uE\x93\x1b*\x0fl\xfag\xf3\x91\xee\xeen\x05 V\xacX\xe1\t!\x1e\xd4\x9a+\x1a\xfcp\xd6\xf4F\x93\xc9\xd6J\xda2\t\xab\x16\x95\xf8\xd9\xc6\x88\x97\x0e7\xf1\xf9\xe5W\xb2\xe4\xca\xcb\xb9dA\'m\xad\xad\xd8\xb6\xc2\x92`\x10\xc4\x89\xa6\x14\x969v\xac\x97\xfdo\x1e`\xfb\xceWy\xe5\xd5}\xac\xf9b\x81\x9b\x978l\xdc\xe9\xd1?\xaa\xc8\x8djz\x87\xc4\xf0p\xe8\xf5H\xc9k\xc6\x98\xef\x89\xee\xeen\x95\xcb\xe5>3\x16Zc?\\\xbc\xc7[1\xaf\xb4\x99\xec\xcc\x96g\xdeN\xd3\\\x1b\xd3\x1a\x14\xf9\xfa\x831\x03#\x11\x9ek\x93N\xa7\xa9\xab\xcb\xd0\xd0\xd8\x88\x9fJa\x8c\xa6\x90\xcf348H>\x9f\xa7X(P\x8e\r\x97\xce\xb2\xf9\xf3\xdd\x16\xaf\xf7\xa48U\xb0XuQ\x1e\x93\xeb=\xfe\xe2\x81\xf4\xaa\xf5{\x16&\xb5^\\\x9b\xcdfw\x9f5\xce.\xb9\xe4\xda\xe0\xab\x97\x1f\xdbt\xa2\xd4pm`\xc37\xaf\x18eA{\xc4_v\xc1\x8f\x9f\x8002\x08\x0c\xb1\x86\x1aKR\xebX$\xda0\x1a\xc5\x8c\'\x1aW\tb#iL\xc3\x03_\x83\xa5\xf3\xe1\xc0\xbf\x1c\x1e\xdbSK\xa1\x0c\xd3\xdc\xdc\x0b\xcf\x1d\xee\\\xbds\xe7S\xf9\xa9\x01\x08\xb0x\xf1b\xdfu\xddo\x08!o\xcfG\xaa\xf7\x9eE\x07\xfc//\x8co\x90N-qbP\x12\x9ey\x1b\xd6?\'0\x89\xe6\xd6\xaeZ\x96O\xbb\x88&\xaf\x06m\x0cG\x0b\xa7y\xa1\xef\x00\x9b\x0e\x85\xb4\xd5K~t#,\x9bc(\xc7\xe0X\x02]\x1ee\xd3~\xfbo\xebwwQ\xe3\xea\xd9\x02\x1e*\x95J\x8f\xec\xda\xb5\xab$\x00\x96/_\xbeDJy\x9f\xd6\xfa\xb7\xdb\xb7_\xf3\xa4yf]z\xf8\x88\xf8]P\xd3\xb0\xda\xd8u\x18\x04\x8e2\xbc?$\x18\x19\x8e\xb8\xb0f\xac\xfa\xa8\x8b|\x10\x1a\xdb\t\x89\xb5\xcd;#ut\xb4\t\xda3PI\x04J\x18L8B1\x9f{$\xbb\xcc\xdc)\x16\x99\xd2\x8a\x15W\xdf$\x84\xb8]k\xfd\x93\xed\xdb\xb7\xbf"&\xbb\x00`\xc3\x86\r\xc9$4\xbd\xbf\xc0w\xe1>\xd7\x0f\xeeN\xd7\xd6\xa7b\xe1!Eu\x10E\x89\xa1T\xd2D\x95*\x86\x9e\x07\xae#q,\x01\x02\xb46X\x94)\xe6scQ8\xbe\xbe!\xc5zq\xc7\x07\x7fZg\xc6;\xcf\x1b\xeal\x19X\xcfR\xcb\x15\xf7H;X\x19\x04\x81/-\x8f\x04\x05B &^\x99\xc6T\xb9!I\xd0qH\xb1P,\xc6Qqs\x1c\x9a\xfb[\xefe\xf7G\xf9\xff\xd8\x04&\xe5\xd4\xcfY\x88\xe2F)\xe5UR\xb9\x0b\xa4T\x19#\xa4\x05 \x8c\x8e\x8dN\x86\x93\xa4\xfcV\x12\xeb\x1d&\xe1\xe9\x965\xbc\xf9I\xfc~\xe2\x04&\xc5\xacE\x9e\x86t\xe4\x91\x15\x8aZ\x00G0:T`\xf8Q(\xac[\x87\xfe8\x1f\xffW\xf2o\xdcZ\xf0\xc1\xfd\xa5Un\x00\x00\x00\x00IEND\xaeB`\x82')
    SMILING_IMP = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07?IDATx\x9c\xcd\x96]\x8cU\xd5\x15\xc7\x7f{\xef\xf3u\xef\xdc\x99;0\x88\x0e23:\xa8\x80B\x9b\xfaRF\xab|\x84\x07\xb5M\x9a4\xa9\x89M\xc74\x04\x19\xc5\xe0G[\xfb\xf1Rk\xfa\xd4G%\x9a\nh\x0b\xb41Q\xdb\xc6\x14klL\x0b\xda6\xa6\xd5hG\xc4\xd6\xe2\x00\x03\x0c(\xe20\xc3\xdc\x8fs\xce\xde{\xf5\xe1^\xee\x0cN\x15bc\xe3Jvr\xee={\xaf\xff\x7f\xaf\xf5?k-\xf8,\xd8\xb7/\xdd~\xc5=\xbd;\xbb\xff_x\xf7.\xdc:\xf7\xae\xfe\xed\xbd\x00\x1a\xc0\x8a|_\x8c\xec\xba\xa7\xf7W\xfd\x9f6\xf8\x1d\x0b\x9e\xe8\x910\xde%^~\xd8"\xa0@\xda\xa3\xf8j\x15\xd8g7\xf5\xfdr\xf5\xa7\x05\xbe\xa9o\xe7\x8a8\xc9v\xb5E\xc9\x80QJ\x01\x04\x00^\xd4\xc90\xa82\'\xca\x97\x9c\xaaF\xbf\xdbt\xc9\x8e\xcd\xde\x05\x9b\x1f>\xfc\x8d\xb1\x99\x0e\xee[\xbc\xad=\xab\x17\x96\x89r\xcbEX\xa8\x94n\x07\x0f\xa2\'E\xcba-\xf2F^L\xde|d\xdf\xcdS3\xcf\xdd\xb9`{\x97\x8e\xf5\xed\xa1\xf6\xdf\xed,\xa6\x9d\xde\x0b>5\x1f\xb4\x08\x08\x1c\xca\x1d\xb4\xc7U\xbaJy[-m\xfb\xc1T\x96\xdd\xb2\xa9o\xc7\x93\xca\xb8\xe7=a]{\xff\xb5<\xf5_1A\xad\xcf\x18\x17\x07F\x01\xbe\x19?\x85\xf5\x82\xb5&\x8dj~\xe4\xeeKv<#*x\x02\\,\xe2o4\x8a[\x8a\x91[\xd2\x96T1&\xe3t5\xc0\x89\x1am\x11\xd0\x9e\xe1Z.\xb6Mt\xa0\xb5\xa5\xad0A!\x8e\xfa\xeaY\xe1\xbe\x89\xba\xbe\xd7\xa8\xd4\'\x89\x8d\xb4\x99\x02\x9d\xa1\xf0\x88\x12\x90\xe6\x15\x15\x04\xa2\x08b\x1d#\xf1Ro\xdb\x96\xd6\xb3\xf0n\xbc\xd1\x1d\x89\xc4IT\xc7\x98\x14\x00\x11M\xdd\x8a\xd5\xa2\x86\xa7#\x10\xeba\xebd\xd4\xfb\xb0\xdf\xe8\x0c\x94\xe0\xc5Q\xb7\x8e0\xcc\x820\x9aD\xa9\xbc\x85&\x00\xa2\xa6c|\x86\x08\x1eT\x15\x1dV)\x06Q!K;H]H\xa2r\xce\xecv>\xc4:3J\xa4\xf6BS\x84\x9b\xf7\x0fN"\xea\xf7Y\x9e\x80\x12r\x1b0^)"f\x8a(>\xd9\x04W\xcdu.k\xeeS\x19Q\xf2>^W\x18\xaf\xb4a\xbd\x06%dy\x82\x88zn\xf3\xfe\xc1\xc9V\x04\x1a\x17\xd2;N\xa7n}\x18\x86\xc9D\xad@dj\xc4\xa6\x8e\xf8\xf0<@?\xda\xa2\xa0F\xdd\x07LT\x8b\x94\x8bu\xa6RR\x85\xda9\x93n\xeb\xf9\xae\xfe\xed\x0f\x87J\xdf\x1e\x91\xa9\xce\xb0\xfa?\x01\xcf\x04\x10\x14\xe3y\x01\xab"\xc9\xac}\xec\xa1\x83\xdf\xda\x00J`F\x04\x00q\xf0x\xe0\xdc\xba\x0b\x03\x1d\x87\xb6\x88\x9cW\xc8\xcf\x87\x84\x10)\xcd\xa8\xf5\x19^\xfd\xec\x0c\xf8\x87\t\xa0\xbc_3O\x15\xe2N\x0b2C\xe2\xaay\x8f\xe9\xff\xce\x05\xa8\x9a\xb0\xc2\x19\x85\xb6\xa1\xa8(\x89\x8e\xa9\xfau\xc0\xab\xb3\x08\xac\xe4\xfe@\xa3n\x9c\xef\x0b\x94|\xe3\x0b?c9911\n\x85\xc3},\xb8\xc1 \x08))!\xd3\xfa\xd1\xc0\x85\x1a\xf5\xaeJo\xfa:On~\x8a\x9b\xddY\x04>wY\xef\x9c\xd8\x9ae]6!\xf2\x8dOMc8\xae\xc7x,\xd9B\xaf\xebcu\xbe\x96^\xdf\x87\xc3\xe1\xf1\xad\x04\t`\xd0h\x0c\xa3\xfa\x10\x7f\n_\xe0\xb09\xc4\xba\xfa\x10\x17\xf9n<\x0e\x05h\rq8\xf9\xf9dA\xad\x931N\x9eE\xa0&\xbew\x8e\x0f\xda\xdb]\x11\xdd\xac1\n\xc5|?\x9f\xc5\xf9b\xfe\x12\xfe\x99\xbdf\x98U\xd9\x1an\xc8n\xa2]J8e\x1b\xb7\x96\x80\x8a\x9a\xe2\xd9h\x17\xbb\xa3?\x92\x91qm\xfe%\xe6\xdb\xf9$\xc4HSM\xb1@\xc1\x04\x1dqx\xba\x07>D@\x9b\xa0\xb3\x90\x85\xa6h\x13f\x16\xb9"\t\x1b\xed&.\x8d\xfby\xbc\xb8\x95g\x92_\xf3\xef\xe0m\x86*w\xb0\xc0^\x0c\xc0\x989\xca\xa3\xc5G\xd8\x17\xec\xc5H\xc0\xba\xeam\xdc\x98~\x19K\x8eozR4jW!\x0c\x02\x02\xe6\xceLM\xc3\xbc3Z\x8c*\xd8\x02E7\xbd\n\xae\x80r\xc2+\xe1\xdf\x10\x84P"\xde\n\xde\xe4\x80\x1e\xa1\xdd\x96h\xb7%\x0e\xe8\x11\xde\n\xf6\x11J\x84 \xbc\x1a\xfe\x1d\xe5\xa0\xe0>\xe4\xcb\x160\x12(\x11ef\x89\x10\xef\xaa\x1e\\\xc1\'F\xcf\x88\x80FSQ\x9e\x13\xfa\xbd\x86 U\xce\xb2l9k\xabk\t\xa4\xe1gmu-/\xc4\x7f`o\xf4\x06Z\x14\'\xf4{\x18\xaf)J\x01\xdf\x94\xb3\x02\x9c\x12<bE\xbbV\xb7lE@\x85\xfeHE\xa7Y\xe0C\x12\x97\x90\xb8\x98\xc4\xc5\xc4.\xa2\xcb\xceeem\x15^y\x8c\x18\xd6\xd4\xd6\xd0e\xbb\x88]L\xecb\xbal\x17\xabk\xab1b\xf0J\xb8\xbe\xb6\x8a.;\x97\xd8E-?\x89K\x08}\xc4\x94\xceS\x8f;2+\x02\x1fT\xaa\xef\x96\x82\xd2\xa1\x9a\xf2W\x95]\x1b\xaeU+\x04%\x9a\x8d\xa7\xee\xe4\x0b\xf5\xab\x89$\xe2\x8b\xe9\n\xb4hL3\x92J\x14\xdf\x9c\xbc\x95\xcb\xd3+\xc8T\xc6@\xfd\x1a"\x89\x10\xd5l\xd7\x80\x11\xc5\xb89MMe\x07\x0e\xd8\xe2\x89Y\x04\x9e:\xf2\x9d\xdaP\xff\xb6\x17\xc7\xa2\xd3W\xf5W\xe7\x93k\xcb\xb4)\x12\x89\x19\xa8\xad \x92\x98\xc4\'D\x12bh\x10p82\x953\xe0W\x90\xaa\x8c\x0eWj6\xcb\xe9b\x16z\xc3\xd1\xf6\xa3Tt\xbag\xcf\x81\xf5\xf5\xd9\x1a\x00\x1c\xfe\xe9\xd7\x93\x83\xb7\r\xa8EA\xe2\xe2V\xe53\x18F\xc3\xc3\xdc\xba`\x10#\x86+\xd3+\xe9\xb6\xdd\x94|;\x00S\xfa4\xc7\x82c\xec\x8b\xf7\xe1\x94c\xe7\xd8Nz\xf2\x9eV\xd1R(\xea\xc6\xf2z<\x92\xa7dO\xcf\xc4<\x8b\x80\x1e\x91\x97F/=\xf1\xc2p\xdb\xd8\r\xd7N\\\x86U\r\x07Z4\xf3l\x17\x0b\xf3\x85\xec.\xeef$\x1ci$\xa7\x99&\xd5\x9c\rr\x95s}m%sm\x17\xc6\x07(\xd5\x90X \x86\x97\xcb\x079\x12\x8d\xef\xaa\x1c\x98\xf7\xd7\xb30g\xfe\xd8\xc2P\x9e\x85\xf6G\xcf\x95_\x9b\x1c\x8b\'\x08\xc4\x10\x88A\xa3(\xbb2\x0f\x1e\x7f\x90\xc1\x89A\xca\xbe\xdc\xe8\x10\xd2\\(\xca\xbe\xcc\xe0\xc4 \x0f\x1d{\x88NWF\xa3Z\xe7G\x93q\x9e\xefx\xeddJ\xed\xc7gJ\xf0tr\xff\x8bmX\xb4uC\x7fz\xd1#\xeb\xde[e.\xc8J\xb3\xde\x0f\'\xc3\xbc\\x\x99\xa3\xc1Q\x00.\xb6\x173P\x1b`y}\xf9\xac\xbd\xc7\xe2\t~~\xc1\x9e\xec`||\xfd\xd6w\x86v\xce\xda\xf0Qv\xdbe\x8f\xde\xfd\x93\x9e\xdf\xd6\xffY<.\x82|\xa2\xb5\xb74&\x0f\xf4\xfefj}\xff\x96\xdb?\n\xe7c\x1b\xfe\xfaE[\xbeZ\xf6\xc5\x9f\xae\x98Z\xbc\xf8\x9a\xc9\xcb\xe9N\xcb\xe7\x9c\x10D\tG\xe3\t^\xea\xf8\x17\xaf\x94\xf6\x0fO\xaa\xc9\xefm{g\xe3\xf3\x9f\x88\x00\xc0\x86%\x8fvK\xae\x87\xe6\xb8\xb6\xc1E\xf5\x0b\xfb\x97\xa6\xbdt\xa7e:m\x81\xa49\xae\xd5u\xcexPe,\x9e`_|H\x0e\xc6\'\xde>\x15V~\x81\xf6\xdb\xb6\xbc=\xf4\xfe\xc7\xf9?\xef\x91gp\xc9\xe6\xae\xc0\x06\xab#1\xd7\x15]aY(\xaaG\x89\xe9P ^\xc9D\xae\xec\xe1\x8a\xa9\xbfa\x91\x17]\xa9\xba{\xfb?\xee=u>~?\xd1\xcc\xb5r\xe5\xfdA\xcfx)N\xa7:\x02\x18\xe7T\xc9\xd8l\xceT\xbag\xcf\x03\xf6\xdc\xa7?c\xf6\x1f!\tg\x04\xde\xbf\xd1~\x00\x00\x00\x00IEND\xaeB`\x82')
    SMIRK = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06\xc3IDATx\x9c\xc5\x97{\x8c]E\x1d\xc7?3s\xce}\xed\xbd{\xb7\xdb\xee\xb2\xdb\xa5\xddv[\xdb\x00]\xf8\xcb`\xf1\x91`mILL$E\xa25F\xff\x12\x88\x11-\r\x96"\xb1Y\xb5*\x02\x81\x8aJ}@\x0cQ\x13E\xd4`\xfc\xab\xa4\xff\x80\xc1\x80\x10\x8b\xa5\xad\xa5\xa5v\x9b}?\xef\xee\xbd\xf7\xdc{\xce\x99\xf9\xf9\xc7\xb9\xdb\xddm\x97\xb6\x1bH\xf8&\x93\x9c\xcc\xfc\x1e\xdf\xf9=f\xe6\xc0\x07\x0c\xb5\x1c\xe1\x81\xfd\xe4\xd2Y\xbac\xcbfe\xe8tB^+D\x1ce\x0c\x83\xa6\xce\x7f\x83&\xfa\xd7\xee!x\xdf\x08\xc8~\xf4X\x86\x8f\x89a\xa7I\xebm\xa6)\xb5^\xe73\xb9L\xc1\xc7\xf3\r\x02\xc4\xa1\xa5V\x8eDf\x83\xaa\xad\x86g\\]\x0e\xbb\x98\xe7;\x1e\xe4\x95\xf7D`\xe0\x00\x1fOg\xd8kVdw\x14\xd7\xaf\xf0U[\x11\x9a2\xa05h\x05\xaa\xa1.\x02N\xc0:\xa8\xd4\x90\xd1iJg\xa7\xeaq\xa9\xf6\xf78\xe0\xe1\xce\x87xuY\x04N\x1d$\xbd"\xe4\xdb^1\xb5\xa7\xe5\x86\x8e\x1c\x9d+!\xe5!"\x893\xb9\x8c5\xa5PJA=B\x06\'\x989>\\\x8af\xa2\x1f\xae\xea\xe6Qu\'\xf6\x8a\x04\xc6\x0f\xd2L\xc8\xa1\xfc\xba\xe2\x17R7\xaeMv\xec\x1a\x8e\x97\x03\xa5PZ!3UjG\xfb\x99=?\xfbt\\\xe1\xde\xae>\xaa\xefJ\xe0\xd4A\xd2\xc5\x90gVln\xdd\xe5\xf7\xaeC<\x9d8\x7f/\xd0\x1a\xa2\x88\xe8\xdf\xffc\xfa\xf4\xf4/\x8fW\xf8\xda\xad}\xc4\x17\x96\x17\xca\x16\x03v\x17\xd66\xef\xf2z\xbb\x11\xf3>8\x07p\x0e<\x0f\xff\xa6u4u\xe5\xbfz}\x9e\xbb\x17\xf1\x9b\xfb\x98\xfc\x11\xbd\xa6\xe0=\x90\xed]\x83\xf2L\x12r\xadPF\xa3\x8c\xbe\xd4\xf0\x150\xa7\xa7\xb4\x02\x11T\xda\xa7\xe9\xa6\xb5x9\xf3\x9d\xd1\x1f\xb0\xe9\x12\x02\x91\xe6\x9b\xad\xd7\xb5\x17i\xce%\xc5\xa6\x14\xb6\x14\x10\xbc=B\xed\xecXc\xeej<\x838!81D\xf5\xad\x01\xc2\xe1\x19 \x99\x93\x96&Z6\xb5\xb5\xe1s\xef"\x02\x93\x8f\xd0m\xf2\xdeg\xd5\xb5+\x13GV\xa8\x1e\x1b\xa0t\xe4\x04\x95\xa3\xe7\xa9\xf7O.;\x1dQ\xa9J\xed\xf4(3/\x9d\xa2\xfc\xc69$\xb2 \x82^\xb3\n\x9d\xf3\xee\x1c\xff>]\x00\x1e@l\xf9T\xa1\xb3\xb9\x95l\x1a\xa5 83Jpr\x88LO\x1b\x99\x9e6t!\xd3\x08\xe5Ux\x16PZQ\xf8\xf0z\\=\xa6~v\x9c\xea\xf1AL.E\xee\x86.\xc8\xa5\xc9u\x14\xdafg\xa6\xb6\x01\xcfz\x00N\xb35\xd3\x9e\x07\xad\x10\xeb0\xc5,\xf9\x9b{H\xafiE\xcd%I5\xbc\xdb\xcbw\xa4RI\x1a0\n\xe3\xfb\xe4\xb6\xac\xc6\xb4\xe6\xd0F#NPZ\x93\xbd&O\xf9\x9d\xa9[\x80g\xbdc\xfbI\x99\xb4\xdaD>\xdb\xe8w\xf0;\x8a\xc9a\xa2\x93t\x8c\x8e\x0b\xc3c\x8eTJ\xb1\xb1[3W\xa3\x978\xf7\x92\x08LL\x08Cc\x16\xa5\xe0C\xdd\x9a\xf4\xea\x16\xc4\xc9\x05\xfb\xe4s\xe8\x94\xda,\xbf\x10\xdf\xeb\x80\x0cF\xad&\xed\xcf\x1bu\x82h\xe1\xd8[\x96\xa7~W\xe7\xb57c\xaaA\xa2\x7f\xfb\x0e\x9f\xbe\xdd\x19|\xa3\x16\x91P\x1aN\x9fu\x1c\xfam\x9d\x97\xff\x15Q\xae@\xec\xe0\xd6\x8fx<\xf6P\x96\\Z!$\xc4U\xc6G\xb4\xea\x1a\x9f\x96\x8c\xf62\x18\x94j\xc23\xf3\xc6\x0c\x9c9\xe7\xb8\xef@\x15c\xe0+;S8\x11\x82@\xf8\xeb\xe1\x88\xfe\x01\x01\xc3"\xf9\xb1\ta\xf7\xf7\xaaL\x95\x1cw\xedJ\x83\x86Z]8\xfcr\xc4\x7fN\xd8F\xb55\xe0\x19\x94R\xf9\xaa\xc3[8\x9d\x84G\x92<w\xacT<\xf5\xdd&6n\xd0\x8c\x8f9\x9e\xfec\xc8T\xc9\xb1\xaaU\x91M\x03\x8e\xf9\xa2\xb4PhR<\xb6/\xc7\xa6\x1eM\x18\t\xbf\xf9S\xc8\xf8\x84\xa3\xb5E\x91oR\x8b\xe5\x17r\x19\xada[\xf3R!\xb4\xe0{ \x82\x08\xe4\xb3\xb0q\xbd\x82HX\xd5\xa2\xd8ww\x86\xbf\x1d\x89\xb8}\xbb\xcf\xeav\x05v\xfeR\x12\x81\x8c\x0f\x9b6$\xf3)\x1f\x1e\xbc\'\xc3\xef_\x08\xf9\xe4V\x8f\xeb6h\x88\x1b\xf2\n\x88b\x10)\xe74\xb1\x17B\xcdZ\x19\xa4\x16n \x9bN\x98\xce\x91]pw}\xee\xd3>;\xb7{h_!1\x97@h4\x8a\x06"\xb8\xed\x13\x1e\xdb\xb7\x9aD\xfe\xe2\xce\tB\x9c\x95\x81\xb6\x16jzK\x1f\xa1\x8e\xe5$3\x01\xc4\x82Dn\xc9\xe1\x02\x87\xb2\xe0\x82\xa5\xd7\xb1\x8e\xd2\xa4\xe3\xe8\x9b1q\xdd!\xb5\x05\xf2\xe1\x02\xb9X`:\x80XN\xaa\xbb\x884\x80X\xfe\x19\x8c\xce"u\x9b\x08\x86\xb2\xe4p\xf5\xa5\xd7\x88\x04%\xc2\xaf\x9f\xab\xf3\xc5\xbd\x01\xef\x9c\xb3(\xbb\x84|$H\xddR\x1d\x9dE9\xfe\x01\x8d\xda\x8c\x84\x17+\xc3\xe5\x89TWm\xa5\xa4RW}\xf7+\x95\xa4T\xa7\xe0\xec)\xc7\xf3/\xc6\x88\x08i\xe7\x90\x00\xe4\xe2\xe7\x87R\x10\xd6\x08\xc6\xca#U\xe1\x08\x8d\x8c\xd1\xf5\x00\xfd.\x8c\xff,\xc3\x93\x10\x08R\xb5\xef:\xbc\xc8\xe1Y\x87\x17;t`\xa9\x95,/\xbd\x12\xf3\x8d\xc7C\xce\x0c\n\x1f\xbd^\xd1\xd9$\xb8\xf2\x12\xfa\x81C\x86&\xb1u\xfb\x87\xee\xbd\x0c^\x88\x00\x80\xd3\x1c\x9c\x1e\x98\xbc\xa3h\xf2+\xc4O_\x1a\x05\x05\xb1\x85\xbf\xbc\x0e#%!\xb60Z\x82\xe3\xe7\x85\x13\xe7\x85\x99\x006v\xc2\xd7w(\xbc\xc0\x12/\xb1{\x15U(\rL\x8d\xa0xr\x81\xd9y\x0c?\xc2\x9e|s\xf6QS\xe8d\xfe\x12H\xa0\x15LU\xe13O\xc0\xe9\xd1\x0b\xcf?|\x03\xc5,\xdc\xdc\x03\xf7\xdd\x06[\xae\x85\xd0.4\xde\xe8=\xb1D\xa5!\xea\xe5\xda=m\xf7sh\xce\xee\xa2\x83h\xbc\xcc\x93\xe8\xa0\xb7\xa8F\xbfL\xa6\x1dQ\x9a\xb9f\xb7@\xb3\x0f?\xf9<\xbc\xde\xaf\x98\xac$\x0e\xda\x0bp\xe3\x1a\xe8\xed\x12\xd2\x1e\x84\xf5y{r\x81\x86\x85\xea\x08\xd5r\xedg\xd7\xbc\xca\xaf.\n\xecb\x8c\xfc\x94\xbc\x89\xf8y6\x9b\xfd\x92\xc9\xb5\xe1\xf4\xe2\xa2\xf4\r\xcc=\x15\xe7\x8a0v\xc9X\x9c\xb5dQ\xbb:Qe\x8c\xa0V;T\x99f\xf7\xfa>j\x97%\x00pl?\xa9\xf6"{=\xcf\xfbVSsK\xde\x99\x02\xa2LcKW\xea\x90\xc4\xb1\x12\x8b\x89g(\xcfNO\xc6\xd6\x1eh\x9b\xe6\t\xd57w\xcc]\x81\xc0\x1c&~\xccV\xeb\xb3\xcfx\xa9\xdb\n\xf9|JL\x16Q\xa9Fj.V\x15\x948\x94D\x10W(\x97\xcb5g\xa3\x17$\xe4\xe1\xf6\xbd\xbcq\x19\xba\x97\x87\x08j\xf2qn\x89\x1dw\x18Om\xd3\xda\xeb\xc1\xa4r\xe9\x94Q^\xe3\xb1\x1a[G=\xb4"6\xac\x8a\x8b\xdfvN\x0e+\xcbsm\xf7\xf3\xda\x95\xec/\xfb\xe74U`-\x8e\xcd(:Q\xe4\x1bVf\xad0\xa4\xe1dMq~9?\xa7\x1f8\xfe\x0f\x18d\xa4\x8dr\x8c\x91T\x00\x00\x00\x00IEND\xaeB`\x82')
    SMIRK_CAT = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x08=IDATx\x9c\xcd\x97k\x8c]U\x15\xc7\x7f{\x9fs\xee9\xe7\xde3\xaf;\xd3yt\xdaN\x81\xd2NiE*\x14\x8a\x15Gb\xa0\xa0D@i\x93*\x8f\xc4D\xf8\x801\x10\x0c1\x86\xa4\xa91!i\x94\x04"\xd1\xf8\x05\r\x12>T-VPhj\x10[\x9a\x06)T\xc1\x86\xb6\x03ef\xeaL\xa7\xd3\xdey\xdc\xd7\xb9\xf7\x9c\xb3\x97\x1f\xce\x9d\xe9\xf4\t\x1fLt%;w\xef}\xf6^\xeb\xbf\xff{\xad\xbd\xd6\x85\xff\xb1\xa8\xd9\xce\xd0\x16\x16\xe62\xb4\x96\x8b\x8c-)PR\xbf$\xfao\x1a\x92\x07q\x86\xf3\x04\x8eK\x8f\xed0\xd9\xf9\x04cs\x00N<\xc5\x9d\xb9\xf6\xe0Y\xe5{mq\xb56\x93TjGL-z\xdbT\xe4\xb5\xcaa\xfev\xd9\xaf\t\xcfS\xb8\x85\xcc\xd1B\xba\xbf\x9eGVo\xa5~\xee\x9ac\x0f\xe0eW\xf0E\x9dU\x1b\xb4\xeb\\ge\xdd\xe5\xb6\xef6K5\x9c\x0c\'J\xdf]\xf0}^R\xf2(~\xa1\xdf{3\xbfn\xc5\x1a2.\xc4\t$\t\x94+\x94OL\'Qa\xea\x9d\xa4T\xfbYq\x8a\x9d\xbeC\xbf\xe5\xf1\x05e\xb1V\x94\xeaU~Fk\x85\xc4\x95\xbah\xe4\xb8\x11\xde\x8ag\xd8\xe3U8\x12uq\x97\xd7\xe4>l\xe5[?\x97\xebn\xb1\xc8e\xc1\xb2\xc0\xb6\xa0^\xa3\xb0\xff\xf0\xbb\xe5\x0f\xc2\xf5j\xeaI\xda\x92\xbc\xf7\x81\xdf\xde\xd4)\x9eG\xa6\xa3\x05;\xe7\xa7\xdch\x05\xc5\x12\x93\x07?D\x8c\x8cf:Z\xf3A>\xebU\x8f\x8db\xd0\xe4\xae]\x01@\xf9\xc0a4\x06\xff\xb2\x85\x14\x0b\xe5jtr\xaa\xa0\x1d\xab\xb7\xf5\x9a+ \xc8\x81\x11\x10\x88\xcbU\xea\xa7\xa6QaHx\xba8\xae\x0b\xe1J\x9b\x0c*)\x87\xbaZ\x0eI\x04\xc2\x8f\xc7\xf0\x16w\xe2/\xe9"*\xcc\x10\x8e\x9d\xc6_\xdc\x89\xd7\x9d_\x88\x9bAbC8x\x02\x00_\xd9\x00\xd4\x13\x00\x8d\xd7\xd1NSw\x87\xcf\xe5=\xbd\xe1X\x81\x99\xa3\xa3x\x0b;p\xda\x02\xaaC\xe3\x84#\'Ij1\x96\x02\x03\xba\x94A\xd9\xd3>\xe2\xd7\x88\x95\x06e\xc0\xd4c*\x1f\x8eR\x9f\x98\xc2\n|\xb2\xcb\x16a\xe5|D\x04\x12\x83\x183\xcf\x11\xe4l\xbf0\x06\x12\rN\x06\xb7\xaf\x07\xabX!\x1c\x1a\xa3rl\x94x\xaa\x0c\x80\xd2i3\x86\xb8Iatq\x9c\x08\xc5i5\x1b\x0f\n\x10\xb0\x9b\xb2\x04\xfd}X9\x0f\x8c9\xcf\xd8\xa5]^\xc0\x18\xec&\x9f\xa0\x7f)\x96\xef\x810\x17sJ\x81F\x9d\x0ec"=\x01\xa1\x12F,5{\np{\xda\xc8\xf5\xf7\x81\xd6\xe9\xfd\x9dg\xa0\xd1.6\x9e\x15#`i\x82\x95}d\xbaZ\x91\x06y\x96\x02\x94\x8ct\xf7\x11\xea\x9b\xb7\x12#\x1c\xb24`\xc0\xce\xb9\xe4\xae\\\x9c\xc2\xbc\xc0\xa9\x95R(\xc7J\x9bJ\x97\x9d\x19\xab\xf3\xd6#)\x88\xdc\x95\x8b\xb1\xb2\x19\x904\x18\x94pHm"\xd1\x00J\xb37\x8c\x11\xa5\xc0_\xd2\x8d\xf6\xdc\x0bS.)\x7f\xc1\xca\xa5\xe4V.e\x16An\xe5R\x82\xd9\xf1E\x98\xb0\xb2\x1e\xfe\x92.\x14\x10FJ\x04\xf6\x02h\x00Kx\xdd\xc4\x0cf\x9a\\\x9c\xae\xb6\xd4\xe1.!V\xe0c\x07\xfe\xdc\xd8\x0e|\xacy\xe3\x0b\x89\x88\x90\xe9\xca\x93\t2\x98D\x8eZY^\x9f\x03\xd0\xf6(S\x12\xf3+\xb7\xa3\x19+c\x83\x08\x17 s\xbe\xb6\xb3\x19:w|\x8e\xa8\xc6\x1a\xcbup\xdb\x9b1u\x9e\xcb?\xc4\xf4\x1c\x00\x00\x1c\xcavK\x90\xd2H\x83m\x1bTF\xd2_=\xf7\xe9\x92\xa2Tc\xed\xbc\xbd2\xef\xa3\xd5\x1a\x80Civ\xca\x9e\xedh\xcbZ\xae\x03/=\xbd\x05\x7f\xdc\xe3pd\xc4\xe2\xf2\x85\x86\xc5\x9d\t}\xdd\x86\x96\x9c\xe0\xd8\r \xd69h\x12A\x04\xea\x11\x94C\xc5\xc8I\xcd\xf0\xb8\xe6\xf0\xb0f\xc5b\xc3\x1d7E)\x0b\x81\x8fr\xac~H\xce\x06\xa0l\xd5\x89\xe3\xa4p-\xf8\xf0\xdf\x9a\xdf\xbc\x96!\xe7\x0bn\x06\x1c\x0b\xbe>P\xe7\xc1\xbbkT\x8a\x86?\xef\x9a\xa6TJ\xe3*\x084\xb7\xdf\xdaB6\xd0<\xb7\xd3e\xc7\x1e\x87$Q\x84u(U\x14\x0f\xdc^\x07\x15\x81\x01\x1c\x07K\xab\xce\xb3\x18\xd8\x02Z\x04\x1f\xa5R\xea\x05n\\\x9d\xf0\x87\xbdB\x94@\xad\x0eU\x81\xbe.\x03\x16\x14K\x86]\xbb\x8bLO\xc7\x00\xb4\xb4X\xdc\xb4\xbe\x89l\xab\xa6w\x81a\xaa\xa4\xb0uz\xf9-\x81p\xc3U\xf1\x99k\xd5\n\x81\xac4bF\x03l\x05\xe3\xd9I\x15eR\x87\x89\xe1\xfa\x951\x0f\xdf\x1d\xd2\x937,h\x13\x1e\xfaZ\x8d/_\x17!5\xe8\xearx\xe0[\xed\x04\x81&\x97\xd3\xdc\xff\xcdv:;\x1d\xa4\x06\x1b\xae\x8f\xf8\xf6\xedu\xf2\xcd\xc2\x82\xd6t\xdf\rW\xc5\x107\x9cQ\x19|\')\xcf\x06\xacZ\xb6l\x99\xdb\xbdp\xd1#\x9bW\r\xdd\xb7\xe1\xb6\xa6U\x0b{\x1c|O\xc0\x02\x0c\x14K\n\x11h\xce\xc9\x9c\xb3\xcf:\xda\x8f\x9fMK\x80\'\x1ev\x11#g\xbe)(\xcc(\x94\x82\xb6\x16I]=\x81j\xa8\x18\x1d\x8bx\xed\xd5\xe2\xfb/\xbe\xd7\xf7\xfc\x89\x13\xc7\x9f\xb6{{{\x13P3\xfb\x8e/\xa8\xbe\xf3\x82\x8d\xe3Y\xf4u\x19\xfa\xfb\x12\xbe\xf4\xd9\x88\xd6&\x03\x02\x12\x9f\xf3\xc6(\x05Ak\xda\x97\n$2G3\n\xf2\x81\x80\x82\xa9)\xcd_\xff\xe1\xf0\xc1\x90\xc5\xd0\xb8E\x14FT\xab^\xd5\xb2T\xb1\xb7\xb77\xb1\xdfx\xe3\x8d\x18\xf8\xf9\xd46\x8eE\x8b\xba_9\xe5-\xd2\xef}d18\xa4Y\xb5\x08Z<\x83\x98y\xa19\x0b\xc0\x08\x924\x1e\xf7\xbaAI\x1ar\xc4\x90\x18\xd5`I\x988\xad\x19\x1cR\\\xd1\x15s\xd7\x8d5:*\xc7\x13g\xf4\xc4\x0f[\x1fg74\xde\x81\x8d\x1b7Z\xbb\x8fu\x1e)\x9c\xaaO\x98\xba\xa1-g\xe8n3\x04v\x025A\xea\x06\xa9\x9b\xd4PdP&\xad\x9a\x94\x08\x1a\x01I(\x17\xe1w\xaf\xbb\x8c\x8cit\xd2X_\x13\x02;\xa1\xbb-\xd5i\xea\x86\xc2\xa9\xda\xf8\x8e\x7fu\rn\xdc\xb8\xd1\x02\xb0\x07\x06\x06\xbc\x89\x89\x89g\x9e\x19\xbfjm\xfbG\xa1\xbb\xa8C\xc87kzZ\x12\xa8%HM\x90FF\xd4\x1av\x1e\xf0\x19)X\xdcxe\x9dRE\x11%\x8aW\xf6\xb8\xbc\xf4\xb6OaF\xf1\x99\xee\x1a\x04\tb@\xb4\x82\x9aP\x9e\x11\xf6\x8e\xd8\x14\xa65\xc3\xa7V\xf8\x93\xa1\xb7C\xeb\x89\xbf\x0f\x0c\x0c|\xcf\xee\xec\xec\x8c\n\x85\xc2s\xe5\xc8~\xfa\xfe\xd5\xef{\x03\xcb\xab/\x93_\xd2\xfd\xa7\xf7\x03\x0e\x0e\xda\xdc\xba\xaa\x82i\\\x81\xd6\x90S1\xef\x0e\xba\xec:\xe8\x127\xe6\x87Oj\xd6.\xad\xb1\xe9\xb6\nKZ"\xa2r:\xaf\xb4pp0K\xce\x15\x1e\xb9y\x12)\x0c\x8f\xfc\xe5Pp\xc7\xb6\x03k\x92f\'n\xce\xe7\xf3\xd1Y\xcf\xd9\xd5W\xdf\x92\xdb|\xed\xc7;\x8eW\xdbo\xc99p\xdf\xdai\x96w\xd5\xe7\x00@ZS\x86\x91\xa2P\xd6\xcc\x84\x9a\x8c-\xb4\xe7\x12\x9a\xbd\x94\xa5d^\xc1\xa4\xb5px\xdc\xe5\xc5\x03\xcd\x94j\xb0\xc0-\xecz\xf5h\xff=\xfb\xf6\xed,\xce\xf92\xc0\xbau\xeb|\xd7u\xefUJ\x7f\xa7\x18Y\xc3\x8f]w\xc8\xff\xc6\x9a\xf8+\xdam&\x8a/P\x13\x00Z\xc9\\\xf6\x15Q\x17\xac[\x002\xb6\xc2\xd4\xa6\xd9q\xd0\xf9\xfd\xb6\xb7V\xd2\xe4\x9a\xcb\x14\xfc\xa2Z\xad>\xbf\x7f\xff\xfe\xaa\x06\xc8d2\xd7(\xa5\xee2&y\xf2\xc0\x9b\xeb7m\xde0\xba\xb9<3\xf1[\x13N\xa1\xd5\x1c\xce9\x11 \x11El\x14\x89\xb9\x98q\x85\xa5!\xaeLR\x9c:\xf5\xfc\xa6{G\xef;\xb0o\xf7=b\xcc\x8fD\xe4\xceL&s\xcd\x9c\xe6Y\x8f\xdc\xbe}{2\xbb}\xf8\xa7\xf8.<\xe1\xfa\xb9G\x82\xe6\xb6l\xac\xbcyY\xf7b\xa9\xb7\x11~\x0865\xca\xc5\xc2L\x14V\xb6\xb5g\xd9\xa6\x1e:\xf3Ok\xbe\xbdOL\xb0\xe3\xdbXo\xbb\xea1\xed\xe4n\xcb\xe5r\xbe\xb6=\x12,\xd2\x8aav\xbb\xa0\x10,\x12L\x1cR.\x95\xcbqT~9\x0e\xe5\xa9\x9e\x1f\xf0\xd6\xa5\xf4\x7f\x8a\x0c\x9f\xca\xc9\x9f\xb0\x06\x8b\xafj\xad?\xaf-w\xb5\xd6V\xab(m\x03(1\xb1\x98d2Ij\xef%\xb1yS\x12^\xe9~\x9c\x7f~\x1a\xbd\x9f\x1a\xc0\xac\xc8\x16\xf4i\x08"\x8f\xbc\xb2h\x06\xc8(\xa6O\x95\x98|\x01J[\xb7b>I\xc7\xff\x95\xfc\x078\xee\xb1A^Y0\x11\x00\x00\x00\x00IEND\xaeB`\x82')
    SMOKING = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x03\xb6IDATx\x9c\xed\xd5Mh\x1dU\x14\x07\xf0\xff\xfdx\xef5\x1f\x93y\xf1ER-Dta\x11"n\x82\x10u\xd1\xb8r\x17\xd0\x10\x047\xdd\xd5B\x96\x82\xba(\xc1\x8d"\x16\x15\xc1\x85\x0b\xd1\x8d\xa8Qt#\x01WA\r&H@\xc4T\t&\x05\xb5Ik\x9a\xa6\xce\xe4%s\xe7\xdes\xceu\xf1\x9aP\xac\xad\xb5\xe4u!\xf9\xc3,f\xb8w\xce\xef\xde\xb9\x87\x01\xf61\x93\x93\x93zaa\xa1/\xc6\xa8\x01`vv6\x99\x9e\x9e\xae\xddh\x8e\xdaO\xc0\xe2\xe2b\xd5{\xff\x9cR\xeaaf~_kmE\xe4\xb81f\xde9\xf7\xf1\xf0\xf0\xf0/\x7f\x9f\xa3\xf7\x13088\xe8\xab\xd5\xea\xe9\x10\x82\xef\xee\xee\xfe\x9c\x88\x1e\x8f1~a\x8cy\xa9^\xaf\x7f=???\xd1V\xc0.\xc2{\xff\x86\x88P\xa3\xd18\xe9\xbd\xdfv\xce\xbd\xdb\xd7\xd7w\xb8^\xaf\xbf577w\xbc\xad\x00\x00p\xce\x9d-\xcbr;I\x12h\xad\x9f(\x8a\xe2\xab\xcd\xcd\xcd\xd8h4\x94\xb5\xf6\x85\x99\x99\x99\xee\xb6\x02\xbc\xf7\x15\x11Q\xcc\x0c\x11\xa9\x8b\xc8\xa5\xb2,\x89\x99a\xad\xbd7\xc6x\xb4\xad\x00c\xcc\x91\x18c\xcd{\x0ff\xfe-\x84\x10\x98Y33\x00(\xa5T\xd2V\x80R\xea\x88\xd6\xba\xea\x9c\x83\xf7\xfe\x8c1\xa6K)e\x88\x08\xde{\xef\x9c;\xdfV\x00\x80;\x8c1*\xcfs\xf1\xde\xff,"\x87+\x95\n\x98\x19eYn$I\xb2\xd6V\x003\x13\x11\xc19W\x86\x10\xce*\xa5\xfa\x8c1`f\x10\xd1J\x08\xa1h+@D\x16\xf3<\xe7\x10\x02\x95e\xb9ID\xdd"\x02"B\x08aidd\x84\xda\n\xe8\xef\xef\xffagg\xe7\x1b\xe7\\G\x08\xa1\xc2\xcc[W\x8a\x83\x99W\xaf\x1e\xdb\x16\xc0\xd0\xd0P \xa2\x17\xbd\xf7\xcd\xae\xae\xaecD\xf4}\x9e\xe7\xbb\x80\xed\xb6\x03\x00`ttt\x9e\x88\x9e\x16\x91\xa7\x8a\xa28\x9f\xe7\xf9\x12\x00\xc4\x18\xedm\x01\x00\xc0\xd8\xd8\xd8\x97\x00&\x8a\xa2X\xf2\xde\xbf\x9a\xe79D\xe4\xe8\xd5c\xf6\xf5ox\xa3LMM\x19\xad\xf5i\x00\xcf\x88\xc8\xb1\xf1\xf1\xf1\x9fn+`\x0f\xf2\xe9g\x13P\xf1\xc1\xcb\xf7<9qbH\x05\x0b\x003\x93\xb0\x8d\xfb\x07\x92\x0c\x00\x90\x01Y\n\xa4Wfd\x192\x0c\x00\x03\xaf MSdYvk\x95\xd3\x14]\xcb\xcb\xb1\xf7\x9d\x93\xef]|d\xb4q\xdfw\x1fu\x02\xc8U\x8cP\xcb\x1f\xf6\xbe\x9ct\xaa\x13\xc4\x00b\x04\x94\x02\x94\x06$ B\xe1b\xb3\x81\xcaC\x1f@\xd7R0\x85\xbdw\x8a\x08\xb4\xbe\xc9c\xa4\r\xec\x85\x15$\x9f\xbc\x0e\xed\x9d4E\xad\xa9\x1e~\xcc\x9ey\x1b]IC\x8f\xf5\xd7C/|\th\x0bDi]\x00\xa04\xac&T\xee\xea\x87\xae\xf5"\xf8\x121F\x00@\x8c\x11J\xdd\xdcW\x8c\xda\xa2\xea/\xa3\'\x16\xd0(\xb0\x1ak&\xdf\xe9\xb56/{\xaau\xa2\x14M\x07\x10\x03\x15\x03@\x01,\xad]\x88\x84X2\x98\x05B\x8c\xa2(\xf6\x00\xd7\x8bR\xea\x9a1\xd1X\xc4\xa2\x80\xf2\x0e\x9a\x02@\x91\xf2\xe2\x1c\xacP%\x88\xa3\x1c\x8e\xef\x84\xad\x00%\x03L\xad\xe2:\x02\xc2\xd0\xd4Z-bDY\x96\xff\n\xf8\xc7\x1d0\x0c\xed\n\xe8\xa2\t\x84\x12D\x15\xdbS\xeb\x80}\xf4\xf9K\xcd\x957\x93\xa9u\xd5\xf9,\x05i\x9d\x01\xd1\xc0\xa1C\x80/\x01S\xc5\x1f\xce\x02k\x17\x00\xdb\xc4\xc6\xc6\xfa-\x02,:VW\xa1\xf3\x1d\x18&0\xe8\xf7\xaa7d\x15\x10\xe3\xdd[\xa7~\xdc\x18x-\xcb2 C\xab\x03\xce\t\x90VZM\x01\x01\xd6\x7f\x05\xd0\xea\x82,\xcb\xae\xe9\x88\xdd\xfb\xeb=G\x9a"]\xfb\x13zk\x07@\x8a>\xd9\xa6\x07\xbe]\xde\xfa\xcf+9\xc8A\x0e\xf2\xbf\xcb_\xb3H2I\x1d-\nW\x00\x00\x00\x00IEND\xaeB`\x82')
    SNAIL = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07\xb6IDATx\x9c\xe5\x96k\x8c]U\x15\xc7\x7f{\x9fs\xees\xee<\xee\xccth\xa7\xb4\x0e\xc5RP(JZ\x83\x14\x89\x15\x14\x13?\x08\x81&\x9a@\xd2\x04A\x89\x1fJL\x8dD#\xa9\x01\x13\x0cD?H\x02\x84@b\xd4(\xa6FM0\x1d\x1e)\xadZ\x8cM%\x81X\xa5\xad\x03m\xa8-\x9d\xd7\xbds\xef=\xaf\xfdX~\xb8\x9d\xebLi\x831\xfd\xe6JV\xeec\xaf\xb3\xd6\x7f\xad\xfd\xdf\xff}\xe0\xff\xdd\x14\xc0\xfe\xfd\xfb\xef\x18\x19\x19\xb9\xb5\xd1h\xbc699\xf9\xdc\xae]\xbb\xfc\xd2\xa0\xbd{\xf7\xde\xbab\xc5\x8a\xdb[\xad\xd6\xdfO\x9c8\xf1\xe4\xb6m\xdb\x92\x8b\x86`\xdf\xbe}[\x8f\x1d;\x16\xef\xdf\xbf_\xa6\xa6\xa6\xdc\x81\x03\x07\xee<\xa7\xf8\x86\xa3G\x8f\xce\x1c8p@\xde~\xfbm9x\xf0\xe0\xd7/Zq@\xd7j\xb5\xcda\x18\x96w\xec\xd8A\x1c\'\xba\\.\x7f|i@\xb9\\\xdeP.\x97\x87w\xee\xdc\xc9\xd4\xd4\x14}}}\xd7^T\x00\xb3\xb3\xb3/\xa4i:\xf5\xc2\x0b\xbf\xa7T*\xce\xb7Z\xad=K\x03fff\xfe\xbc\xd0l\xbe\xb1{\xf7\xafY\xb7\xee\xf2xzzz\xcf\x85\x92\xfd/\xa6\x00^~\xf9\xe5\xab\x989\xf2L\xe3\xe4\x11\xee\xf8\xc6\x8f>yn\xd0/\xbf\x7f\xcf\xef\xeak?rm\xb0r\xe3\xf6\xad[\xb7\xber\xd1\x01\x00\xfc\xe4\x9b\x9f{0\x08\x8b\xbb\xac\xe3\x13V\x85\xcd\xd0\xfb\xa2N\xd2\x93j\xb0ru\x88\xec\xcb\x93\xe4\xc7w?\xb6g\xc7\xc5,\x0e\x10.~\t\x8a\xd5\xd9\x00\x15\x05!/\r\x16\x82\xa2VJ\xa5\xe5p\xceXgD)\x15\x94*/^\xec\xe2=\x00O\xdd{o\x84\x9f\xb9e\xd5h\x85\x89Kj\xc3\xe5b\x00\x80uR=\xd3L8vr\xc1\xc6Y^\xbbP\x92\xeb\xae\xbb.ZmmU\x17\x8b}6\x8e\x8dI+\xc9\x9ec\x7fi\x03\xfeB\xcf,\x9a\x02x\xf6[\xb7m\x1a\xee\x8b\xfe\xb4\xf9\x8a\xd1(\x0c4"\xd2\x0b\xd0Z1\xd7\xca9tt\xfaM\x13\xb7\xae\xbf\xfb\xf1\x97:\x8bkw}\xea\xfa\x8f\r\xf6\x97\xee\xa8V\xa2\x1bk\xd5\xc2\x15\x85((y/\x92\x19\xd7l\xb7\xf3\xc3Yf\xff\xda\xea\xa4\x93\xcf\xee}\xed\x8f\x17\x02\x13\x02\x88\xc8\x15\x03\xd5B$\xa2\xc8\xcc\xf28\x85P.\x86\x94\xa2\xf0\xf2\x8e.\xaf\x06\xde\xda\xbee\xcbh\xdf@\xf4\x9d\x95+\xfb\xb7\xaf[;\\\x1b\xa9W\x08B\x8dR\x80\x80\x88\x0c\xe4\xd6\xafYh\xa6\xb7\xbes\xb2\xb1\xf3\x81\xc1\x9b\'\x9b\x0b\x9d\xef>\xfb\xcak\xaf\x9f\x17\x80V\xaa\x1e\x85\x01\xd6y\xfc\x92\xee\x97Z\x10\xa0\xfa*At\xd7\x96M\xebG\xc6*?\xbd\xea\xca\xf1M\xabV\x0e\xa0\xb4\xc2z\xc1X\x01Y\x9c\xa9B\xa9\x80\xfez\x81k\xea\xfd\xd1\xda5\xc9\x17\xfev\xf8\xe4\xe6\xaf~\xf6\xc6\xfb\x9f|\xf1\x0f\xbb\x97\xe6\xd5\x00\x81\xf2%\x05\x18\xef0\xf6|\xee\x11\x91\xfc\xd8\xf1x\xdd\xd8X\xfd\xf9\x8d\xd7^\xb6ixl\x88\xd8@\'\x13b\x03\x89Q$Vu?\x8d\xea\xadu2\xa1P\xa9p\xf5\xc6\x89\x15\x97\xac\xac?\xf7\x95[n\xf8\xfc\xfb\x00\x88(k\xbd`\xad`\xfdrw^\xc8\xad#N\x1d\xcd\xb6\xff\xde\xfa+\xd7n\x8c\xaaU\xda\xa9\xf4\x8a}\x90w2\xc1\x10\xb2n\xc3\xdaZ\xbd>\xf0\xc4\xbd7\xdf\xb0f\xd9\x16\xa0i\xa4\xb9%\xefv\xba\x9c\x03J\x91d\x96\xe3\xa7\xe2\xea\xd0\xd8\xd85Qm\x80v\xe6\x17\xb1\x9f\xc3\x97n|\x97\x0c\x00\x82\x88\xb0\x98R\xeb\x02\xe3\x13\xab\':\xed\xe4A\xe0k=\x00\x81\xe7L\x9a[\xb1\xce\xabs)\x10h8=\x9b\xd0L\xa3`\xf5\xa5\xc3d\xb9\xe5|4QJ\xe1\xac%nuH\xe3\x04\x11!,DT\xfb\xfb(\x96\x8a\xbdg\x8a\xd5*\xb5\xa1\xda\x97\xee\xf9\xcc\xa6\x1f>\xf3\xca\xc1#!\x80\xc7O\x1b\'&\xb7\xae\xb0D\x1cQ\x08\xd6+\xa6Nv\xe8\x1b\x1aD\x89\xc5\xe6\x9e\xa51\x8b\xad/\xcc/0\x7ff\x0e\xad\x15\xc5b\x01\xb4"\xedt\x98=u\x86\xbe\x81\x1a\xc3\x97\x0c\xa3\x03\x8d(\xc5`}``a~\xe16\xe0\xd1\xee)\x08\xc2\xd3\xce\xf9\xcc:_XN\x10E+\xce\x99i\x0b\xc3\xe3\x05L\x9e"\xcb\xeb\x020?\xdd\xa0\xdd\xec0<6D\xb9\xaf\x8c\x0e4\n\x85\x88\'Ksf\xfe5\xcb\xe9\xe3)+V\x8f\xa2\x94\xa2X\n)\x84\xe1M7q\xd3\xe3]\x1d\x08\xe3y\xe7+\x0b\xc6\xca2\xb5\x0b4\xbc{&AE!x\x83\xb5\xbe\xbb\xc7\x80Hw\xab\xe3VB\xbb\xd1b\xc5\xf80Q!\xc4\xdb\x1cg\x04\xef\x05\xad\x14a\xa8\x19]5\xc8\xe9\x1334g\x1b\xd4\x06+(\x81\xb0\x10|t|KZ\x0b\x01\xe2S\xd3I\xdf\xe8\xda\xa9\xdc\xc9\xb8\x16\xe9ui\x80\xf7\xe6s\x8a\x85"6O\xdf\xb7\xef"Bs\xaeE\xffP\x19\xa5,6\xb7\x98\xdc\xd1\x9c\x8fq\xae\x0b\xb66P\xa2\xd2W\xa4\xaf\xbfD\xbb\xd1\xa6\\\xd6h\xad\xd0\x01\x03\xfd\x91_\xa1\x01\xee{\xfa\x90\x11\xe5\x0f;\xeb\xb1Nzn\xac\xc79\x8fw\x06gR\x9c\xc9\x96y\xd2I\x10\xf1D\xa1\xc7\xe5)&K\x99\x9b^ \x8a\x84\xfap\x91Z-\xa05\xdf!\xeb$D\x91\xc7Z\x8b\xc9R\xbc\xc9\x01\xd1>\x88j\xbd\xb3\xa4\xbc:\x10g\x16\xe3|\xcf=B}\xa0@\xdcNp&\xc3\xe6\xe9Y )\xde\xa6dqF\x14\n\xe2\xf2\xb3\x80R\x14\x9er\t\xc4\xe5\x84\x81#\x08\x84,I\xf1.G<8\x93c\xf3\x14qN\xc2@\'\xbd\xeb8r\xe1\xab\x99q\xb3Z1\xbc(\xc7J)F\x86\n\x9c\x9aIH:\x19\x85\x02 \xea\xec\x1a8\x0b:\x00\x97;\x04p\xa6KLg\xb2\x9e,\x87\x01(\x1cy\xda\xcd\'.\xc7y\x85\xb5\x12\'\xca\x9e\xe9M`\xdb\xa3\xbf:!\xc8o\x04\xceN\xa0\xab\x80 L\x8cW1& I\x0c\xce\xa6X\x9bam\x86\x88\xc3;\xdb\xfdm2\x94\x18\x8c\x11L\x9e\xf5\xfe\x0bt\x06\x92\x11w<a`\xf16\xc3Z\x83\xb3\x1c\x8e\xa6\x93\xc629S\xe8\'\x92\xcc\xb6A\xe1\xbd\xe0=X\'TJ\x01\x1f^S#\xd0\x15\xda\x1dM\x96\x1aL\x96!\xde\xe0\xac\xc3\xe5\xe9\xd9\xae\x13\xb4\xb2\xb4;!&\xb7X\x93\x93g\x96V;\xc49!\xd21\xce\xa6\x98\xcc\xe3\xbd\x9e|\xfa\xd0!\xb3\x0c\xc0\x97\x1f\xde\xfd:\xc8#\x81R\xffQS\xc0\x8bP\xad\x04l\x98\xa8\xb1fU\x9dr\xb9\x8e\xa7\x1f\xef\x0b\x18\x1b`L\xde#fH\x13\xe53:i\x89NR\xa5\x93\x96\x10\x97S\xd4\r\xbcM\xf0\xc6\xd2I\xf5\xa9\xdcF\xbf\x84%\xafd\x8bv$\x9c\x7fl\xbd\x1d\x1e\x8bB\xb5C\x00\xe7\xa4w\xee\xb5V\x8c\x8d\x14\x19\xad\x17\xba\xd3\xf1\xc2\xf1\x931\x8d\xb9\x16\x91\xea J\xa1\x80\x90\x0c-\x1a\xbar\x84R\x1eq]Rd\xaa\x8f\xdc\x85\x0f?59\xf9Nw\xea\xe77\xf5\xf3o\xdfv\xbf\x0e\xd4\x83a\x10\x8c\xfb\xb3\xb7\xe2\xb9\x17\x95V`\x1c\xbc5\xb5@{\xe1=B\x15/\x9b\xdcR\x13\t\xb0\xd4\xb2\xc4\xd5~\xf0\xd4\x9eW\x1f\xa2K\xd3\x0b\x02\x00\xe0g\x0f\xdd~\x19V\xeeVZ}\x11\x91\xf5\x81\x0e\xcaa\xa0\xf0\xdd\xb7\x9e\x1e c\x85\x13\xa7b\xe6\xe6\x9ax\xd7& G\xa9E\xb0\x01\xe82\xc5\xd2\x00\x03\x03\x95wW\x8d\x95\x1e\xc9\xb4\xfd\xc5\xf6]\xbfm| \x80E{\xfe\x81;\xcbT\xf3\xcbs\t6+-W*\xaf&P\\*\xc8\x88\x12US\x9a@Dt\xab\xe3\x98i\xe4\xbe\xdd\xc9\xbc\xe9\x1e!\xa3\xc2\xf0L\xb9Pxs\xe5X\xf1\x9f\xa3C\xe11\xeb\xe4\x8d1\xe6\xfe\xf1\xe9]\xfb\xec\x7f\r\xe0<\xa6\x9e\x7f\xe0\xceR\xd6_\x88\x84\xb8T",AZ\xa0X\xa2\xa4\xc9\xdf\x9d\xb6\xe9{\'BK%\xf7\xab>4\x96\xdf\xb7\xeb\xe9\xf8B\x89\xfe\rD\x91{\xba`\x98\xb2\xbe\x00\x00\x00\x00IEND\xaeB`\x82')
    SNAKE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x08\x1fIDATx\x9c\xad\x96i\x8c\x1c\xc5\x15\xc7\xff\xaf\xaa\xba{\xa6gzfg\xd6\xbb\xb3k\xef\xae\r\xf6\xee\x1a\x1f`;\x01\x1c\x8e\xc4A\x1cB`\xc0A\x1b\x0b\x90P>9\x89 \x89D"\x81B\x12g\xa3\x88\x84\x0f\x01E\x88DB\n\x87\xc4\xa5l\x94`[@\x9cC\xc4v\x08 \x07\xc71\xb61{`\xb3;\xdes\xee\xab\xa7\x8f\xaa\xca\x07s\x18\xb0c\xd6\xf8\xf5\xb7\xea\xee\xf7\xff\xbd\xbf^\xbd*\xc2<c\xfd\xc0@4\x91HD\xcd$g\\z\xe1\xb6_?U\x9ao\x8e\x93\x83\xce\xf4\x01\x03\x83\x82\xc2\r?\xbe\xf5J\x15\x0b7Yq\xb1\xc6\x8f\xd5\xdb\x19#\xc1\\^\xd4Us\x98\x1a\xe2\xc9\xed[\x7f\xff\xca9\x05\xd8\xb9s\xdbyA\xbcp\xcf\xf0\xb1\xf1\xf4\xeb\xb3\xc3\xf0R\xe5\xabVv.\xcd$aP-\xd6\xd4\x07\xe8\xa0\x96Z\x12\xb9<\xc4x,O\xd3\xf6\xcf\xb7\xdf?\xf4\xe8|\x01\xd8\xa9\x1654\xc5\xcf\xf3\x7fZs\xc6\xef~uj\xdf\xed\xea\xc2\xfc\xedK\xfb2\xed\xd7]\xb8\x8c\x0e\xbc\xb8\x17W\xf5\xf4\xd2r\xba\x80I\x16\x12\x1ci\xe8\xe5\x95v\xdd\xd1\xf8\xd1\xcd[7o8\'\x00\x00P\xc8\xd7\xabo\xbc\x93E\xa3\xaf\x80F\xac\x0c_\xfb\xcc\xf7\x80x,\x06?\xd0\xf0t\x13J+@\x02\x8c\x81\xe9\x9ezZ9\xc17\x07\x06\x06\xf8\xe7\x06 \x90~\xe2\xef;\x8f\x1c\xa5l\xd3\xc8\x00\\\n\x1c\xc31\xec\x98x\x13\x1d\xd7\xf5bGv\x9f\x9a\xe4\xc7k=\x91\xee*\x07\x87V\x00\xa2\xa1\xa0\xa4\xb7:\xec5\xdb?7\x80\x86\xa6\xd0\xf2\xbe,\x174\xb8V\x1f\xad\xbe\xc3\xde\xc6\xfe\xc8\xfe\xba\xd3\x16\xcf}m\xf1&}u\xe6Z\x1e)\xda%\xa5\x154\xd3Z[2\xe13\x9a\x17\x808\xed\x1b"F\xc4H\x91\x84\x82\x82\x00\xf7\xfa\x9d\xfe\xca\xba\xd6ubAd\xc1\x82f\xb3\xe9\xbd\xf1\xefC\r]!\x93%\x19\x94\x96\xa0\x80\xd5)\xa0\xe2\xe7\x06 \x90\xde\xd8\xb8\xf5\x05=\x11\xd9\x90^\x12\x15\x0b\xd3]\xfe\xb2d\x1fk\xb7\xda\xe2\xbe\x17\x98#c\xef\x15\xff\xb3o\x984\xf7M\xa73\x16o\xf02\xa8!B]\x8e\xbc]\x8d\x8cO\x9e\x13\x07v\xc8U\xcf\xde\xf1\xf6\xfe\x1e\xa7\xd4r\xa7\xb1tA*\xcb\n\xce\xa87\x93\x9d\x9a\xca\x8f\xcd\xcd\x16\x17ez\x9c\xa5\x1d\x8b\xd2\xc6\xa89B\x12J\xb2\xacS\xe6e\xe3\xf1]\x83\xbb\xc2s\x02\xa0\x07\x079\xd0\xfa\xe4_\xbe\xb8\xe8\xad\xad\xd7\xcc\x16,\xad\xa2u\xd7\x9fH;\xf6\xe5\xe7\xaf\xea|p\xc9\xe2v\xeb\x88:\x8c:\xd5@\xb3Q\x8f\xa6b\x7f4\x0e\xab\x97\xe7#\x0e\x9cf\x10\x1d\x04\xccL\xd7y\x17\t\xcdb-\xe5\xc6A\xaaM\xe5\x00\xe0\xea\xfbo\xbc\xa2wU\xe7\x0b+W.i=\xec\x1e\xc2\xb1\xf0(\xa8f\xba\xecP\xfa_\xc1\x9c\xb8\xed\xcf\xbf\x18\x9a\x9b/\xc0)w\xc1J \x08\x83\xc6\xe1\x96\xe3\xeb\xf6| ~\xc5=\xd7\xf7-\xe9\xcb<\xbevM_\xebx0\x8ec\xdeQ\xa0\xc9]6\x92\x1cC\xd9\xba\xe7l\xc4\x81\xd36!4ff\xea\xc0\x10\x00`\xc5\xc0W\xe2=\xbd\xad\x8f\\|\xc9\x05\xbd\x05\x95\xc3\xe1\xdaA(\xa9C\xf1n2\xcf\xe6b\xf7n\x1b|\xee\xc0\xd9\x88\x03\xffg\x12\x9e\x1cK\xbf\xd0\xf6\x9d\xb5\xeb\xfa\xafe\x16\xb07\xbf\x17\xbe\xf2%\x9ft\xf2l\xca~h\xdb\xe0s/\x9d\xad8\xf0\x19N\xc3K\xbfw\xf5\x05\xeb\xaf\xe8\x7f\xe5\xb2\xcb.\xca\xec\xca\xee\xc2p\xf5\x08\x8cR\xdc3\xc6Z\xab\x8a\xb0\x9bH\x05\x00<\rV \x89)\x16\x18\xef!\xe4\xef856\xf2\xf4\xaf\x9e\xae\x9f)\xff\xe9\x07\xd1\xfb\xd1\xd9\x95\xda\xb2|\xf9\x92L\xce\x9d\xc5Xi\x14\x14\x08\xb0\x99\x98\xd1\xec\x9d\x8e(#\xbc\x85\x88\x98V\x1a\xa4\xa8\t_4\xb9o\x18\xcc3\x8b\xa5\x9a\xf9\xde\xc6_\x0e\xec\xe1\xbe\xf1\x87\x17~\xf2\xec\x9bg\xe5\xc0\x95\xdf\xbe\xb6\xbb\x7f}\xf7_\xaf\xbbf}\xdf\x9e\x89\xdd\xb4\x7f\xee\xbf\xb0\x0biP(\xc0:]DX\x14\x860\x00\xd2\x08u\x08W\xb9\x08T\x00/\xf4$\x05\x9c\t/\xea\x1a\xf9x\xce(\xc7\x9f\xb1\x9a\x99\x07\x86\x06\x7fS\xfb\xcc\x0e\xdc\xf4\xb3;\xfaCQ\xfbMK\xda\xe9U\x904Q:\x0eH\x025\x05\xda\xcd\x142j\x19RN\x0bb\xb18"\xd1\x08\x0c!\x00\x06T\x83*f\x1a\xd3|8?\x8c\x19>k\x87\xd1\xfa\xc2\xd0v\xef\xc24Z\xb7l\xd9r\xf7c\x8f=\x16\x9c\xacs\xca&\x1c\xf8\xe1\xc0"J\xd6\x7f\xd7<\x7f\xeeJ\xd3\x12,T!\xaan\x15*TP\n0`@\x90\x01\xa6\x05H3\x90d`\x8a\xc3b\x11t%\x17\xe1\x92\x85\x97`S\xff&\xacN\xad\x86\x0c\x94p\x13\x85\xb8\x97,o\x9e\xee\xaa\\\x7fF\x07n\xdcz\xa3\xed\x9bx\xd4o\xaf^^P\xd3\xa8\xb9\'\\\x93\x81B\x18\x04\xf0D\r\xc5R\x0bf\xca\xa3p\x83\x06\xa4\x94\x80\x06\x840\x90t\x92\xe8\xe9X\x84\xd5+\xfa\xd1\xda\xd2\x82u\x0b\xd7\xe0\xad\xec[\x08\xb4d\x81\xd5HZL\xfe\xe0\xa6\x07oze\xfb\xbd\xdb\xab\xa7\x05 \xcb\xfa\xbe\x8e\x867\xd7\x8c\x02\xca\xb9\n\xde\xad\x1d\xc5\x97\xd4Z$E\x02\xe5j\x19\x8a\x17A\xcc\x80_\x94(\xd4\xa7\xd1\xf0+\x08\xa4\x07E\n\x8c\x1980\x92F\xe0+\xacX\xd3\x83\xdd\xc3{\xd0p]\x10\x01~\xe0CF\x9b\x972i}\x03\xc0#\x1f\xea\x9d,~\xcb\xd6\xcd}\xb2\xa3\xf1\xb2brq.y\x94O\xe6&aV\x13\xb8\xeb\xab\xdfB\x0e\xc7\xb1}\xdf\x8b\x10\xfc\xc4\x85\xc7\x926L?\x0e\x92\x1c\xa4\x18H\x134i(\x92\x10\t\x89:/\xc3\xf5]p\x12\xd0$\xe1\xb8\x19\x98\tSF\xeb-\xff\xb4\xdf]v\xfd\xd0\xc3\x0f\xbb\x9fr 4\xc3\x1b(\xd3l\x8f\x96c\x1c\x9a\x81\x11GNMc\xc7\x1b;1\xb0a#z\x92\xdd\x18\x9d\x1a\x83\xe0\x02>\xca\x00\x95\x00N \xf6Q\x1d\x9a\x14tM\x03 \x10\x11\xa4\xf6\xc0\xb5\tC\xd9h&r:\x06\'\xe3\x9a\xd96\x00\xe3\x9f\x04 \x98\xe1\xc5\x91\x04\xb3:T\x1b\xe6\xdc)iELn\x1a\x02\xfb\x8a\xafA\xec\x12\xb8h\xe9Z\x14\xf2%\xccV\xa6AD \xd0\'M\xfc\x00\x03\x1a\' \xa2\x14G\x8a\xbaQK\xe5\x10\x8d\x11Q\x89IR\xce\x87G\xb6\xf8\xd8OtKB\x18\xdc\xe8\xe9\xee\xc4\xf4\x91\x9c_K\xe4\xcd\xc0\x0bxYU\xf1Z\xe1\x1f\x98\xa8\x8cc\xb1}>H\xdb\xa8\x07\x15\xb8\xb2\x86P\x07\xd0P\xefWp\xe21X\x04\x11\x16\x87-\x1cp!Pt&\x11\xc9\x00\x0e\xef\x08\xa9b\x1e\xce\x94\xc5\xdc)\x00H\x93\xdc4\xdep\x9b\r\xbb\xd3\xb2\xbb\xe3=\xaa\xd0(\xe4)\x83\x14\xe3\xcc\xa8\x96k\xc8z\xa38^>\x8a\x14kCR\xa4\x91\x16\x0b\xc1\xb5\x80\xd6\x1fU\x0c\xa6\x11R\x00\x9f\x9a\xc8[\xd3P\xf1&R\x99\x04Z\x9d6_\x8c\xa5&UY<t\xf2,\xf8X\x0f0\xcf\xd8\xed\xe5p\xdbH\xc7\x88\xdd\xdf\xbf\x82g\xff6\x1b\x11\r\xab\x12I\xcf\x98V$o\xfbn\xc0M\x98\x90\xbeD\xb1~\x1c\xc5\x80\x10\x86\x12RI(\xa6\x00\x8b@\x1c\xe0\x82\xc1\x8a\x19H\xb6$\x90Jv(G\xb66\xf9\x11gD\xcdE\xef\xdb1\xf8\xfc\xeb\'k~\x0c\xc0\xaa\xeb\x97\xe5l\xec\xc0\xa1\xec\x91K\xc3\x8e0\xb2\xea\xb2.\x14&\xd2\x11_\xf4\x94\xa9\xab\xa9\x1an\xc3)\x15*,[\x9d\x90,J\xf0\x94\xc7\x85f\x00\x0cP@`\x8ci;a#f\xc7\xc8f\xf1 \x128\xbe\xc8\xc6\xc6\x91\xb7vP\x89\xfdv\xfb\x83\xcf\x1f\xfbd\xb7|\xaa\x83n\xde\xbayC\xd0V}\xa2\x9e\x99]hX$l\x1e\x91\xdac<\xa8\xe8\x86*\x19\x15\xf2\xcdQ#\xc9b\xd2\xf0\xdb\xa4\x0e[\x15iN\x00\'0O\x87\xbaj\xb1\xe8,o\x1as\xba)\x0e\xc23^\xe5u\xfe\xea\x9f\x1exf\xea\x14\x9dzj\x00\x00\xd88\xf8\xf5\xcbU\xd4\xfbn`\xb9\xcb\xa0\xb5\x82/\xf2\x86o\xee5\xa4\xfdR\xbc\xc2\x0fHmG\x9bN\xbdG1\xa4\x18\x10\x01\xc8g!*\x82Q\xb16\x1b\x9f\xb3s\xed\xf5\xa1\xa1A\xfft\xa2g\x04\x00N\xec\x89M\xf7\xdd\x99\x06\x80\xa4\xc5\xeaO\r>\xd5\xfc,\t\xe7\x1b\xff\x03\xd3\x96\xc1\xdf\x85$\x96\x95\x00\x00\x00\x00IEND\xaeB`\x82')
    SNOWBOARDER = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x08pIDATx\x9c\xb5\x97{\x8cU\xd5\x15\xc6\x7f{\x9f\xc7}\xce\xbds\xe7\xce\x03\x98a\x06F`\x98\x19\x10\x11\x14\xc4\xb1\xf6\xe1\x83(\xa4\xf6\xe1\xa3*\xd6\x94\xb6\xb6\xb4\xb1\x18\xda&M\x9b\x98\xb6&\xb61\x8d\x11-\xa6Q\xdb\xa2\xc6\x18\xd4HZ\xac\xb5\x01\x1f%TQ\xa6\x08%\x08: \xa0\x0c\xc2\xdc\x19\xe6\xde;\xf7u\xce\xd9{\xf7\x8f{\xa1\x88\xca\x14\x13W\xb2sN\xcec}\xdfZk\x7fk\x9d#8K\xbb\xb3\x07\xf7\xa2\xdeD<\x07\\\xf7Tn\xe4l\xdf?\xdd\xc4\xd9<\xfc\xeam\xeeU\x9d\x8d\xea\xa7\xd2\xa2\xd7S\x18\xbf"6\x1f\x1e\xb2\xd6\\\xbc\xb6\xb2\xe93\'\xb0\xe5\xdb\xee\x92\x9e\xf6\xe0\xe9\xfa\xa4\x0e\xa1\xc0h\x10\x1a\xb29Q:>*VL}@\xff\xf93!\xf0\xe0\x83\x0f\xcei\xa9\x8f\x96\xe6\xbc\xf9\x9dG:\'x}\xda\x07\xa5Ak0\n\\ \x97\xe3h\xfd{\x9c/\x9e4G\xb8wO\x87D^\x84E\xda\xd6\xc1\x0b\xde\xca\xdew\xce\xe4\xdf\x1e\x8f@&\x93Y\xda\xdc\xd4\xfd\xfd\x91\x0b\x7f=\xd1*\xef">\xf6\x0e\xe1\xe1\x9d\xd8A\x11\xa3\xa0\xa2 bH\xdf5\xf5\x96\x15\xac9\xd2+e\xe4K\xc2r\xeb\x08EP\x85\xfc!k\xf5\xde\xe5\xea\xf6\xae\x8d\x9f:\x03\xd7^{\xadu\xf5u7\xf7F;\x17m*x\xa6q4\x9f\xe3b{\x17]\xaf\xdc\x8c\x1d\x8c\x11\xf2a\x93\x9c\xe3\x7f\xbd\xf5\t9\x96l\xb3$\x1aJyc\xb4\xce"P\xc6+\x7f`|\xff&V\xcd\xde\xf1\xa9\x08\x00\x18\xb3\xcb}~{\xbc\x7f\x9f\xe8\x98\xf5\xd6(,\xeb\xc8\xd3\xbdv:\xc9\xc2Q\xde\x16\xcd\\7\xf1\x11\xbd\xa3\xe1\x12i\x95F\x8f\xe9\xc0{X*\xb3EQ\xe9\xa7\xec\x951\xae\xc4\x1d+\xb3jQ\xe9T\x9f\x7f\xd9_\xbc4b"o\x8e[\x02\x80\xf9\xb7\xad\xb6\x17\xcd9\xcf>oJ+78\xa3\xa47oa\xb0\x02\x1b\xc2\x97soj\x05;\xea\xfb\xa4,\x1c\x7fG\x06\xc5\xeb\xd5\x8fz\xb7\xabq\xfc\xfd\xed\x98\x99+\x82\xe0\xfe\xa2\x1c\xbb\xfc\xff"\xd0?\x0f\xfa\x99;\xec\x1el"\x19\x0c\xe3\xe8)x\x93W0b\xa7\xd1V\x14)\xf2`\xef~\xd8\xff\xc1\xd5\xdb\xc7\xf3\xf5\xecqS\xefT\xd4\x03\x08\xa6\n/\xee\xcbq\xd1\xd7\xdc\x9d\xa2\xe5\xfc\'\xc4\xb4\xfd\x0b\xfc\xfaA\x86\xdc&\x06\xa3\xddd\x9cV\xc0A\x06G1\x89~tz`!w\xdeyF\x7f\xebv\x197^\xd6\xabcQk\x91\x11T`<\x15<zO\x8cD|-\x8d\rK\x8d\n\xa0\xe5\x00\xb0\x0fQi\x02\xe3`\xa4\x87\t\r\x82\xf4\xc1\x97\xe7\x13)\xd7\x01\xd9\x8fse\x8c\x11\x1b\x8f\xea_EBrY\xc5\x03K`\xe2\t8s\x06\xe2\xf1\xbbhlXJ\x10\x80\x01\n%\x88\x940\xa9\x03\x98\xf4\x00&u\x08\xc2\n\x8c\x84p\xa8\x9d\xce\xc9\x7f\xe4\xb1\xdf^\xf2qn7\x1eU+\x1d\x8bU\xbeoH\xd8\xd0\x1e\x95\xb4q&\x15<\xf6\xbb\x854\xa66\x11\tG1@.\x9f\xc5\xb1\xe2\xd8\x8eUe#N\x84\x06\xbe\x0f!\x17\x1c\x07J^e^\xf1\xad\xf5/\xc9\xd5/\xd5\x89\xd2\x13\xe2\x1a\xf2/\xbc\x1f\xdc\xea\x84\xc4\xef\xe3\xb6\x8c6\xd9\x86\xb0+\xf0\x03\x9d\xc1\x97]\x9f\\\x02\xd7\xee#\xe4F\xf1\x03(\x96\xf7P(\xad\xa3%\xfds,\xab\nz\x8a\xc9\xb1b\xa0]G#\x84K,\x16Z\xee\xee\xbe\xbe\xae.v}\xe9\xfd\xd2\xf1\xf5\x19\xe3K\xa5WGl\x19m\x0f\x1bB\xb2Z|!\xaaa|2\x01\xad\xb6\x92/T\x88\x84C\xf8^>5t\xfc\xf0hs\xda2\xd4\x82\x17\x02\x84@\x94+\xcc\xff\xf7\x80\x8c\xe5K\xf9\x81\x8e\t\xef\xaav\xc7^\x1c\xdb\xd6\xa0\xfc\xd2\xbe\x9d\xd3\xd7\xf7\xd5\x19nN\x84d][H\x13\xb1\x04\x9e6\x08!\x10\x8cG`O\xf6UfZo\xe08}`\xf7D\xb3\xa59\xea\xd8H9\xd7\xd6\x1cFi\xdc|\x89\xa6c\xa3\xcc\x1c8L\xfb\x07\xa3\xd2\xd6:5e\xfb\xbeh\xb9\xbf2\xf8b\xd7\xac_L\xfd\xd6\xe3\xe7\xf8n\xf3\xf7\xe6\xd5\x13u\x8d\xc1 \x08[\x82\xc0\x18l\th\xaa\x99\xf8D\x02\x00\x8f\xde\xb3\xd4\r9\xcft;C\xce\xed\xf9\x7f\xec\xdd\xf0zwz\xb0\xa5\xb5\xd1\xf1}\x9aF\xc6p\x87s\xc7#R\xb8v$\x12\xd3Z\x81\x00\x1d(b\xad\xd3\x8f_\xf5\xc3\x9f%\xa6%-kr\x18\x94\x01e\x0c\xda@` \xe6\x08\x8a\xbe\xce\x94\xcag\xda\x03\xc0wK\xafl\xfaJ\xfd\xe0\xe0\xe2I\x99\x0e\x86\x87\x0b[FZ7\xa4s\xd6*!4\xc6\x92\x14%\xd9L\xa1t\x87[,]\x1eO\xd6}\xd3\x922\x86\x10\x04\xb9\xa1TO\xa4Bk4\x8a\xaf\xab\xbeNDj\t\xc8\x050\\\x86\x1c\xe3\xc8\xf0\xa1\xdb6\x14\x17\xcb]?)g\xf2\xab\xc7\x8a\xde\xad\x9b\x06\x93w\x15Te@;6\n\x08\x87\xc2S\x92\x89\xe4\xc2;\x9e}\xa6\xbfs\xd1\x95\x05\xad\x14\x08\x81W\xcc36x\x10)\xaa\x08\xb6\r![P\xd1\xf0^\xd1\xb0;\x0b\xef\x8e\x19r\xb9q\x1a\x91\x01\xc4\x12\xef)\xf0\x9e\xaa^Y\xcb\xdck\xbev\xb7\xeb8\x0fY\x96%\xb5RD\x12\xf5?\xce\x0f\x06\xd6\x05\x0b.\xe4\xe0k\x1b\xc1h<\xaf\xc2\xbb\x07\x0f2\xab\xb7\x1b5\xb8\x97\xb1\x91\xc3\x1c\x9ex1\xc7\x94C%0X\xa7\xa0\x8e\xdf\x8aO\xb3\xae+\x97\xbc\xa8\x11Y\x00\xad5\xa9D\xdc\xba0e\xf8bW\x1b\x89D\x1cm\x14Z8\xec\xdd\xbe\x95\xec\xe3\xb7\xa2\xd7\\\x84\xfd\xd0\x95\xc8\xf5+\xf1\x02\x85\xac)@\x9f-\x81\xa7\x07M\xc7s\xc3fUGg\xcfsR\x88zc4\x81R,\x98?\x8ft\xc4\xc1\t\x85\x886\xf60\xa8f\x93\t\xf5\xf1\xf7\x81\x89\xdc\xf72\x14\x0b%B\x044\xed\xfb+\xd2+\xa2\x85@\x02I\x07\xda\x12g(\xc1\x1f\xb6\x19gr\x0b-\x81T\x9f\x93\x98+"R]1\xb9\xce\x9ax8s\x08\xe5U\x90\xaeK8\x12eVO/\xfe\xc1\xd7\xd1o>\xca\xd4l\x9e\xff\x84/%\xb0"h;\xc4\x1b\xaa\x8f/T63\xd7\xd9\xcf\xd09K\x90\xe1(\r.\xa4\xc3`\x1b\x81\xa3N!\xb0n\x97q\xd3\rL\x14\xb6Zh\xb0\xa6\x07Z_\xa6\x94\x9e\xd9\x10\xb6[:\xea\xa0\xd9\x01\xe9{\xfci\xe7\xebX\xb6@\x19A\xb3\xeb\xd1\xf2\xaf;\xf0\x8f\xfc\x13Q\x1e\xe3\x1b\x11\xc1\xd5\xee\xb3\x0c\x95\x13\x8cT\xe2\xa4\xe3\x1en[7{\xe6\xdc\x8du\xee\x97\xe9\x8a88\x18\x90P\t\xaa*\xb0\xb7m3N\xbeM-\xb7-}\x8b1f\xba\x91V\xa3\xb6 \x86\xa4-,i\r\x81]\xd3\xd0\xee\x83\x19\xde\x1e\x8a\xe0\x8b\xe9Td\nKe(\x1eXG\xcc)\xa3\x1d\xb0\x02C\xca\xe4\xb1\xeb\x13\x84:/\xa34\xfb&\xcc\x94\x0b\x98\x10\xb1\xb1\x14\x04\xda\xa0L\xf5\x8b:\xa8m\x02\xdb\x9bF\x9d\xed\xf1\x1b;$\x93\xf92h_3\xc1\x82iqA\xac\x86\xac\x03\x0fu`3\x99M\xcf\x93\x97\xe7R\xb4\xd3H!\x19\xd0S\xd8\xe3\xcd`\x92\xb5\x93\x9c\xb6\x19I\xcdgx\xe62\xe8\xb9\x86T\xf3$\x1a\x1c\x10\n\xfc\xc0\xe0\x9b\x13\r\t\x8c\xa86&\xa8\x95 \x17\x98\xc0\x14 ak\xbaR\x82\xe6P\x15\xd8\xf8e*;\x9eD\xed|\x04{x+\x0b\xb4\xcf/[g\xb15\x7f\x1e\xefW&\xd0c\xefbJ,\xcb\xde\xf6e\x8c\xce\xb8\x91\xc8\xf4\xcf3\xa1>L\x84j\x94~`N\x82\x9e\\\xba*oe\xaaMI\xac;d\x1a\x92\xae\xda\xdbYg5\xb6\x85 dUS#\x80\xd2\x96\xfb\x10/\xaf\xc4v\x00\xab*\x19\xa9!\x08\xe0Hh\x16\xd9i_\xa5\xd8u\x03\xc9\xd6n\xd2\x11pM5\xcdA\rL\x9f\x0enL\x95\x80\x94x\x81\xca\xb8\xd2\xea\xb2\x17& \x1a\xb6H\x86\xaa?\x1b\x81\xa9iS@0\xf4\x16\x11\x01R\x82\t\xa0 \xa2\x1ck\xb8\x94\xa1s\x96a\xcdXLSc\x8a\xc96\xc8\x1a\xb0\xa7?\x0c\xa8O\x07?Q\x82\xdaL(\x03v"\tv@u\xcc\x9e\xd2\x15\x04P\x98\xbd\x9c\xdc\xe1~\\5\xc6\xd0\xa4\xc5dg\xdcH\xac\xe3\x02\xa6&\xa0\xae6O\x03\r\n\xd0\x08\xb4\xa8\xd6\xd7\x98\xff-}r\x89\x93\xe7F\x80\xd2XX F\x8dI\xe1\xeb\xd7\x1cK6\x18]\x1b\xf5\xb5U\x06\xf6\x0f\x17(\xfa\x01\xc9D\x92\tQ\x88\x02\xca\xe8\x0fE\xa89\xedX#\xa54hs\xda>\x00\x8c\xb0\x08\x94\x1a1\x8e\xb5P\x18cD6K=\xc9\x8f\x8e\xe6d\xed\xf8\x1e0\xb9v~\xfa\x17g\x8e\x8f\xbf\x91\xe3\xa3v\xea5\x95\xc5\xf4\xb53\xfa_\xee\xdf\x08\x93\xddM9[\x00\x00\x00\x00IEND\xaeB`\x82')
    SNOWFLAKE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x08\xf2IDATx\x9c\xbdW{lV\xe5\x19\xff\xbd\xef\xb9~\xfd\xee\xed\xd7\x96\xde\xf0\x8e\x02\x8a\x10:\x0c\x1b\x0cE\xa8\x82\xce\x81N\xa3\x89\x98\xb0\r\xa7S\xa3\xceh23l\x9a\xb0,\x86M\x97ls\x83dc\xd6\xcd\xcd:\xdd`Z\xa8\x9atH\x81\x8aT\xbaR\xb0\xe1b\xc1^\xbe\xf6\xbb\xdf\xcf\xf5}\xdf\xfd\xf1\xc1"\x16\x08B\xb6\xe7\x9fsNr\xf2<\xbf\xf3{~\xbf\xe7=\x0fp\t\xd1\xde\xde\xe5mo\xef\xf2^J\x8e\x8b\x8e]\x07\x8e\xde<x2>0x2>\xb0g\xe0\xc8\x92\xffk\xf1\xd6\xd6V\xba\x7fhdk\x92\t\x91dB\xec?2\xfa\x8f\xd6\xd6V\xfa?/\xfcZgg\xa0\xa3\xa3C\x02@>96\xde=a\x08\x115\x84\xe8;6\xde\r\x00\x1d\x1d\x1djGG\xb7\xef\xab\xe4\x94/\xf4\xc5\xbd\x07\x8f\xdc\x13\xaa\x8c\xbcl\x94J\x1fo\xfd`\xef\x0f\x01bq\x01p\x00\x9c\x13\xf3\xdd\x0f\xfbg\x84\xaa#\x9beEm\xe8\xdc?\xb4ve\xf3u=\x97\x0c\xa0\xa3cP\xad\xbbV\xbf\x15\x8c\x8dK\x92zg]}\xb8\xa9T\n79\xae\xeb\xb7]7\xec0\x80q\x01\x87\xb1F\x7fU\xf8\x8d\x9a\x86\x86\xb9\xb2\x02\xa43\x99\xa5\xdb\xf6\x1c.QI\xf8\xeeX0k\x17!D\\\x14\x80\xc6\xeb\xf4\xefN\xab\xaf\xfdM\xb1`D3\xe9\xd4\xcfGGR\x89p\xa42\x12\xa9mX^,\x96\x84\xedp0\x01x\x83\xe1\xebeU\x83\xcb\x80\xe8\xd8\xc4q\x97\xb1t0R\xfb>\xa1\x92wk\xef\xb1\xfb\x00l;W\x8d3\x84\xb3\xb3\xb7\xff\x8a\xde\x81\xa3\xab\xde\xeb\xe9\xab\x07\x00B\x10\xf1\x05|4R[\xdd@$\x85F\xa3\xd15\x89D6G\x15\x19\xba\xcfO\\.\xc0\x84\x80\xa4\xe8 \x92\x84\xf8d,\x9a\x9a\x88\xdfO\xa8:=\\]Y\xa9y|\x1ag\xbc\x16\x00^\xef\xe9\xab\x7f\xb3\xe7H\xcb\xab\xef\x7fTuV\x00\xbb\xf6\r\\\x19\xac\xa9\xed\xaamh\xfc{}\xd3\xf4\x9e\xbd\x83\x9f\xad3-\xa3?\x91\xc8Y \x80\xac\xea+\x96\xdft\xfd\x8e\xc9\xd8\xd8\xbaT*S\x14 `\x1c`\x1c\x10\x94"\x11K\xc4R\xc9\xc4\xfd\xabn\x99\xd3\'\xeb\x15\xb79\x0c\xc8d\xd2Y\xdb(\xf6\xbf\xd1{\xf41\x7f\xa0iw\xb0\xb6\xa1\xb3"X\xbfuK\xf7\x81\xd0\x94\x16\x10\x8f>/\\\x19\xb9F\xd3dx*\xf4+*|\xfe\xcd\x89x\xec\xdf\x96\xe50\xcb\x05dU\x9d\xbfc\xdf\xc1\xa6\x96\xe6\xd9\x1d\xdb\xf7\x1d\xd28\xa4W\xb4\n\x9fO\x08 \x9b\xce$\x13\xf1\x895w/\xba\xe1\xc37{>m\x96dm\x86\xed\x08\xd8\x8e\xe3\xaa\xe1\xc8&\x7fe\xcd<Y\xd1 \x08\xa0Y\xee7\xf2\xf9\xcc,\x00{\xce`\xc0,\x98=\xc9x\xec#\x97\x01\x0e\x03\xa8\xa2\xa1\xa6\xbe\xe9Fo0Ta\xd9\x02\xaa\xc7\x1b\x06\xd5\x16\x03\xc0\x8a\x05\xb3_\xcb\xe6r}\x82\x10\x08JP(\x14\x07\xee^t\xc3{\xe5\xb6\xc9Kt\x7f@\xb3\x1d\x0eo(R\x15\xaem\x9aG\xa8\x02&\x00\xc7\x11(\xe4\xb3\xdd\x8a\xa5\rNi\xc1\xb2\x85s&\x93\xa9\xd1;N\x9e\x18~!\x91H\x8d\x9a\x96#,\xb7,2\x97q(\xba\x07\x8a\xaa?\xf8\xfa)}pA\x1c&\x00&\x00\x01\xc2\x00\xe0\xd5m\xbb\xa6K\xba\xe7^N$\x94\xf5A\xe08\x0c\x96\xed\x88L212\xf1\xf9\x89\x17\xa2\xd9\xd1\xef\xacY9#\xf7_\xe6\xbf\xac\xca\xb7:{\x1b}\x11\xffc\x81p\xe4\xe9Pe\xb5\xc68G\xd9\xef\x04\x9cqd\xd3\xe9\xe3\xd9t\xeae\xad\xc2{\x7fU}\xe3"\xce\x81\xd8\xf8\xe8n\xc3(\xbe\xe5\t\x84\x1f\xf7\xfa\xc3W\nB\xc1\x85\x00\x17\x80\x10\x04\xe9\xf8D\xb1\x90\xcf\xb7\x8dM\x0coj[\xb32\xf7\xc5zg\x00\xe8\xee?\xfeh0\x14\xde@\x15-(\xab\xaaD%\x19B\x00\x82\x00.\x03\\&@(A\xb1P\x82\xed\xd8\xae^\xe1\x97\xb9\x10(\x15\x0b\x8c*\x9a\xa4h\x1e0\xc6!\x08\x05\x08\xc0N\xcd\t\xdb\xb6\x84m\xdb\xb6\xe3X\x93\x85L\xf2\xf1G\x96\xcd\xfc\xe7\x14\x11\x02 T\x96\x97W\xd5\x85+M\x0b0\x8a6\xf2\x99T\xc9\xb1\xedc\xb6e}B\x15ma\xb0\xaa\xe6Z\xc1\t$M\x87\xa6\xea\xb2\xcb\xca\xec\xa8\x15\x01\x89\x8b2@\x97qdS\x93\x87\x98\xe3\x1e&\x8a6\x9f\xc8J\xa3\xc7\x1bPu\xbf\xaey\x15L\xcf\xe5r-\x00\xce\n@\x98\x96\xf3\xd3\xe1\xa3c\x94\x0b\x1e3K\xe6N\xd3r?\x1e9p\xe2\xe4\x93O\xae\xb4\xda\xbbv\xd7\x94\x8a\xc6\xa3\xba?\xf8\xa3\x8a@(\xc0\x18\x07\x07 \x04\xc08\x07@\x91\xcf&S\xc5\\n\xa3mLn^w\xfb\xd7S\x1b\xdb\xbb\xbc\xfei\xd3g\xe6R\x89\xaf\x11M_&\xb8\xd0\x1d\xd3\xfc\xed\x17Y?c\x101\x87+\x1cD\xb1\x98\x90\x1dP\x99\xaa\xb2\x1c\x08x\x08\x00\x1c\x1f\xb7s\xb6\xeb\xc6\x1c\xc6\xac\xd3\xe2c\x1cpO\xdf\x0b\xc0r\x98i\xdbntt\xaf\x95\x03\x00n\x1b\xd4aBq\x04\x91\x04\'\x12cDq\x99\xa2\x9cK\x03d\xc7\x81\xcf\xb7^vM\xd3\xb7,\x0b0\x0c\x17\x85B\xde\xb0,k\xd8\xb2\xad^J\xe5\xd9\xfeP\xd5MTV\xc1\xb8(\x1fB\xac|\x15 `\xa2\x9c\xce2\r\xe43\xa9]\x9c\x8bI\xaa\xa8\x0b\xa8\xac\xd5\xe9\xfe\xa0\x02J!)\xc0\xf8\xb1\xcf6=\xd5r\xd5#gm\x81\xeb\xb8\xefD\xc7\xd3\x0b\xa9\xa4\x84eE\x93*\xfc!\x8f\'@f\x01\x98\xc58\xe0\xb8\x1c\x1c\x14\x8ek\xc12-.{*(\xe7\x80e\x14\x85\xacy\x08\xa8\x0c\xa2\xe8\x08\xd66-\xe6(\x0b\x901\x01\xd3\xb4\xe0\xd8\x8e\xed:V\xd4q\xd9\xbb\xe7t\x01\x00\xb4w\xed\xae\xd1\xf4\xd0C\x9a/\xb0>T]\x17\xe0\\\x94\xbd.\x08@(r\x99d<\x9fMo\x925OK\xa8\xa6a\x01\x13@:6\xf6\xb1c\x1a;Uo\xe8{z\xa02\xcc8\x07\xe7\x80@\xd9\xbe\x99\x89\xd1\xa8i\x16\x7f\x1c\x1f\x1a\xfb\xdb/\x9e\xbd\xadxN\rt\xec\xd9\xe3\xd1\xbd\xd5\xf7x\xc3\xd5k}\xa1j\xaf\xcb\x01\x97\x9f\x1a6\x94"\x1e\x1d\xf9W*\x15\xbbe\xed\xcd3\xd6sA\xb2\x1c\x04\x1c\x04\x8c\x93\xcc\xc3Kg<\x1b\x9b\x18\xb99\x13\x8b\xf6\x81\xc8e}\xf0\xb2}\xf5pM\xb5\x1e\xa8z&2\xf3\xf2{\x1f\xde\xb4I9+\x80-\xdd\x07B\x8a\xda\xf0v\xa4\xf1\xf2W|\xe1\xeaY\x90\x14I\x80\x82q\x80\x0b\x8aR\xa9\x04\xc30^y\xf8\xd6\xd9\x87\x00\xc0\xe5\\9}\x181\xc6e\x00x\xee\xdb\xf3\x07\x8cR\xa1\xddq\x19\xd8)]\x08B\x00I\x95\xf5`\xed\r\xde\xea\xc6-\x977-\xffc\xeb\x96n}\n\x00]\xf6/\xac\x08Fn\x87\xa4\xc0\xe5\x80\xe32$&\xc6?/\xe4s\xb6\xa0\x14\xa5b1i\xe4\x8b\xbb\x01\xe0\xd7\xdb\x07\x1fP<\xfe\xf9\xb6\xcb\xe0\xb8\x1c\x92\xe6\x9d\xf3\xd2\xb6\xc3-\x00\xe0\x98\xe6\x87\xf9\\\xc6\xe4\x94\xa2\x98M\x153\xf1\xe8\x08\xe3\x02.\x17\xa0j\x05$\x8f\xef\x01\x04\xc2WO\x01\xe0\x94\nC\xb9\\\xf6\xb8m\xbb\xc8\xa4\x92\x89xtt}>\x93y^\x10\t\x82\x00\x96e\xee{b\xd5\xfc\xf1_v\x1e^\xed\xab\xae\xff\x9d\xe2\r\xfa\x1d\x97\xc3q\x19T\x7f\xb8J\xaf\x8c\xfc\xe9\xc5m\x87\x97<\xb7z^\xbfm\xd9C\x82P0Ax)3\xb9.5v\xe2g\xc5L2\xc3l\x0b\xaem\xec7\x99;2\x05\xc0C\xb7\xcd\x1d.\xc4\x13w\xc6FO\xaeMN\x8e/~h\xf1\x95\x1b\xa8\xaa_\xed\t\x06U\xc7\x11\xb0\rs\xfbK\xef\x1cZ\x16\xa8\xaa\xf9\x83\xe6\x0b\x07\\\x97\x95\xe9\x17e\xb6\xb4`u\xb5\x16\x08\xffe\xc3\x9b}\xcd\x96Y\xda\xc1\x05\xa0\xfa*\xfdT\x0bN_\x7f\xd7\x8c\xe7\xf3\xd9\xe87s\xb1\xe1\x07m\xa3\xb4\xea\xc5\xfb\x9a\xb3g\xb3!\xd6\xde>g\x08\xc0\xd0\xe9gN0Y\xc8\xe7\xddR\xa18f\xbb\x8e\x1d\xa8\xaa\xfd\xb3\x1e\xac\nY\x96\r\xcb(\tY\xf7\x12.\x00\xc76@\x15\x1d\x9e\xf0\xb4:\xc7\x15\x7f-d\x93/e\xe3\xb18\x95\x14\x1f\x17\xee\x04\x00lX}\xe3A\x00\x07\xbf\xec\xba\xf3\xfe\x13\n\x7f\xe6\xf7\xe91v\xcc%b\x94\xc8\x9e\xa7\x02\xb5\x91\x1a\xd3\x10HO\x8ev\x83\xca\x01\x9f\'0\x9fC\xa0\x90M\x0f2.\xdc\xe0\xb4\xcb\xe6\xfa\xa7\xd5]e\x14sU\xa5tt)%\xaa\xbfu\xf5\xcc\xde\xf3\xd58/\x80\x1f47;\x00>\x00\x80\x97\xb7\x1f\xedLD\xe3+\x1c\xa3\xd4_\x9cL?\xe2\xa9\xab\xdd"\x08=\xe5u:j\xa6\xc7\x9f\x14 \x9b%Ym`\x04\xddm\xf7\xcc\x1d<_\xee\xd3q\xc1\xdb\xcc\xd3+\xae\xd96\xfc\xe9\x91\xeb{R\xfb\xee\xfe\xc9\x9a\xe6\xa8\xcb\x85vzNp\xce\xf5\xb6\x07n:r`\xefG-\'\x87v\xcdk\xbb\xeb\xc2v\x02\xe0+,&\x00\xb0\xf1\xfb\x8b\xf2@y5c\x9cg\x89T\xfe\x02\x01\x91mmm\xa5mm\xf7\xd9\x00\xec\xaf\x92s\xca(\xbe\xd0h{\xfb\xf0\x12=\x10\xfe\x15\x08`\x16\xd3O\xb4\xde5k\xe7\xc5\xe6\xba\xe8xfc\x97\xf7\x99\x8d\x97\xb6\x9e\xff\x07\xbd\xc1\xd9S\xcb\xebW\x15\x00\x00\x00\x00IEND\xaeB`\x82')
    SNOWMAN = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07fIDATx\x9c\xadWkl\x14\xd7\x15\xfe\xeecfvf\xc7\xbbk\xe3\x17\x8f&\xc1\x98\x00\r\xb5\r.\xb1\x8bZ\x0c1\xb8\x86(\xb4\xa4\x11I\xd4\x86_-%\xaa,\x14\x93V\x02\xaaV\xfd\xd1\nAE\x9d\xa8\x95Ay\xa8Q\xa4\x06\xbc\x15I\x80R\xb7D\x90VP%\xa2\xaa\x91\x85Q\xa8\x10\r4\x04\n~\xed\xc3;;\x8f{o\x7flv\x83\xed5l\xd3\x9c?#\xcd\xbd\xe7\x9c\xef|\xe7\x9c9g\x08\xfe\x07\xe9\xea\xea\x8a\x84\xc3af\x18\x86*v\xee\xba.\x11B\x04\xfb\xf6\xedK\x95j\x93\x94zq\xdb\xb6m\x8f8\x8es0\x08\x02\x1b\x80\x9c\xe1\x1a\xe5\x9c\xa7-\xcb\xda\xda\xdb\xdb{\xba\x14\xbb\xbcT\x00\x00\x9aS\xa9T}"\x91\x00!\xc5q+\xa5\x10\x89D\x10\n\x85\x9a\x01|\xbe\x00\x08!BJ\t)\xe5]\x01H)\x01@\x94j\xb7d\x00\x029\xde%f\xce\x9b\xba\xe3\xce\xe7\x0e \xac\x14\xb1\xa1 \xa1\xee\x02@\xc1\x86\x82\xa5T\xc9\xb5U2\x80\xe7\x83\x0c\x8f\x12\x07Y\x92\x01fH\x01\xa0\x10\xa2:\xc6dF{\xa1D\xbb\xf7D\xbau\xeb\xd6\xe5\x8c\xb1\xaf-\r\xb2\x1d\xb57?\xde\x90M\xa7f\x06\xa0\x14Bv\x19n\xd6\xce9q\x81\x87\xfe\xac\x94\xfa\xeb\x81\x03\x07\x06\xeef\xff\x9e\x0c\xf8\xbe\xbf\xc5\xf3\xbc\xed\xfdccHd\x04$1AH\xae\xe0&EB\x08\x14\x00\x9a\x11\x88\xde\x1e\xdb0+\x16\xdb@\x08y\x01\xc0\xff\x07@Jy\x9eR\xfa\xde\xec\x9a\x9a\x9a\xf9\xf3\xc3\xf3)\xa5`\x94\x821:\xf5\x1e\x84\x90\x10B\xc0q2W\x02\xdf\xbf%\xa5<\x7f/\xfb\xa5\x08\xe9\xec\xec4^\x8f\x1f\xd9|\xe6\xef\x03j\xe8\x9f\x97\xd5\xce]\xbb\xd4\x07\x97.\xa9\xac\xe3\xa8l\xd6QC\x17/\xaa]\xbbw\xabKW>Tg\xce\xfdC\xbe\x16\x8f\x7f\xa3\xb3\xb3\xd3@\t).0\xf0HOg\x03\x85|\nR\x9e%\x82\xbc\x1b\xbb?\x96\x8do\x8e\x0b\x00\xaa\xbf\xbf\xdfm\\\xdd\xf9\xde\xf2\xa6\xc6\x1b\x0f\xcc\x9b3{\xd9\xb2&\xd4TW\x83\x9d\xfc\t\x083P\xd3\xda\x8d\xa6\xa6&\xdc?w\x0e\x84\x94\x1f\xbdq\xfc\xc2\xb9\xfe\xfe~7o\xbb\xed\xa7m\\\xb7uC\x12\xb2\x86p\xac\x94\x1e=t\xeaG\xfd\x83\x00@\x01\xa0\xf9`\xb3F zx\x95\xbeSrzX\x02gG\xaf%\x9e\xc8\x1b8\xdd\xd6\xc67\xbe\xfd\xea\x0f\xfc?\xbc\xa9[\xa1\x10\x96-o\xc6\xe0\xe0 \x92\x81\x8e\x84\xe0\x18\x1a\x1a\xc2\xd2/5\xc0\xd05\xf8o\x1f6\x9e\xf9\xd3\x91\xae\xd3mm\x85\xe0x\x99\xf1-\t\x9cU:\x0e\xf1*}\'\xd1DO\xf3\xc1f\xad\x00\xa0\xae\xbc\x8e(\x10SH\x01\x12\xa1a\xadRo\x04#_\xce\x1b\x88\xca\x89\x87k\xcd\xd0\xf3\x95\xc7\x7f?\xeb\xfao_BeE\x05\x92\xae\x877S\x8bqd\xb4\x0e\xe3N\x06\xb5U\xb3p\xfd\xe5^T\x9dx\xab\xba\xc64wD\xc4\xc8\x17\xf3\xfa\x94\x91\x15|\x96\xdeH"$,\xa4\x80"\x08\xd5}\\G\n\x00\xe2\x9b\xe3\x1e\t\xf0s\x99\x92.a@\xd6w\x91\x1cNv4u5U\x01\x80WY\xd9bsN+\xa4\x80\xf6\xdaAd~\xbc\x03+Fnb\xdd\xdcjt\xcc\xadF\xcb\xc8M8\xbbw\xc0x\xfdeD\x85\x0fN\xa0y\xf7-j\x01\x80\x86\x1d\r\xd5\x89\xdb\xc9\x0e7pA\x18\x81LI\x97\x04\xe4\x17\xf1\x9f\xc5=L-\x92\xb5\xbf\\\xfb]\xc7\xf7_\x0c\\\xdf\x94\x89\xe0\xcc\xb9[\x97\x1f=\xf6\xec\x89F\xf3\xd6\x8d\xdf\xcd\x7f\xf5\xc5y5\x994$!\xc88\x19H\xa9@C!\x00\x80r\xb2P\x94@\x98\x16\xb2eQ\xb8_Y\x85\xff<\xbc\xea#\x17\xdaw6\x1cz\xf4\xfc\x8a\xf0\xc2\xe34\xca\xbf\xca\r\xcd1\xb8\xdeu\xea\x87\'_)T\xf8\xd4\xaal\xe8^\xf6\xab\xb92V\xd6&\xee3\xea\x9a\xd7\xf4D\x17,:4\xaf<Vo\xec\xea\xc2\xec\xe4\x18\xc6\xb9\x06\xaf\xbd\x13\xc6\xdc/@\xa6\x929#F\x08\xac,\x02V]\x03\xf2\xc0\x028\xe1\x08\xd2\x99\x0c\xae^\xbb\xf6\xaf\xe4\x95\x0f\x9f\xbar\xae\xbf\xeb/\xda\xbf\xbd\xebH$\x07{\x06\x9e+\xda\x05y\x19\xdc?\xf0\xdc \x80\xf6\xef\x7f\xfb\xe9\xe1\xab\x97\x8e\xd7.YZ[f\x99\xf0?\x81*\x01D\xd6\xacC\xace%\xa6n%\n\x80\x92\x12F\xd6\x05Q\x12\x96\xae\xcf\xbfr\xf5\xe2Q.\xb1\xfd\x8f=\xef\x1e\x9e\xea\xabP\x03\xc5d\xf1\x96\xee\xbf\x95\xd7-1!\x05,srK+\xcf\xcbM>\xdf\x87\xf4}\xa8 \xc8=}\x1f\x10\x02\x86\xc6a[&\x10\xf8\xa8X\xb0\xc8|hK\xf7\xfb3\xf9\x99\x11\x80J\x8d<\xf6`sk\xf4\xc1E\x8bah\x93\x89\xa2\x94\xc2u=\xec\xdd\xbb\x17\xfb\xf7\xef\x87\xef\xfb\xd3v\x04C\xe3\xa8_\xb4\x18\x0b\x97\xb7D\xbc\xb1\xe1\xc7f\xf2S\xf4S\xdc\xd7\xd7\xc7\x08\xd7\xbf\x1e\xb1\xc3\xd09\x03\xf3)\xa0&O\xf9\xac\xe7b``\x00\x8c1\xb8\xae\x0b]\xd7\'\xcd\x07J)\x0c\xceP\x16\x0eC\xd3\xb5v\xa5\xd4o\x08!\xd3V\x85\xa2\x00\\\xdb\x0e\xc7\xb8\xd6H)\x01\xa5\x04\x84R(\xc6!\x82\x00\x822@\xd7\x11-+\xc3\x9e={@)\x85m\xdb\xf9M\xa8 \x04@N\x9f\x82r\xde\x10\x8f\xc7-\x00\xe9\xa9\xbe\x8a\xa6\xa0\x92\x98\x15\x94\xd3r\x00PB\x82\xd96\xc2\x9b\x9e\xc4\xad\xaaZ\x905\xeb`-y\x08J\x08\xd4\xd7\xd7\xa3\xae\xaen\xdad\x9c\x16%\xa3\x15\xb0,\xbb\xe8YQ\x06 \r\x9d\x10\x92\x9fnJ)\xccz\xfa\x19\xc46n\x02\r\x99\xa0<\xc7\xc6\xb1\xa3GA)\xc5\xfa\xf5\xebA)\x9d\x04D) \x10"\xa7\x0fB\x05\xe7Z\xc9\x00<\xe5\x8eJ\x11r}!\xc2\xae\xef\xc3\x0c\x044\x8d\x83\xd9e\x80\xca\xadd\xa9T\n\xbd\xbd\xbd`\x8ca\xd5\xaaU\x88D"\x93\x00\x04B\xc0\xf5\x03\x04BBJ1\x11r\x9c\xa2\xff\n\xc5\xf7\x81t:\xe1\x9b\xf6\x07B\xc8\x95\x19\xd7\x83\xa1\xbb\xe0\x8c\x16*]\x01\x88D"\xe8\xee\xee\x06\xa5\x14\xe1pxJ\xf4\n\x8e\xeb\xc2\xc9\xba\x10R"\xf0\x83\xa1X,6-\xff\xc0]\xe6\xf5\xb1wNm\xaf\xae\xaa\xe9\xb1,\x0b\xb6\x15B\xcc\xb6a\x86t\xd0;\xdaM\xd3r\xac\xfa\xbe_x\'\x95\x82\x93u1\x96Jc\xc2q\x91N\xa7q\xfb\xf6\x8dg7vt\x1c(\x9d\x01\x00\xce\xe8p\xef0\xe87kf\xd7\xae\xce\x87\x1dH\x13\x96a\x14\xd8\xb8\xd3\xb1R\n\x81\x90\xc8\xb8Y\xa4&\x1cL8.\\\xcf\xc3\xc8\xe8\xf0\xc9\xec\xf8\xf8K3\xf9\x99\xc6@__\x7f\x85\x11%K\x18\xf4\x85\x02\xa23\x16+\x7f2\x1a\x8b\x81\x10 \xa4\xeb0\r\x03!C\x83\xc68\x18\xcb\xa9\x0b\xa1\xe0\x07\x01\xb2\x9e\x8f\x8c\x9bs\xac\x140>6\x86db\xfc\rB\xc9;B\x06\x97%\xa5C\x9b\xd6\xae\x1d%\x84\xa8I\x00\xfa\xfaN\xdbf\xb9|\x9cQ\xedq\xc6i\xaba\x18\x95!\xd3d\x9a\xa6\xe7\xfa\x98~\xda\xad\x94RpF\xc19\x03#\xb9\xf7BJ\x04B|Rp\x9f~\x0f\xa4\x14PR\xc1\xf7}d2\x13\xd2s\xbd\x11)\xd5\xfbB\xfaoU\xdaV\xbc\xb5\xb55I\xfa\xfa.\xe8V\xf9\xad_SJ\x9f \x84jL\xe3\x01%D\x92\\\'\xa9<\xbd\x9fE\xf2EK\x00\xa2\x00"\x95\xa2\xc2\x0f\xb8R*\x10B\x1c\xb75\xf2=>4\x14\x0fZ\xda\xdbwk\xae\xbbsL\x08\x85\xe1\xbcz\xf239\x9dY"\x85\x07g\x8c(%\xd9\xea\xd5\x1d\xde\x7f\x01\xaf\x1cR\xae\xd7s\x17\xd1\x00\x00\x00\x00IEND\xaeB`\x82')
    SOB = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x08RIDATx\x9c\xc5\x96k\x8c]U\x15\xc7\x7fk\xed\xf3\xbc3s\xe7\xd1\x19\xdbRl\xa1\xb4\x14\xa1\xa5\x80\xf2*\xa0\x18(\x88\x89\x92h"*\x01DD>\xa0 A)\xe0\x03\x89\x1aT\x82R\xfc" \n\xc6D$\n\xc6(\x08\xad\xa0P\n*\x02\xa5\xa5i\xab\x94g\xa7@\xa73s\xe7\xce}\x9ds\xf6\xde~\xb8\xf3\x04\x8a!\x9a\xb8\x93\x93\x9cd\xaf\xb5\xd7\x7f\xff\xd7Z\xff\xb5\xe1\xff\xbc\xe4\x9d\x18\xef\xba\x86R\xdc\xc3\xa2\xc2\xb2L`>B\xa7z<\xca8\x8eA\x0c\xdb\x1b\x8e\x97\x16^N\xe3\x7f\x06\xc0_\x83\xee\xe9\xe4Do\xf8\xb8\xaa\x9c\xa2\x1a\x1c(&*%\x91\xc1\xa8\x02PXG+\xb7\xde\xdb\xac\xeem\xf1\x9c\xf3~\x9d\x13~3\xef2\x1e\xfb\xaf\x00\xec\xfa\x1e\'\xc5\x11k4\x88N+wu\x86\x04)\x96\x08\x87\xbe\x85\xabGq\x182|Qg\xac:\xde\xb2y~\xaf\xcd\xf8\xee\xfc+\xf9\xdb;\x02\xb0c-q\xb7\xe3\xab\xa1\t//ww\x97\\\xd0\xc5p=\xe2\xd5\xd1\x909\x9d9\x03]\x05\xce\xcf\xf6Q\x81=\xd5\x80\xbd\xe3!\xf3zr\xfaJ-\xb4\xa8R\xad\x8cV\x8a\xdc^\xb7e\x8c\x1b>x-\xc5\x7f\x040\xb4\x962\x96\x1f\xa7\x1d\xa5O\x85\x1d\xfd\x8c4S\xee\xdf\xdc\xcd\x8e\xdd\t\xe5\xc4\xb2z\xf9(\x87-hP\xb8\xd9\xae\x81z\xb6\xecJY\xbf\xa5\x87\xb1\xa6a\xd9\xfc&\xa7\xaf\xa8\xd0\x9b\xd4i\x8e\x0fQ\xaf5~Zt\xf2\xc5\x05\x17Q\xdf\'\x80\x1dk\x89{\x1c\xb7\x95\xbb\xba\xce\x96d\x80\xe1z\xc8\x1d\x8f\xf4\x93\x84\x8e\xd3WTX\xd0\x97\x11\x1a\x8f\x7f\xc3\xed\xa7\x0e\x13\xc8\xad\xf0\xcap\xc4\xfa-\xdd\xd4s\xe5\xdc\x13\xf72\xa7\xd4\xc2\xd6_\xa7V\xad\xdd\xb2e\x8c\x8bg2\x11\xcc<\xa0\xb7\xe0KiG\xe9l\x1f\x0f\xa0*<\xbf\'f\xe9\xbc&g\x1c>J`<\xd6\xc9>\x83\x03x\x0f\xa1\xf1,\x99\xdb\xe4\x80\xfe\x16\xf7=\xd3\xc3\x8b\xaf\x87\xf4/\xce\x91\xe4]\xc4v\xf7\xe7\x0f\x95\xe6\x16\xe0Gob\xe0\xd5\x1bX\x11\x04\xe6\xe1\xce\xde\x05=N"\x8c\xb6#5s0\nI\x08\xb9\xe5m\x01L\xb2\x10\x9a\xb6\x9fum?\x00\xeb\x04\xf5Mj\xc3\x83{\x9cw\'\r\\\xc6\xf6Y\x0c\x18\xe1\xd2r\xb9\xdcSh\x84\x11\xcfp\rn\xdf\x08\x8f=\x07\x1d1|t\xa5p\xe6\x11\x1e\x91}\x83\x10\x01<\xfc\xfa\x1f\xc2o\x9f\xf24r8v1|\xe6x\x98\xd3\xe9\xb1>\xa1\xb3\xdc=P\x19\x1d\xb9\x04\xb8x\x8a\x81\xc1\xebY\x14\x86\xe6\xc9\xae\xbe\xfd\xfb0!\xad\xccs\xd9]\xc2\xbd\x9b\x0b\xa2@q\xceb\xd4p\xd5\x87\x95\xcf\x9e\xe8\xb1\x16\xde\x88A\x00c\xe0\x8e\x8d\xc2\xb7\x7f\xef\xb0\xce\xa1"\xe4\xd6s\xda\xf2\x80\x1f\x9e\xe5)E\x02.\xa3:\xf4\xca\x1eq\xee\xc8\xfe\xcb\xd9\xa5\x00\x81rj\x9a\xa6}^C\x02\xf5l\xdc\t\xf7?k\xe9\xeb?\x8c\xf7\x1c\x7f\x03K\x8f\xba\x12\t\xbb\xb9m\x83\xa3Ro\xb7\xdc\x1b\x97\nT\x1ap\xeb#\x0eL\x99%G\xac\xe1\xd0\x13~@_\xff\xe1\xac{\xd6\xf2\xf8s\x10\xaa\xc7KHZJ\x07\xacp\xeaT\n\x04\x8e\x8b\xe3\x94\x1c\xc1:\xcf\xe2~\xcfE\'\xa7<i\xbeNy\xc1\xb1X\x0b\x9dI7g\xf4~\x83$t\xb8\xb7\x90\x0f\x07\xc4\x06\xce9\x0e\x1e\x1a\xfb\x02\xf1\xc2\x0b\x88#0\xd1A|\x92sX6w\x8c\xc2)\x1e%JR\xea\xb5\xda\xf1\xc0\x1d\xba\xe5\x1a"\x8c\x1c\xec$\x04<\xd6\xc1\x81\xfd\x9eKWG\xa4\x1d\xf3\xb0\x05\xd8\x02\xf6\x9b\xbf\x9c\xf3NH\xf6\xd9\x86\xdeCd\x1c\x17\xbe?f\xd1\xfe\x87`-\x14\x05\x94:\x06\xb8\xf0\xe4N\x16\xf6\xb5\xcf\x06\x8f\x97\x08\x119\xc4\xdfL\xa8\xf3\xfaH\xf0\xb2\x00\r\xa6\x12\xeb\xbc\xa7\x9e\x85\x14N\x11@\x15\x1ay@\xb3x\xfb\xd1\xe1\x05\x9a\x85\xd0,\x02d\xa2.\x9c\x87j\x16\xe1&Q{@\x02\x04\xd9oh\x94D\x83\x10\x83\xd0\xe1Q&\x11\x08\x90\xb9\x18\x8f\x82\xb4\xab;\xf31\xce\xeb\xec\xc2\x9b\xd8\x9bY\x88\xce\x0b\xb9K\xd0)S%\xb3\xf1\x8c\xa4\xb5\xc7\xa7\x87\xaez\x17\xc1,!\x9aq\x17Z6\xc2c\xa6\x1c\x0b\x1fR\xb8\x00\x11Od\xda\xc1Z\x13z\x16O\x90g\x1d8\xaf\xb4l<\x05\xcc\xa3\xe46\xe6\xcd}\xd3^\xc1\xeb\xafa\xfbz\x19\x17\xf1S\xd7\x11\x81\x9c\x18/f\x86\xa9\xc1\x9b\x04\xeb\x84\x87\xff)<\xbe\x13v\x8d\xb4w\xf6\xefm\xf7\xfb\xaa\x83\x84 4d.&\x90\tF\xc4\xd0"F\x0c\xe0\xda\x89\x11_ P-U)\x82\x0c\x9a\x1e?(\xa1["\x81\x82\xf7\x88*y-\x01t\n\x90\xaa\xb2\xe9\xb5\x84_\xfd\x05\x1e\xd9\xee\x19\xabe\xc4q\x84\xb5\x16\xe7<\xb7w\x84\xacZ\x02\xe7\x9f\x12!\x1a\xb6\x99\x936\xf0\xdc$H,\x88k\xe7Lr\x8b\x13\xb7k\xa0\x87\xa6.\xbf\x96\x0c\xe7\xb7\xabfhj\x90\xc4\xa0\x89\x90\x05\xe9T\nD\xa0Y(\xd7\xdc\x13\xf3\xc03\x05##\xa3d\x8d1"\xe3Q\x9f\xd3\x18\x1f\xa1:6\xce\x83[\x1dW\xdc\x19S\xcbt\x86V\x08\xb9I\xd0T\xdbg\xa7\x06\xd5\x1c,\xdb\xe4"r\x05p\x96\xc7Z\x8dF\x1be"H\xdav\xf2\xb4yl\x17\x97\xa1\xda\x88h\xd6+\xe4y\x861\x06U%\x98(\xa3z\xbdF\xd1\xaaQm\xc5Xg\xa6\xfd&\x19H\xb4}v,4\x1b\r\xbcc#\x93\x1c\x07\xc2\xfaF\xa56\xa4\xa6@R\x83$J\xae1\x9e\xe9\x1aPc(\x9c\x90g\x19\x00Q\x14!"\x84a\x881m\xbbf\xa3\x81h\x88\x1a\x9dQ\xf5\x86LbH\x04I\rj\n\x9a\x95\xdak\xea\xf8\xd3\x14\x809_\xe6e\xdf\xb2w36\x8aI\r\xa4J\xae\t\xcc\xe8\x02\x15\x83s\x8a\xf7\x1e\x11!\xcb2Z\xad\x8cz\xbd\x81s\x0e\x11\xc19\x8b\xf3\x012Y\xbc2\xd1\x05\x9a@\xaahj\xa02\x82k\xd9\xbb\x06\xd608\x05\x00@<kG_\x1a\x1e\x16\xdb\x84\x92\x92i\xd2\xd6\x81\xc9}Q\xd4$8\x0fY\xee\xa9\x8e\xe7\xec\xdd;B\xa5R\xa5\xdepd\xb9\xc79\x10M\x90\t\x11\x10\xc0{!\'\x86\x0eE\xf3\x06\x95\x97\x86_\xf3\xcaMSm8\xf9\xd3\xff\x15\xb6\xbe\xfa\xfd\xe2;\xcd\x1d\x837\xa4\xc7\xefG!\t\xdeO$\xd2\x03b\x08\xa2N\x92H9ze\x89SO,1\x7f\xa0=\xecw\xef)X\xb7\xa1\xc6\xa6\xad\rLP\x9af\x00\xf0\x18rM\xc1Xj\xdb\x07qu\xfb\xcd\xb9k\xf8\xd7\x9b\x00\x00\xcc=\x9a\x9b\xc6\x9f\xac.e\xebs\x9fke&\x98\xec\x02\x0f8\xa7\x9c\xf5\x91>V\xaf\xdc\x9f\xf7-\xef"*\xeb\xb4\xb6\x08\\r~\x0f\x9b\xb6\xd5ypS\x99\xc7\x06g\xca\xa3\xd0j\x1a\xd8\xbc3g\x8f]\xdb\x7f\x057\xb3fz{\x16\x80\xa5w{sL\xf1\xd4\x13+w\xff\xf9\xd3;\x8bc\xcbq\xe4\xa7\x02X\xaf\x1c\xb32a\xd5\xfb\x03\x18\x17|c\xb6\xb2E\x91p\xf4qJ+\x8c\xd9\xf8\xbbi\x06\xd2\xa8\xe0\xd1\xcd\xab\x18\xdc~\xe3\xf8\xa6\xfa\xeam;/Z\x96\x82L=Lg\x01X\\\x1f\xbal,^q\xdd\xa3\xd9\x91\xc4\x81\xa3#n\xbf\x01\'5\x7f\xf3\x0b\x07\xb3\xea\xd0~\xba\xd3*\xf8\x99*\t\x88\xa36\xda\xcb\xd3;\x0f\x05t\xea\xe5TJ\x0c\xd5\xec\xbd<Q\x1c\xddk\xd5\xfd\xa4?\xdf\xbb\x04\xb8j\xd2m\xd6t\xf1N\x1e*\xf2\xda\xd3I`\xe9,)2c\xd2\x94;\x95\r;\xce\xe4\xea\x9f\xdf\xc8\xee\xe1w#\x81C\x8c\xb6\xbf\xc01\\\x1d\xe0k\xbf\xb8\x9e\x07\x9e9\x8b\xae\x8e\xe9{\x89\x08\x1d\xa9\x92\x84\x8e"\xafn\xd3\xc2\xaf\x9b\x19s\x16\x80u?\xeb\xff\xab`\xaf\xae\xd5k\xb6\x99\xb5o\xe0i\x8fT\xa3J\xa9\x94\xf2\xf2\xeb\x0byaC\xc3\xdbM/`\xb7\xbe\xd4\xfe6\xbd\xc8\xcb\x1b\xc6\xdc\xf3\xbb\x16\x91\x96J\xa81\xb8\t_\xef\xa1\x95A\xad\xde$\xcf\x9a\xdf\xba\xef\xf6\x81\x07g\xc6|\xd34\xbc\xef\xd6\xbe?\x9e~\xc1\xdeO\x8c\xec\xad\x9c+\xea\x8eR\xd1N\x00\xeb\xed\x98s\xe6\xef\x07$\xcf\xdes\xe0\xd8\xfa\xea\xd0\xd3,\x10\xa5\x13\x07\xaaT\x17\xf2\xf8+\xf3\xa3\xcd\xc9\xf3\x95\xd2\xc7\x14\x7f,\xaa}\n8g\xeb^\xccS\xce\xe5\xbf<a\xd1\xdc;\xd7\xbf!\xde\xdb\xbc0\xbc|\xe0\xbc\xd1\xee\x0e\xe3\xbb\xa1I\x16$\xa3\xebo\xe9\xab\xec\xdb~z}\xe8\xec\xa1\xb2\x0b\xa5;PQi\xea\xd8\x1f\x96vW\xb8V\xdc[\xd9\xfe\x1b\x15\xc5\xa7\x91\xfb\x14\x89\xb6\x00\x00\x00\x00IEND\xaeB`\x82')
    SOCCER = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x08"IDATx\x9c\xadWmLT\xe9\x15~\xde\x8f;wdF>\xc6Q\x0c\x02\x8b\xa8)\x19>&\x05\x83\xc6\xe8\xbamW\xd6\xf8\xc7l\xc2\x0f\x8dE[\xd7H\xc3F\xac\x92\xb4\x86\xfe\xb0\xd6\xfdQ\xd3\xe8\x9f&4m\x95Mi\x82[5\x88\xb8Q\x13\x89Z\xa6\x1a+!1\x06\x84\x810nf\x1c\x19\x86\x11\x14\xe6\xfb~\xbc\xfd\x01wd\x10,\xdd\xf4$73\xf3\xde\xf7\xde\xe79\xe7<\xe7\xbcg\x08\xbe\x879\x1c\x0e\x93\xb5\xb0\xd0l\n\x87\x19\x00$\xadV-\xec\xf5\xc6\x9f?\x7f\x9e\xfc_\xdfE\x96\xbb\xb1\xb1\xb11\xd7\xf5\xe8\xd1\'+32\xb6K\xb2\\N\x80|\x02X\x00@\x00a\x01\xf8\x93\x89\xc4\xb3X4\xfa\xd0\xe9t>\xb8t\xe9\xd2\xf8\xff\x85@kkkyqq\xf1\xb1\x8c\x8c\x8c\xcf\x9f>}j\xbf\xff\xe0\x01&\x82ApI\x02c\x0c\x00\xa0i\x1a\x14E\xc1\xea\xd5\xab\xb1\xf3\xe3\x8fQ^^\x1e\x8aD"\x1d>\x9f\xef\x8fG\x8e\x1c\xe9\xff^\x04\xaa\xaa\xaa\xa43g\xce\xfc\xb2\xa0\xa0\xe0\xd7EEE\xabdY\x06c\x0cccc\xb8}\xfb6\xee?x\x80\xe9\xe9i\x00@ff&v\xee\xdc\x89\x9a]\xbb\x90\x97\x97\x07EQ\x10\x8dF\xe1\xf5z\xa7\xbc^\xef\xefkkk/\x00P\x97M\xa0\xa5\xa5%\xa7\xa4\xa4\xe4/\x9b6m\xaa\xb5\xdb\xed\x00\x00]\xd7\x01\x00\x8c1PJ\xe1\xf3\xf9\xd0\xda\xda\nUUq\xb4\xbe\x1e\x05\xf9\xf9\xd04\r\xaa\xaaB\xd34\x08!\xa0\xeb:B\xa1\x10FFF\xae\xb9\xdd\xee\xfa\xa6\xa6\xa6\xc9\x85Xt\xe1\xc2\xb9s\xe7V:\x1c\x8eo***j\xedv;t]O\x81\x03\xef\xc2]\\\\\x8c-[\xb6\xc0YQ\x81\xe2\xf5\xeb\xa1(Jj\x1f!\x04B\x08\x08!`\xb3\xd9PVVV\xebp8.\x9f>}:\xf3\xbf\x11`\xb7n\xdd\xfaCNNN\x8d\xd5jM\x03^h\xaa\xaa\x822\x06\xc694M{\x17RB\xd2>\x85\x10\xb0X,\xc8\xce\xce\xae\xb9\x7f\xff\xfe\xb9\x85\x98i?\xca\xca\xca\x0eF"\x91\xa3\xa1P\x08\x94\xbe\x17\x9c4\x10\xc6\x18"\x91\x08\x12\x89\x04(\xa5)\xc0\xf9\xe0)\x10J\x11\n\x85\x10\x8dF\xeb\x9dN\xe7\xa1E\t8\x1c\x8eB\xc6\xd8\xefb\xb1\x18\xf1\xf9|K\x120\x94\xdf\xd5\xd5\x85\x1b\x9d\x9d\xb8}\xe7\x0e\xae_\xbf\x0e!\x04\xf8\xdc\xbd\x85F)\x85\xdf\xefG,\x16#\x00~[ZZZ`\xdc\xe3\xf36\xd5\x0b!\xf2UU\x85\xd7\xeb\x85\xa6i\xa9\\\x1af2\x99\x10\x0c\x06\xd1\xd6\xd6\x86\x1e\x97+\xb5\xfe\xd7\x8b\x17144\x84C\x07\x0fbMn.\xe2\xf1x\x1a\x01UU\xe1\xf7\xfb\xa1\xaa*\x18c\x85B\x88_\x00\xf8M\x8a@II\xc9*]\xd7\xeb\x84\x10 \x84\xe0\xe5\xcb\x97\xd04\r&\x93\t\xba\xae\xc3X\xef\xed\xed\xc5\xc5K\x97\xf0\xc2\xe3\x81$Iiy\xee\xee\xee\xc6\xc8\xc8\x08\x0e\x1f>\x8c\xaa\xaa\xaa\xb4T$\x93I\xbcz\xf5\n\x84R\xa3B~ZRRrahh\xe85\x07\x00]\xd7\x7f\x02\xa0\x80\x10\x02J)\x86\x86\x86\xd0\xd9\xd9\t\x9b\xcd\x06\x8b\xc5\x82\xcc\xccL\xfc\xfb\xc9\x13\\\xbbz\x15\xb1X\x0c\\\x92\xa0\xa8\x0b\xca\x9a\x10\x8cz<8{\xf6,\xf6\xee\xdd\x8b\xea\xeaj\xbc}\xfb\x16o\xde\xbc\xc1\xc4\xc4\x04\x06\x06\x06\xc0(5\x1c*\x14B\xfc\x08\xc05>\x17\xfe\xed\x86\xe2)\xa5\xf8ae%&&&0::\x8ap8\x8c\xc9\xc9I\xf4\x0f\x0c\x80\x00\xa0\x8cAQ\x94Es\r\x00\x91H\x04\xed\xed\xed\x18\x1e\x1eFf\xe6l\xd5\xc9\xb2\x0c\xa7\xd3\x89\x9e\x9e\x9eT\xc5PJw\x00\xb8\xc6\x1d\x0e\x87IUU\xa7\xaa\xaa\x10B`\xdf\xbe}hjj\xc2\xfc2\x0c\x85Bhhh@ \x10H\x89p)\xd34\r\xb9k\xd7\xe2\xd8\xb1c\xb0\xd9l\xd0u\x1d\x94RD"\x11dee\xe1\xea\xd5\xab \x84\x80s\xee\xac\xaa\xaa\x92\xb8\xd5j5OMM\xadS\x14\x05\x07\x0e\x1c\xc0\xf1\xe3\xc7S\x0f\x18]\xcfn\xb7\xc3\xe9t\xe2\xc5\x8b\x17\x90e\xf9\x83\x04\x12\x89\x04\xca\xcb\xca`\xb3\xd9R\xcdIUU\x10B\xd0\xd0\xd0\x00B\x08._\xbe\x0cJ\xe9:\xc6\xd8\n\x1a\x08\x04\x98\xa6i\x96\xba\xba:466\x82R\nEQR\xad\xd4\xa8\x86\xcd\x9b7\xa7\x04\xa5(\xca\xa2W29{\x1aWVV\x82\xce\xe5\xdb\x10\xb1\xa6i\xa0\x94\xa2\xa1\xa1\x01uuu\x10BX\x03\x81\x00\xe3\xba\xae\x93\xfd\xfb\xf7\xd3\xfa\xfaz\x10Bf;\xdc;\xb1\x80R\x8aD"\x81\x8a\x8a\ndggc|||\xc94h\x9a\x86\xdc\xdc\\\x94\x97\x97#\x99L\xa6\x11\x00\x90J\xc7\xd1\xa3GA\x08\xa1mmm\xe0\xcd\xcd\xcd\xa2\xb4\xb4\x14\x84\x10(\x8a\x02\xc6XZ\x0b\x9e\xdf\xd3\x9dN\'n\xdc\xb8\x01\xb3\xd9\x9c\xd6\x1f\x80\xd9\x92\x8b\xc7\xe3\xa8\xa8\xa8\x80\xcdf\x83\xaa\xaa\xef\x9d#\x06\t\xc6\x18>\xfd\xf4S\xe4\xe4\xe4\x10\xda\xdf\xdf\xafLOOO\x19@\x9a\xa6\xa517\xd2@)\xc5\xb6m\xdb\x00\x00\xd1h\x14\xf1x<\xed\x8aF\xa3\x10B`\xeb\xd6\xad\xa0\xef\xea}I\xad\xcc\xcc\xccL\x8e\x8e\x8e&yKKKt\xcf\x9e=\x8fu]\xff\x01!$\x05l\x84\xdfh&Fc\xaa\xac\xacD~~\xfe{\x9e\x11B\xe0\xf7\xfb\xc1\xe7\x0e\xa7\xa5\x0e2B\x88\xe1\xd0\xe3\x96\x96\x96\x08\x07\xa0\xbf~\xfd\xfa\xf1\xcc\xcc\xcc\xa1\xac\xac,\xcc\x8f\x84\xd1\x01)\xa5\x98\x9c\x9c\xc4\xbf\x1e>Dss36n\xdc\x08u\xae\x11\x19^RJ\xe1\xf1x\xd0\xde\xde\x8e\xca\xcaJX,\x96EI\x10B0==\x8d\xc9\xc9\xc9\xc7\x00\x04\x05\x80\xb1\xb1\xb1oC\xa1\xd0\x94Qv\x84\x10\x18\xd1\xd04\r\x8c1twwc\xcd\xea\xd5X\xbf~=\x12\x89D\xda\xf0\xa1\xaa*\x92\xc9$\x8a\x8a\x8a\x90\x97\x97\x87{\xf7\xee\x81s\x9e\x06j8\xc29G(\x14\x9a\x0c\x06\x83\xdf\x02s\xa7\xe1\xa9S\xa7^\x0e\x0f\x0f\xb7\x0f\x0f\x0fcff\x06\x89D\x02B\x08\xc8\xb2\x8c\x8c\x8c\x0c\x04\x83A<z\xf4\x085\x9f}\x06UUS\x97\xa6ii\x9aQU\x15555x\xf2\xe4\t\x82\xc1 222`6\x9bS\x02\x0f\x87\xc3\x18\x1e\x1e\xc6\xc8\xc8H{SS\x93\x1f\x987\x92m\xd8\xb0\xa1\xc0b\xb1<\x94e\xb9\xc0n\xb7c\xcd\x9a5X\xb7n\x1d\n\x0b\x0b188\x88\xc2\x8f>\xc2\xfe}\xfbR\xb5\xbe\x94\x99L&\\\xb9r\x05\x1e\x8f\x07\x0e\x87\x03~\xbf\x1f\x81@\x00\xc1`\x10\xe3\xe3\xe3\x88D"\xdeh4\xba}tt\xd4\x97F\x00\x00\x8a\x8b\x8b\x7f\x06\xa0UQ\x14bx\xc5\x18\x83\xc9d\xc2\x85\x0b\x17P]]\xbd,\x02\xbd\xbd\xbd8q\xe2\x04\x92\xc9d\xaa\x91QJ!\xcb\xb2\x10B\xfc\xdc\xe3\xf1\xfc\xcd\xd8\x9f6ux<\x9e6\xce\xf9\x9fW\xacX\x01\x93\xc9\x04\xb3\xd9\x0c\xce9\xe2\xf18n\xde\xbc\x99\x12\xde\x87LUUtuu!\x1e\x8f\x83s\x0e\xb3\xd9\x9cJ%\xe7\xfcO\x1e\x8f\xe7\xef\xf3\xf7/\x1c{\xf4\x95+W6\x11B\xbe\x91$\t\xc0\xac\x80$I\x82\xcb\xe5B\x7f\x7f?\x8c\xf5\xc5L\x92$\x0c\x0c\x0c\xc0\xe5r\xa5\xcd\x0bs\xdf\xff!\xcb\xf2\xaf\x00\xa4\x95\xc6{sW___\xd4j\xb5~A\x08i\xe1\x9c\xa7\xc2\x17\x0e\x87\xd1\xd1\xd1\xf1\xc1AU\xd34ttt \x1c\x0e\x83R\x9aR=!\xa4E\x96\xe5/\x9e={\x16Y\xf8\xcc\xa2\x83____\xd4\xedv\x7fI)=,I\xd2\x0b\xce9L&\x13\\.\x17\x06\x06\x06\x16\x8d\x82$I\x18\x1c\x1cDOO\x0fdY\x06\xe7\x1c\x9cs/\xa5\xf4\xb0\xdb\xed\xfer1\xf0%\t\x18\xe6v\xbb\xbfV\x14\xe5\x13B\xc8W\x92$}\x17\x8b\xc5\xd0\xd9\xd9\x99\x12\xa7\xe1%c\x0cB\x08tvv\xceNL\x9c\x7fG\x08\xf9\x8a1\xb6\xc3\xedv\x7f\xfd!\x8ce\xff9-))Y\xa5\xaa\xea\x8f333w\x9c<yrg~~\xfeZY\x96)\x00$\x12\t\xdd\xef\xf7\x07\xce\x9f?\xff\xcf\xe9\xe9i\x17\xe7\xfc\xde\xd0\xd0\xd0\xeb\xe5\xbcw\xd9\x04\xe6\xdb\xae]\xbb,\xbbw\xef\x96\x0b\nf\xa7k\x9f\xcf\x87;w\xee$\xee\xde\xbd\xbbh\x98?d\xff\x01\xcf\xd3M\x07\xa6\xf1\xe4\xca\x00\x00\x00\x00IEND\xaeB`\x82')
    SOON = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06\xdaIDATx\x9c\xb5\x96k\x8c]U\x15\xc7\x7f{\x9fs\x1f\xe7\xde3s_\x9d\x9av\x8aT\xa8\xb6J\xa4P\xa1)\xdaXI\x0c\x98\x82\xc44@4\xe1\x93\x12\xc3\x07i-\t\x895\x9a\xa6\xbe\x9a`\x8c\xc6\x185&\xd4~ U1A\xeb\x93\x16+$%4\xa95%P\x8d\x14[k\x0btng\xee\x9d;g\xee\xeb\xdcs\xf6^~8\xe7\xceL\x0b\x94)\x8d+\xd9\x1f\xce\xce\xdek\xfd\xf7\xfa\xaf\xf3_K\x91\xda\xa6\x1f\x9d\xf0sK\xc92\x13\xf0\x7f\xb5\xd2(\xed\xa0\x15\xbd\xf0\xe0\xc6Y\x00\x05\xb0\xe9\x97\xff\xfa\x8c\xf6\xfc\xef\x08z\x0c1W\xe1]\x01\xf2\x0eG\x1c\xc04\xd4\xa0\xfb\xd5g\xef[\xfd\x94\xda\xf4\xe4\t\xdf:\xc5\xe3\xce\xb2\x95\xab\xac\xbd\x8a\xd8\x80\x15\xd0\xea\x9d\xcfi\r\xe6\xfc\x99W\xb5\xe9\xacs\xc3\x99 \xeb\xd6J\xd5\xd8\xa4\x1e\xde\x85\t\xa0z\x01^\xd4\xa1\xe3\x14P\x85\x12\xea2@\xac(Pn-\x9c\t\xb2:\xd9\x10k-\x18+\xefbA\xd8\xeb\xb1\xb1\xd8\xe5\xe7\x1f\xaf\xb0e\xe9\x80(h\x10[\xc1\xbe\xcd\x1dk\x93\x98\x00\x1a@\xe4*\x16\x10\x0f"V\x8d8\x8c\x8ff\xd9\xba\xb6\xc2g\x97\x0b\xf1L\x03c\xe5\xb2w\x01\xdc!\x00\xac \x0b)X\x04\x97\xf3)\x05#\x89#\r|im\x19\xa1\xc5\xbe\xb3\r\xf4h-\xa9\x8b\x8b\xd8\x95\xb9o7\xa5\x00D\x90\x14\x96\xa0\xb0V.\xbd\xf5\xd6\xa6\x14\xb1\xb5\x89\x0f\xe6\x0b\xf1\xe1\x1b+\x884\xd9wv\n;ZKR=\xbc\x92\xc6\xd3\x0b30\x97\x16\x01\xd5\x9fa$\xee\xe2,"\x0b\x82\xa2\x10\xc7\x94\xf3\xfe\x1c\xde\x04\x84\xb0um\x05\x91i\x9e8\xdbD\x8fVS\xbeA)P\x17e -\x18\x11\x88\xfa=\xee\x18\xed\xf1\x95\x8f\xd4\xc8h5\xc7\xd5\xe5 \xa0\x14\x9e\xeb\x10\x99\xf9\xc3\xc3Ll\xbd\xa9\x82\x91&\xbf8\xd7D\xfcJ\x92\x01+h+8,\xa0@$\x01\x10\x0f"V\x97\\\x96\x8ed1\xf1\xe2\x85A\xe4\xcd\x84Y\x01G\xc1#\xebjLv\xea\xfci\xa6G\xd6\xf3@d\x8e27}\x03bADR)\x10\xae\xa8\n\x17\x03p\x08\xd2^\xec\xda%\x00\x9bO\xd0\x8a\x15\x94v\xf8G\xd3P\x9f\x1d\x90\xd5\xb2\x08\n\x00\x14^F\xe3^"\x83\x8e\x82X\xe0{\x7f\x9f\xe2\xe9\x0b.\xda\xcfc\x8c\xa0\x1c\x856@\x00n@R\x95\xd6Z\xc4\x08:\x93\xe3Pc\xc0\xd1?\xd6q\x16\xf1\x17\x08\x8a(\x8e\xd9vS\x89\x07n(\x13\xc5rq\xf0cS\xec\xfd\x0f\xa8\x91\n\xda\n\x16A\xa5\xd9\x0e\x18R`\xe6)\x00\x88s\xa34\xac\xbf\x98\xa7\x83R\xf4\xdb\xb34\xbb1\xc3f4\x1f\xbc\xc1\x9eS\x82\xf2\xab(\x9b\xd2\x9b&i\xd8\xf3\xe6\x8a\xd0\x98\x85B$W\\\x02*\xbd3\x0c\xfe\xdd\xbfM\xb1\xe7\xdf\x16\xfc*Z\x12\xc9\x9e;{\xa9\x0e\x18\x11\xcc\x02!\x1abXdd\x8c\x95\xb4\xf9(b\x81\xc7\x8eN\xf1\xf8\xc2\xe0\x97\xf8\xba\xbc\x10]\xa9\x89\xa0\x1c\x97\x7f6\xfa\xfc\xb7\x15\xb2\xf7\xe5\xe9\xe4\xe5#Ip\xfbV\x7f\xd4\xa5\xbd\xc0J\xd2\xa5.\xea\x05\x8b\x06\x00\x8e\x9b\xe3\xcf\x17\x06\x1c\xfe\xedy\x02<l\xa1\x82\xb2\x82Yxh\x81)$\xc9\xc2\x10\x80\x89\x13\x00XAP\xa9(\tJ\xa9d\xa5\x0e,\n\xb1\xf6M\xfb\x82"\xca\x8c\xd0\x95"\x8ev\x92\x97\x0b\xf3>\x98\xf7;\xfcV\xf1B!\x92D\x8e\xc5\x82\r\xbb\x8c\xd8\x0e\xbe\xb6t\xac&\xd0\x05\x9c\\\x01\x13G\xe4\x06m\xcanDh\x15-<t\xdeO\x00\xf5g\xa99\x03\x00\x1a&K\x9c+\xe2E\x01\xae5\xb4\x9d"\xe4\nd\xc2\x16y\x13\xd2s\x8b\xc49\x1fgHA\x90<\rk\x15\xa6\xd7\xe1\x13\xe5\x0e\xdbo\xadQ\xcd+\x82\x01\xfc\xe0X\x83\x03\x17bVf\xfb|}c\x99\x1bjY:1\xec}i\x9a}gZx*f\xfb\xda<\x9fz\xdfR\x94\x82\xbf\x9c\xe9\xb0\xfbh\x9d\xcd\xd7y|a\xed\x18[\x0f\xd59\xd1\xd3|\xd8\x1f\xb0sC\x95/>3\xc5\xa4[\xc4\n\x04\x80&\x00\x8b!2\x96B\xdca\xc7mc\x1c\xaf\xf7\xb9\xf3\xc9s<s\xa6\xcd\xb6[j\x94\xc3)v\xac/Sp5\xf7\xee\x7f\x83\x1f\x1ek\xf2\xe8\x861n,v\xb9w\xa5\xe6\xaeU%\x1e>4\xc1C\x07&\xb8\xfdZ\x9f\x07V{x.\xac[^\xe0\x91[*\xe8\xee4\x9e\xa3\xf9@5\x87R`\xac\xc5\x8a\x81\x004\x04\xe9\x88\x04\xa1(&\xbb1kj9\xae\x19\xcd\xf0\xd3c\x17\xf8\xfc\x1f\xce1\x92s\xb9m\xbc\xc0O^lq\xd2V\xd9\x7f\xce\xf0J#\xe4\xae\xeb}n\xbf\xd6\xe7\xf7\'[\x1cn\xe68\x12x\xfc\xe6\x95\x16\x9f\xbc\xaeD\xde\xd14{\x86\x8f\xae\xf0\xb9\xe7\xbd.\xbdp@d!\x19\xfdHu!HZ\xb4M*\x86\xae.\xf2\xe8_\xeb\xd4;\x11O\xdc\xbd\x82=\x9f^\xc9\x12\xcf%\xe38h%L\xf5,Z\xbb\x1824z1\xef)8\x8c\xe6\x1c.t-JgP\x8e\xcbd\xd7R\xc8h<W\xf1b\xbd\xcfcG\xeal_\xbf\x94\x15\xa3\xd9tDKW\xfa\xc7\xa5C)\x18#\x14L\x87R\x16\xb6\x1dx\x9d\xcd\xbf>\xc7\xf9v\xc4\xf7\xefX\x8e\x8d\x07\xc4VQ\xce*\xc2\xc1\x00\x89\x07T<\x97\xf3mC\x10\x1a\x96\xe45\xd1 b\x10FT\xf3\x8avh\t\x8d\xe0*\xc5\xafN48\xdd\n\xd9\xb5i\x19\x19\x9d\xc41v~\x00\x9f\x03\x10\x19\x8bgC~\xb6y\x9c\x07o\x1e\xa3\xd1\x8d91\xd9g\x89\xe7\xd0\xe8\x1a^x\xad\xc3C7W\xb8^5\xb9\xfb\x1a\xcd\x9aZ\x8e\xdf\x9d\x0c8x*\xe0\x9e\xd5e>V\xeeq\xab\xdfa\xcb\x9a2\x07O\xb5\xe8G\x96\xac\x03]\xe5\xb1\xfbH\x13\xdf\x15\xfc\xacNT\xd7\xd89\x00\x89\x10\x19\x01QL\x98"_{\xae\xce\x97\xd7/\xe1s\x1f\xf2\t\r\xeczn\x82\t)\xb1\xf3\xf9\x06\xdf\xdcXe\xff\x96q\xba1|\xfb\xf0\x04G[y^\x0eb\x96\x8fL\xf3\xe3;\x97\xa1\x80\x83\xa7gy\xfc\xa5Y\xee[\xe3s\xba\xd9C9Y\x8e\xcf8\xec~\xbe\xce\xfd\x1f,\x13\x19A\x9c4&\xa0V\xec|\xba:S\x18\x7f5\x1c\x1d\xaf"\x82\t{\x94\xe92\xe2Z\xbaF1-\x1e*W\xc4\xc6\x11\xf9\xa8M-\x13\xd3\xb7\x8a\x86\xcd\xa3r>\x88E\x87m\x96\xb8\x03\x94\x82\xa9(C\x9c-\xe2\xc7m\\b\xda\xee\x08Fg\xc9\x863\x14UD[\x17\x89\xb3>\xb9\xe0\xb5f\xa9\xfb\xfa\xfb\xdd^\xd7\x8f\xc8\xc5\xd3\xa0\xaaV\x80\\\x81i)\xd0\x14AeH\x94K\x04\xdc,]\xa7JG\x04\xe5$\xfb\x88\x80\xd2\xc4^\x897\x86E\xe5)\x140\xab+\x89\xfe\xa5\xf7\xfb\xb9\n\xbd\xf4\xdbA\xa1L\xdc\x08\xc9\r\x14@\xe9\x1bG\xb7\xc4\x99\xfc\xb7D\xe9\xb1a\x97x\xbb\xa1\xec\xaa\x875\xa5Pb\'3\x83\xee\x8e\xd6\xce\r\xfb\xe7|\x8d\xed|\xd6\x0f\t\xb3W\xe3{\xb1\x96#\x18L\xee\xba\xbf\r\xf0?^\x8b6\xb2-1\xb1D\x00\x00\x00\x00IEND\xaeB`\x82')
    SOS = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07\x83IDATx\x9c\xbd\x97k\x8c\x9cU\x19\xc7\x7f\xe7\xbc\x97\x99\xd9\x99\x9d\x99\x9dm\xf7\xda6P\xb6\xddeUZ{Yk4D!-B+\x10d\xfbA\x85\xf0\x05\n\x88\xfaA+-\x064\xdc4\x11Z/\r\xea\x82\x1f5)\t\xc4\xb6\x02%\x02E,\xad\xb6\x94j\xc2mm\x91\xd2.\xbd\xce\xce\xe5\x9d\xcb\xce;\xef{\xce\xf1\xc3\xcc\xec\xb6\x8dA\x13m\x9f\xe4\xcd{{\xdes\xfe\xf9\x9f\xe7\xf9\x9f\xff+h\xc6\xae\xd1\xd1D\x04\\\x8f"\x172\x92\xa48\xed\xfb\xc1\x8d\xdb\xb7\x97\x00\x04\xc0\x1b7\xac\xb91n\xc9G\xa5f\xb6\xba\xa0\xd3\x83\x05\x84BL\xd6\x8c\xbeo\xe9\xefw<+\xde\x1a\x1dM\xe8z\xf5\xe0%\x8e;\xa0\xb5\xbe\xc0\xd37BJ\xc9\x91 8$\xdd\xd8\x12{\xa2Xt\xe7E\xdd\x8cR\x1a\x8d\xb9(\x00\x8c\xd2\xd8\x86\xce\xa3\xc5\xa2k\x03h\x8c6\x18\x8c\xb9H\x00DcN\x00\x1b\x00e@\x1a\xb8H\x00\xa6\xe7l\x01\xd0h\xb4\x91hc\x1aUy^\x9c\x0f\xeb\xbf\xc9\xf9Oy\x1a=\x03\xa0\xf1\xa6\xc1\x801\x86 \x0c\xa9\x87!B\x08"\xb6\x8dm[\x9c\x03\xcd\x18\x02\xa5\xa8\x07\x01\x00\x11\xc7\xc1\xb6,\x8c\x98\xc9\x11\x80R\n?\x08\xd0\xc6`[\x16\x11\xc7\x01q.,\x1b\xc0h0\xc2\xa0\xb5\xa2\x00\xc8E\x8b\x89,\x1cD\xd7\xa6(\x1c<\x88{\xf4(\xed\x8e\xdd\x04a\xf0BE0\xb0\x80\xd8\xe2\xc5\xa0\x15\x857\x0f\xe0\x1e9B\xbb\xdd\xc8\x11@9\x0c\x98\xea\xee!\xb6l92\x11\xa7\xf6\xc1\x11Jo\x1e\xa0C)\x84m5+\xa0\xc5\x801\x18\xad\xc9kC\xfb\xad\xb7\xd1=:\x8ae7^\xf9\xd9,G7o\xa2\xbc\x7f\x1f\t\xc7\xa6\x18\x84\xc8U\xd70\x7f\xdd\x9d\xd8\xed\xed\x08\xc0\xcf\xe7\x99\xd8\xf2s\xbc\xd7^#\xe9\xbaL\x05\x01\xb5\xe1a\xe6\xad\xbf\x97X\x7f?\x02\xd0\xc6p\xe6\xf9\xe7\xc8\xfd\xf2\tf)5\xbd\x16\xb2\xb52\xb5z\x1d\xb9l9\xddk\xd7\x12\x16\x0b\x9c\xdc\xbe\x8d\xc9]\xaf`g2\xf4\xad\xbb\x93j:M\xcd\xf7\t\xe6_F\xff\x1d\xeb\x10\xd1(\xf9\xd7\xfeD~\xcf\x1e\xecT\x8a\xfe;\xef\xc6\xef\x9fC\xbd^\xa7\x1c\x8b\xd1{\xfb:\xa2\xfd\xfd\x14\xfe\xb2\x97\x13\xcf>\x83\x7f\xfc8\xb3W\xaf!\xfa\x85/R\xad\x07\xb4(h2\xa0\xf1\x81\xe4gV \xa4db\xcb/\x08w\xbdBh\xd9\x84\xa5\x12]\xd7\xdf@l\xf1b\xf2;w\xd2\xb5\xea\x1a\x9cd\x92\x89\'\x7fMi\xebV\x90\x92\xa9\xdbn\xa3\xf7\xab_\'y\xf5\xd5\x94\x9e\x1a\xc3\xbe|\x98\xf8\xd0\x10\x85\xdd\xbb9\xf1\xc8C\xd8\xd5\n\xc5E\x8b\x19x|3\x1dW]\xc5\xe9]/cB\x05\x88\x06\x03Z\x1b\xb4m\xe1t\xa4\t}\x9f\xda\xf8{\xa4l\x87\x14\x86\xdcK\x7fdjb\x82p\xaaF\x10\x8f\xd3\xbel)\xb5\x13\'(\xee|\x81\x0e\x01i\xad\xc9\xef\xd8A\xbdP\xa4\xfd\xd3K\xf0#\x11d*\x89\xb0,\xca\x87\x0f\x11\xa9\x94\xc9D\xa2\xe8\xf1q\n{\xf6\x10z^\xb3\xde\xcfjC\x00\x82\x80\xa0P\xc0\x8eD\x88]\xb1\x88\xc2\xf3\xcf\x91t#\xb8\xe3\xef\xf1\xfe7\xee\xc2\xa9T\x88\xce\x99\x83\xd3\xdd\x83\xb7w/\xb6WB\x08\x89\x10 \xf3yj\xff<Lt`\x01\xa6-NX\xc8c\x94\xa2}\xf8\x13L$\x12\xb8S5\x92\x8e\xcd\xa9\x9f\xfc\x18\x80\xb4RLqV\r\x18\x03\xaeR\x14\xf7\xfd\x15\xb4f\xce\xdd\xf7\xd0v\xcb\xadL\xa6Rh\xbfNg\xb9LB)\xac\xf6$\xd2q\xf0\xb3g\x90A@K=e\x10\xe0g\xb3\xc8h\x14\'\x99\xa4v\xf8}\xaa\x87\xfeAzd\x84\xbe\xef\xdfOyx\x18Oi\x92\xd5*\x19\xdf\xc7bF\xf3\x9a\x00\x0c\xaemS\x7f\xfduN\xee\xd8\x8e\x9dL2\xf7\xf6u\xcc\xff\xe9\xcf\x90k\xbeLN\nB\xad\x10\xb1(BJB\xdf\xc7(\xd5\xa0\x12\x83\xd1\n]\xf3\x11\x96\x85\x8c\xc7\x89\x95JL\x8c\x8dQ\xcf\xe5\xe8\xfc\xdc\xe7Y\xf0\xd8&:\xd7\xaf\xa7\xd0\xddC-\x0c\xa75g\x06\x00\x1a\x83 \xa55\x93Ol\xe1\xc8\xe6MT\x8f\x1d\xa3m\xee<.\xfd\xeez\x92_\xbb\x05O\xe9\x19\xd8M\xc1\x9a9f4\xce\x18M\xd4\xb6\x90\x07\xde\xe0\xd0\xc6{\x99\xdc\xfdg\x84m\xd3\xf5\xa5\xeb\xb8\xe4\x87\x0fR\xea\xee!\x08\x1b\xec\xcd\xb4\xa1it\x82\xd1\x9a\x94_\'x\xf6\x19\x0e\x7f\xf3\x1e\x8e=9\x86\xaaT\xe8]\xbb\x16\x16\x0eR\xf7J\xa05\xd2u\x1b\xaag4\xe8\xc6\x1e*\xdd\x08F)T\xb5\x8a\xd1\x866!h{\xf7]>z\xe0~\x0em\xf8\x1e\xa5\xb7\xde"18H\xe7M_\xa1\xa2\rh\xd5\x02\xe0\xa15LiC~\xd6l\xf2\xe94\xaee\xd1\x91\xcfQ\xf8\xcdS\x1c\xff\xddoq\xda\xe2\xc4\xaf\xb8\x02\x7fr\x12\x15\x84Df\xcdFYVc\x0f\xd5\xa0,\x0b\xa7\xb3\x13]\xab\x11z%\n\xb1(\xb9\xde^|\xdb!\xa35\xd6\xde=|\xf0\xc8C\xd4s9RK\x96\x12\xc6bhe\x00\xaf\xb9\x04:\xa4\xe2F\xb8\xf4\xd1\x1f\xd1\xf7\x9d\xf5xMj\xe2BP\x1d\x1f\xc7\x00V:\x8d\x9f=Cp\xf2\x04\xf1\xa1!\x82D;*\x0cQ*D%S\xb4\r\x0c\xe0\x7f\xf8!\xb5\\\x8e\xc4\xea\xeb\x19\xfa\xd5\x18\xe1\xc0\x00\xf5 \xa0\xcdq\xe1\xd4i\xfc\x93\'\xb1\xd2)\x94e\xa1\x9bB$\xf1\x9a%\xa9BL\x10\x90\x1e\x19A\x0e]Nnj\nO)b\x0b\x176\xa4\xd4\xf3\xb0Ke\n\xfb\xf6\x11\xeb\xeb#}\xed\xb5\xe4\xb4&g\x0c\x995k\x88ttPxc?v\xa5\x02~\x8dH*Ef\xe5J\nB\x90\xafV\xa1\xab\x8bHw7a\xa1\x88\x08\xc2F-y\xad\xcd\x08p\xca\x15Nm\xdf\xc6\x82\x8d\xf71\xf0\xc0\x0f\xc8\xbe\xfa*2\x16\xa3k\xd5*\xea\xe52\xe5\x83\x07IZ\x92\xecs\x7f\xa0s\xd5J\xe6\xde~\x07\xf1\xc1!\x84e\x91\xb9\xf2Jj\xa7O\x93{\xf1ER\x8e\x8b\xb7{7\xe5\xd1Qzo\x1e\xc5\xc9d\xa8\x1e\x9b 32B\xa4\xb3\x93S/\xee\xc4*\x97\xc1j\x94\x9f\xd8\xb9bE&i\xcb\xf1\x1e\xc3\xacI)\xe9\xba\xebn\xfan\xbe\x19\xdbq0@0U\xe5\xc3\xb11*[\xb7\x92\x92\x12O\x85\xb8\xd7\xadf\xfe\xb7\xbeM$\x95\xc2\x00~.\xc7\xfb\x8f?\x86z\xf9%\xda\x1d\x87J\x10\xa0\x97\x8fp\xd9\x86\r\xb4\xf5\xcfi0\x08\xe4\xf6\xef\xe7\xc8\xc3\x0f\xd2\x91\xcdrF\xcal1\xd4\x83\xe2\xe9\x15+2s\xa4\x1c\xef\x91\xcc\n\x95\xc6\x13\x02g\xd1"\xda>\xf9)\x8cRT\xfe\xfe7\xcc\xdbo\x93\x94\x82\x96\xc5(\xa9\x1038Db\xd9r\xd0\x9a\xf2\xfe}\xc8\xc3\x87HX3\xc2Z\rC\xea\xbd\xbd$V|\x16\xab\xa3\x83\xfaG\x13T\xf6\xee\xa5\xbdT"\xe2\xd8\x9c\xd0d?\xd2M\x00}R\x8c\xf7\xc0,\xd3\x14\x88 \x0c\xa9\xabF\x9b4\x0c\x89=\xdd\xad-;\x11\x86!~\x18~l\x8eV\n?\x0cQ\xda\xe0X\x12\xd7\xb6\x11R"\x84\xe0$d\x8fk38\xed\x07\x80iKf\x9f5`K)[\x03\xb7,\x95eY\xb4Y\xd699\xd3\xd7\xcd\xb3\x90\x92\xa8\xebrvhc\xb0\xce\xba\xb7\x9bO\x1b\xcad\xcc\xbf\xf5v\xe7\x0f\xfc\xbfF\xc3\xba\t\x10b\xa6\x0b\xce\x92\xe7\x0b\x1e\x86\x865\x87\x96+\xd6Z^\xd4\xff\x02\x04\xda\x08\x89e!])\x03eL\x1eD\x13\xdaE8\x10\x84\xc6L\x12\xf1\xea\x02\xe0\x85e\xcbn\x8a\n\x1e\xb6\x8c\x99}\xa1I\x10\x02\x14\xe2L\xcd\x98\x8d\xd7\x1e8\xb0m\xda\xa4?=<\x9c \x99t?\xee\xe3\xff[x^}\xed;\xef\x94\x01\xfe\x05\xce\x1f\xdb\xe0R\xf4\xec5\x00\x00\x00\x00IEND\xaeB`\x82')
    SOUND = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05\xf5IDATx\x9c\xb5W]\xac\\U\x15\xfe\xd6>\xe7\xcc\x9c\xf9\xed\x9d\xde\x9f:\x9dR\x1eh\x9b\xa8\x99\xf4A\x0c\xb1\x82\x91\x07\xa0j4}@\x02/H\x1a\x124\xb1\x824\x91\xbf\x87\x9b\x12H%AMcr\xd5\n\xa5\x89\x89\x86\xd6\xc4\x9f4E\xa3\xa6\xc6\x12\x84@\x03\xdeFm\xf1V\x05\xda\xdb\x16\xee\xed\xed\xdc\x9f\x999g\xef\xb5\x96\x0fgf:\xd3{G;W]\xc9\xce\x9c3\xe7\x9c\xbd\xbe\xf5}k\xad\xbd7\xf0_\x9b\xd2\xc4\x91\xe3%\xa8\xd2j\xbe^\xd5Gm\xfb\xd1\xd1\xb7\x8b\xc8b_*\x0c?\xd3\x8c\xa2\x1fo\x94M\xdf\xb8\xf5Vr\x83\xccaV\xeb\xfc\xd0\xa1W2\x12\xf2\x0fF\xca\x95\xfb\x86\xcb\xd7\xad\xf3\xfc`\xe7[\x97\x7f\x9f\x1ft\x1e\x7f5\xce_8\xf6\x8fpQ\x1a\x13#\xeb*w\x9b \x04\xb3\x00 M\x07\xfe\xc0\x8c\x0e\xcc\xc0\xb7\x0e\xbd\x92q.\xfa\xde\xd0h\xe5>?\x9d\x83c\x01\x0b\xa0\x80\xa26\xe8l\x0320qd\xb2\xa4A\xf0\xfd\xc2\xd8\xfa\xbb\xbc0\x07\'\x02 I$\xd6\xc1\x9d\x0f\x04\xe0\xd9\x9f\x9d\xbc\xce\xa5R\xcf\x0f\x8fUn\xf3R!,\x0b\x88\x12\xe7D\x00;\xe0b6\xaf\xaa\xa0\xd3\x07\xb7\xef\x04\x99\x85\x19\xe7\xbft\xf3\xfd\xbf\\\xf8w\xf3^\x93\x04O\xfd|\xf2F\xca\x84G\x8ac\xd7\xdf\x06?\r\xcb\x02\xc7\n\'\x80\x15\xc0\t\xe0\x14hZV\xec\x87\x1f\x10v\x97\x8b\xe6\xc5\x8d\x19{\xfc\xd4s\xdb\xbfx\xcd\x0c\xec\xda\xf7vz6\xb8\x98\xfd\xdb\xbbM\xb3yc(\x00\xb0\xe9C\xa5;\x83l\xfe\xe9\xc2Hy\x94a\x00\xa70&\x89\xdaH\xc2;A{$ \x82\x14\xf3@1\xe3m}\xbf&/\x9e>p\xc7\'\xfe\xf4N\xf1\xd1\xbb\xf6\x1c\x8e\xfb2\xf0\xa5\xf1c\xe1l\xde\xfe\x02\xf9\rg\x96r\xa3S\xc8\x95\xcf\xa4\xd6\xac?\x13\xe4\x86\xf7gJ\x95\xd1X\x08\x96\x15V[\x11\x0b`\xb954a"\x0c<\xc2\x03p\xccz\xe0\xdc\xfbn\xda:\xc5\xd8\x1a\xd0\xfa!\xef\xeb\xd5\xeb\xe7\xbf\xa9\xe3\xe3\xcb\x18\xef\xfcQ/FY\xf8\xa9OzC\xe5\x12\xe7\xcbC~\xa9RJ\xad\xad\x94\xbc\xc2\x08\xe2\x16\xe5V\x14\x96\x81\x98\xbb\x9c\xb7\x808\x01\xc2\xfa"\x11\xa0\x9bw\xfe\xfa\xdbsK\xf8\xd4;3\xf6\xa7KuE>-\x18\xc9\xd0C\xa7*\x7f\xbc\xa7?\x808\xa7\x02X\x16\x01T\xc0\xc2\x10aX\xe6\x8e\xa3X\x80X\x12 1\xb7\xee[\xbf\x96\xa5\xa7\n\xab\x0f\xfc\xea\xcc\x07\x97\xd6\xdc{\xfe\xb2;l\xadb\xa4\xa0\x14z<>9\xf1\xb9\xd2\x8a\x00\x00@D!\x9a\x88)\np\x9bj\xed\x8d:f \x12E\xccW\x86]\xa1\x0c\xb7\xed>\xdcpu}\xe8\xfc\xac\xfb\'D\xb06O\x9b\x8d\xd6w\xf4\x05\xc0\x02\xb0(T\x01f\x85kEj\xdb\xf4\xcb\x95\xa8\xdb@\xda\xc3\xcar\x00\x00\xf0\xe1]\xbf\x9d^\x8a\xf4`\x14+\x8aiE*\xc0\xed\xda\xb5p\xf52\xa0\x02n\xa5\xb3\x93\xb6\xee\xe8\x8c\x98\x15\x96\x15q;\xfan@\xae\x7f#\x8c\x85\x7fwy\xd1\xc6\x80\xc0W\xd9zb\xff\x8d\x99\xf6\xb3\x9e2dN\xb8\xd7\xd6\xb5\xa3\xc4\x91\x82\xe0\x11\xe0\x11`Z#iB\xad24\t\x98~\x08x\xc9\xfe\xdde\xbc\x06DS>\xe9Zh)X\x11@,\n\xe2D\x82\xa4\xd3\x19\xc4\x0c\x08\xb4\x03\xc0#\xea\xe9\x80\x00@\xda_\x02\x00\xb0\x1a\x18eG\x10@U\x05sW\x9eu\x00\xd4PC\xe8\x86\xa1.\x89*f\x05\xa0\x88\x9cBZ\x0c\x18\x02<R\x80\x12\xed\xdaB\x92Q4Y\xb1\xd8\x07@.\xe76\x05\xe4\xb2\x10\x82\xb3:;\xdd\x98\xb3+2`Y\xa1,\x10UX\xa7\x80*"Q(\xb7\x9c\x83\x92.\xd8\x15=\x00\x18M\x92\xb2\x9f\xf9l\xb7\x0f\x85\xf0\xd5)\x9c\xd57\xbf\xb0\xe7Dc9\x80\x1a\x10\x07z\x85\x01\'\x10E\'\x07\xda\xd1\x1b\xc12\t\xa0Ir\xaed\'\xf7m\xbb!k\xa2{\xd3\xa4\x98] \xc4\x8e\x8e\x02\xe8\xbc\xdc%\x01\x108\x81\xd8$\x07\x9aN\xe1\x8b"v\x80\xa8\xc2#\xba*\x01\x13#\x000\t\x03\xf5\xab\x9cO\xee\xbd\xb9\x94rK\x13\xebJRV\x06\xe6\x96h\x922\xf1\x91\x1ev\xbao"\xcb\x81:\x85\xc2 r\x80\xf3\x80&\x1b\x04\xd0$\xfa6\x80N\xf4\t\x0cR\xc0\xb1\xf6T\xc1\x89\xbd\xd5\x8f\xa5\x82\xf9g+\x05\xfdt\x8a\x04\x17j\xc66-=Q}\xf8/=\xa9\xd2\x01\xd0(o\xa9{3\x97^\xd6\xda\xf9\x9b<g\xc9\xd5\x8d*\x01q0\\\xd2\xc2(\x08\n\xd3\x02\xd1\x91\xa0\xab\x0c\x1d\x03\x8df^u\x1c\xe6\xaf\xd9\x8f<Y\x08\xf8kcy-\xf8F\xf0\xc1\x82\x8f\xb9E\xd9S}\xfc\xcf=\xd1\xf7\x00\x98zpK\xb4i\xd7\xd1\x1d\x99\xdcL\xd6"6\x01R\x02\x00\xb2\x88;c\x17?m\x8a\xe5Q%\x82\x81v\x01h\xc9`\x00a\xe0\xbdLQQ\x82\xe7_r;6\xe4\xb9\xe0\x840=o\x1a\xb5\x88\x9f\xfc\xe8\x13\xa7\x9e\xb9\xda\xf92\t\xa6\xbe\xfb\xd9\x08@t\xd5;?\xfc\xf83\xaf\xbd\xe9\xdb\xf89\x1a\xda\xb0U\x8d\x0f\xa3\n\x90\x82\xda\x10\x04@\xbb\nN\x00\xba\x91\xe5\xc2\xbc\xba\xf9\x88\xfe\x10;z\xaa:~\xea\xd8J\xce\x81k\xdc\x11\xbd\xfe\xc8Mo\xd8\x85\xc5\xcf\xdb\xd9w\x7f\xc3q\x84H\x08\x11\x03\x11+\xa2\xae\xd6\\H\xcf\x93\xd9\x0f\x1b\xb3\xec\x99Y\xa2\xdb\xa7\xe3\xa9;\xaa\xe3\xa7\xfb:\x07\x06<\x98T\xf7\x1e/y\xde\x9a\t\x14\xcawK*\x07hkSJ\x06\xa6vv\xceE\x17o8\xf9\xd8-s\xffa\x9a\x1e\x1bh[~\xf2\xb1[\xe6\xc2\xf3\x8b;y\xfe\xdc\x0b\xdc\\@\xc4\xd4a!\x12\xed\xbb\x16\xfc\xcf\x00\x00\xc0\xab\xdf\xd9\xd6h\x84\xd9\xaf\xd8\xda\xf4\x01\xb1uX5\x88\x05p\xbc\xbac\xde\xaa\x8efS\x0fn\x89\xea\xe9\xc6W\xcd\xc2\xb9\x9fx\x12\x01\xc6\x83\x92\x92I\xbb\x81O\x07\xab>\x1b\x9e\xdd\xbd\xad\xc1\xcd\xe6\x97\xbd\xcbg\x0f\xfa\xf3g/\x80\xed\xf3C\xe8\xbb\x1e\xfd_\x8d\xaa\x8f\x1e/a\x95\'\xed\x7f\x01\x86\x99m\xa9MQ\xe8\x0e\x00\x00\x00\x00IEND\xaeB`\x82')
    SPACE_INVADER = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x03\x00\x00\x00D\xa4\x8a\xc6\x00\x00\x02\x13PLTE\x00\x00\x00n!\xa0o!\xa1\xa8\x14\xc6\xff\x00\xff\xa9\x14\xc7\x9d\x17\xbf\xe2\x07\xec\x97\x18\xbcm!\x9fn#\xa0f\x1a\x99n\x1f\xa1o"\xa0p"\xa2{\x1e\xa8\x8c\x1a\xb4u \xa5o!\xa1o!\xa1p!\xa2\xc5\r\xd9p\x1f\xa2n!\xa0n!\xa0\x86\x1c\xb0\xdd\x08\xe9\xba\x10\xd2\xfd\x01\xfd\xa7\x14\xc6\xfb\x01\xfco"\xa2\xa7\x15\xc5\xf9\x02\xfa\xc7\r\xda\xe9\x06\xf0\xa6\x15\xc4\xf7\x02\xf8\xdc\t\xe6\x7f\x1d\xab\xbf\x0f\xd4\xd5\n\xe2\xf5\x03\xf6\xa5\x15\xc3o!\xa1o!\xa1\xda\t\xe5\x89\x1b\xb2\xf2\x04\xf3\xa4\x16\xc2\xd8\n\xe2\x89\x1b\xb1\xef\x05\xf0\xa3\x16\xc1\xd5\x0b\xe0\x88\x1b\xb0\xeb\x06\xed\xa1\x16\xc0\xd2\x0c\xdeo!\xa1\x87\x1c\xb0\xe8\x08\xea\xa0\x17\xbfp!\xa1o!\xa1\xd0\r\xdb\x87\x1c\xaf\xe5\t\xe7\x9f\x18\xbd\xcd\x0e\xd9\xca\x0f\xd6\xcf\r\xd9\xe1\n\xe4\xd3\r\xdc\xdc\x0b\xe1\xde\x0b\xe1\xdb\x0c\xde\xd7\x0e\xda\xd3\x0f\xd7\xbf\x13\xcc\x97\x1a\xb7\xcf\x10\xd3\xbc\x14\xc9\x96\x1a\xb5\xcb\x12\xcf\xb8\x15\xc6\x94\x1b\xb4\xc7\x13\xcb\xb5\x16\xc2\x93\x1c\xb2\xc3\x14\xc8\xb2\x17\xc0\x91\x1c\xb1\xbf\x16\xc4\xaf\x19\xbd\x8f\x1d\xaf\xba\x17\xc0\xab\x19\xba\x8d\x1d\xae\xb6\x19\xbc\xa8\x1b\xb6\x8c\x1e\xac\xab\x1a\xb8\xa3\x1b\xb5\xb2\x1a\xb9\xa4\x1c\xb4\x8a\x1e\xab\xae\x1b\xb5\xa1\x1d\xb1\x89\x1f\xa9n!\xa1\xaa\x1d\xb1\x9e\x1e\xae\x87 \xa8\xa5\x1e\xad\x9a\x1f\xaa\x85 \xa6\xa0 \xa9\x96!\xa7\x83!\xa5\x9c!\xa4\x93!\xa3\x81!\xa3o \xa1o \xa1j \x9f\x97#\xa0\x8f#\xa0\x7f"\xa1q"\xa2\x92%\x9c\x8b%\x9d}#\x9f\x87$\x9e\x7f#\x9fs!\xa1\x8e&\x98\x88%\x9a|#\x9eu"\x9fz$\x9cw#\x9cs"\x9f\x83\'\x96\x89(\x93t"\x9e\x83&\x97|&\x96\x84)\x8fs"\x9ds"\x9e{&\x96p"\xa2o!\xa1y\'\x93\x7f+\x8br#\x9cr#\x9dx\'\x93o!\xa1w(\x91{,\x87q#\x9cv\'\x91u(\x90y-\x85q#\x9bo"\xa1p"\x9fp"\xa0p"\x9ep!\xa2r%\x98w+\x8ar%\x99q$\x9as&\x96\x8a\x1e\xdbk\x00\x00\x00\xactRNS\x00f\xff\xff\xff\xff\xff\xff\xff\x853\nQ\xcd\xeb\xff\xff\xff\xeb\xcc\x99\xff)\xc2\x84\xff\xff\xff\xff\xff\xff\x1e\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xa3\xe1\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xd6\xff\xff\xff\xe0\xf5\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xbb\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xadw\x18\xff\xff\xff4\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xffR\xc3\xff\xff\xff\xff\xff\x9a\xff\xff\xff\xff\xff\xff\xff\xeb\xff\xff\xff\xeb\xf3\n\xccK\x00\x00\x01\x98IDATx\x9c\x8d\x93;S\xc2@\x10\x80\xef\x96 z\x8a\xc6\xb9(\xbef\x0cZ\x18\xf1\xd1\x886\x8a\x8f&\xa2\xe3\xa0\x05Z\xa0\x05Z!\rR ]\xc4\x0e\xb5\x14k\xc51\xd6\xfcD\xf7.\x80\x99\x8b\x8a_\xb1\xb7I\xbe\xec\xec%{\x84\xfc\x0f\n\x00\xf4\xfb\x12\xaf@\x11BZ\xc8/h\x9a*\xf4E\xfa\x07\x18\x1b\x149c\x0c"\x11E\x18\x8aF\x87G\xf4Q&_\xd7u\xe0\x9c\x07\xda0\xc64\x9d\xfd\\\x1f\x19\xa74\x86\xc2\x04E\x84\x80\x8b\xd2\xc3d8<\xa5M\x87%\x9a\x86!\xb0\x8b\x19\x05\xbf0k\x1813>g\x9a\xe6|\x1c\xc1\xd5\x8c\xc7\xc10\x8c\x8e\xc0\x16,k1\xb1\xb4LWV\x13\x086\x00\x89\x84eY\xdd"l-\x89\xacS\xc27D\x82\xf7!\xd9N\x04\x9con\xa5\x90\xed\x1d\xbe\xbb\'\x12\xfc\x08\x90j\'\xe2k\x80m\xef\xa7\x91\x03\xdb\xb6\x0fE\x82\xab\x9dn\'\xa2\x08\x1c\xfd\x81\x142\xc7\xf8\xefN2\n\xe2\x87b\x14B\xf6\x94\x13z\x96U\x10\xad\xcaH w\x8e\xc2ENA\x082\x12\xc8_\xa2p\x95W\x10\x82\x8c\x04\n\xd7(\x14\x0bE\xf0Q(\x08AF\x02\xa5\x1b\x14\xca\xa5\xb2\x7f\xa2J%\xe8D\x02\x95[\x14\xaa\x95\xaa_\xa8T\xa0\x13\t8w(\xd4\x9c\x1aV\xbe\x97O\x11\xc7\x11\x82\x8c\x04\xea\x0f(<\xd6\x91\'O\x10i\x1dd\x02\xde\x0b\\\x8e\xfds\xe3\xc5\x13\x1a\ro\xec\x95\xe1\x7f}k\xbe{B\xb3\x19\x9cI\xc4\xf8p?=\xc1u\x83\x02\xf5\xb6\xdfm2x\xb2Zn\xcb\xbf\xcd@\x91\xdeB\xaf\xc3\xfb;_\\\xf7l\xff\x8a\xcf\xd7\x9d\x00\x00\x00\x00IEND\xaeB`\x82')
    SPADES = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x04\x00\x00\x00\xd9s\xb2\x7f\x00\x00\x03\x1eIDATx\x9c\xa5\x95]h\x1cU\x18\x86\x9f9\xf3\x93\x9d\xfd\xc96\x9b4\xbbh\xb5\xb4P\xa9 \xd2\x18mE\xb1-Ai\x0b\xf1\xc6\xb2`\xa9\x94\\((\xb5\xdaP\xb1\xb5\xbf(\x96\x18\x04/\xac\xc6R\x8a(^(\x88B\x05Il!\xbd\xa8\xda\xabTo\x8a\x8a\xa5\x7fblL\x8c\x9biwgw2\xe7\x1c/b\x96\xddl\xb2\xdd\xe8\xfb]\r\xef\xf9\x9e\xe1;\xef7\x0c\xfcO\x19\xf5\xcc#\x19y\x80d\xf8\xc6[\x97\xfe\x13`_\xb7\xd9\xe7\xdf\xa7\x89\\\x13\x87\x8e~\xb2H\xc0\x9e\x98\xbd?|\xc5sn\x021\x92\xd8\'\x8c\x83}\xe3\r\x03v\xaf\xb4\x8fO?1A\x80\x01h,\xdah\x1a\x11\xcf\xf5\xff\xd0\x10\xa0\xf7a\xe3\xc3\xc2\xbd\x7f\xa1\xca\xa6\xc6\xa0\x85\xc4\x1f<\xff\xceW\xb7\x05\xf4n\xd5\x03\xb9\xf6\xa9\x1a\xac&A\xaa\xa0\xf7\xbe\xfb^]\xc0\xcb;\xd4\xc0d\xcc\xc3\xa8!k4.m\xca<|\xec\xe8\x82\x80\x17\x9fQ\'\xc6\xdd\xc2\x82\xd1("\xb4c\x1e|\xbf\x02Qqvg\xb7\xfct<\x9e\xaf\xbb\x1a\x9a&\xd2\xd2\xda5\xf0A\r\xe0\xd95bp"\xe3!\xea\xb4\xcf \\\xd2y3{|\xb0\n\xb0\xbd\xd9=\xed\xad\x9b\xa8\xbf\x98eD3K\xaf\x04]\x1f_\x05f_\x18\xdd\xef\xaf\xfb\x13\xd5`\xe5\xf0VX\xfdY\xb3\x0c\xe8y\xa0\xb8\xf3\x06\x12\x85l\xa0\x14\x921\x8a[\xa3O\x96\x01z\x8f\x17\xf7\x1bl\x9fA\x04\xfcm\xeaW\xb3\x0e\x08\xd8\xb6\xba\xd4=\xb9\x88\xf6\x19D\x8e\xe2Zw#\x08\x10\x9b\xfc\xe6b\xc3\xf3\xcfV@\xde\x0c\xbb\xc1:"~y4Ox\xdb\xf8j\xb3\xf0\x88=\x92u\xad\x91H\xe4\x9e\x02\n\xbdH\x00\xf8\xc8\xe5"i\t3\x8cN#\x1b\xda\x80\xb9\n\x1d\'n))\xf2zA\x80Dc-\xd0n\xa0\xa6\x9b<\xd1Y\xd4\xbf\xda\xc8\x9aK\x92HR\xb4\xab\xa5\xa4\xd1\xf3\xf8!\x16\\/\xdd\x14\xaf+=\x18C\x13V\xc5\x14\x12\xb2\x84\x96\x9f\x92c\xc9B\xe2\xdbvd\x8d/I`\x0c}\xee\x0b\x08\xbep.,!\xac:\x12\x12\'5:\xbd7\xb0\x03\xbbt,q\xb6m\x0e"$\x8e;j\x9d\x04\x01C\x9e\xf1B\xebh\x1aQ^&h%\x93\xa3\xc7\xb4\x8a\xadE\xdbX\x15\xeeh\xb9x\x07V\x85\x9f"s\xcbx\xe9\xcb\xcb\xe5\xafqs\x87x\xbb\xb4\xc1\xb7J\x18\xd8D\x94{^\xed\x1b\xfa~\xcb\xd9\xb1\xf5%\x96]\x99|(\x1dS}\xc1S~$@a\xe3\xea\xc8\x05^\x1b<3s\x95\xffj\x83\x95Z/7\xaa\xe5\xa0\x7f\xe3\xdc\xd7\xa7\xd1[\xde,\x1d\xb8\x86\xe4.\xdc\xcf.\xf7\\*m\xee\xb0\xbb\xd4*\xedZ\xbf\x1b\xe7\x0b\xc3g\xf2\xb3Y\xcc\xab\xc7\xd6F{\xc3\xa7G\xf1\x01\x8be8\xc3~\xff\xb9a\xc2\xf9\xc2\x9c\xa3\x95\xc9\xbb{\x9c\xac|\xb0\xd84^\xfe/\x98\xb4\x12\x97\xe6Eyj\xea\xe4\xc8\xf5\xba\x80\xceh\xf2\x94x|\n\x8f\xa0\xc2\xd4\x80I\x9c\x16\xac\x9f\x0b\x9b\xbe\xabB\xccY\xb3T\x87\xd3\xe9\xe7\\\xed\xce3\x9bF\x1b\xce\x9d\xa2\x8b\x8f\xea\x00\xee\xff1\xd3\xe1\xd6\x0eZ\xa1[\xb9o\xaa\x9e\xff\x01u\x8e\xba\xb6\x04\x18\x06\x9c\x00\x00\x00\x00IEND\xaeB`\x82')
    SPAGHETTI = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x08\xc2IDATx\x9c\xc5\x97]\x8c]Wu\xc7\x7f{\xefs\xce=\xe7\xcc\x9d{g\xae\xc73\xe3\xb1c\xc7c\x87\x928\x98\x10LJiip\n\x88\x02U\x83DLc\xb5\x95\xa2(\xb8\x15\x11&\x025\xedCe\xd2>\x84D*m^\x1a,\xa4F%\x12P\xa1\x04B+R" \x10\x04\x02\x1c\xd3\xc4\xb1\x9d\xd8\xd8\x9e\x89\xc73\x9e\xef;s?\xce\xd7\xfe\xeaC\x9b\x16\xb5\x8e\xedFj\xfb\x7f\xdc[g\xfd\x7fZKg\xaf\xb5\xe0\xffP\x87\x0e=\x16\x1f\xfa\xeb\xc7\x86~\xf9L\xfco\x1a~\xfc\xf0\xe1pW\x10\x0cY\x95\xec\x05\xb9[\n\xf9>!\xe5\xd6,\xeb\xde\xfbg\x07\xeez\x02 x#\x81\x1fy\xfc\xf1\xc6\xc8\xf0\xb0\xea\xcd\xce\xf6\x0e\x1c8\xa0_;\xbf\xe3\x8e;\xd4\xde\xdboo(\x11\xbf\xdbyn\x16J\xdd\xe6aw\x18\xd5\x9aQ\x1cc\xb4!\xcb\xfa(\x82\x91\xd7\xbe\xb9*\x80\x95\xa7F\xef\\\x88\xf6\x96G\xf5\'\xc6\xe3\xc8\xbc\x13\xcf{T\x18\xd6\xe5D\xf4\xc2\xe3O|\xf33\xd6\xcb\xa6\x97\xee]R\x04\xb7z\xc4\x9e0\x8a\x86\xe3$%\xcb2\xfaY\xbf_\xe4\xd9\xb9~\xbf\xf7\x9c\xae\xaaS\xce\xe8\x9f\x9f\xa1|\xf6\xb5\xd8\x97-\xc1\x97\x9fzzW\xa0\xbb\x7f\xb0+}\xea\xbeZ\x94\xc9\xe3z\xbf\x08\xeb\xd7(\xe7\x04\x1e\x8f\x10\x82,\xcbJ%e\xad\x16\'\xac\xaf\xaf9c\xcc\xb2\xb1\xf6\xa8\xd6\xfa\'\xce\xe8s\xdd\xacx.\xd7\xdd\xd5\x07\xee\xbd\xb7w)\x8f\xcbf\xa0\xd0~r\x9b<v\x93\xae\xec\xcb\x9b\x06\xa66\xdd\x10?\xd9:Y~\x1cD\r\xf0H)Q\x02Q\x14\xc5\xa3\xbdN\xe7\xa45\xd5\x0f\x97\xd6\x97\xa7\xf3\xb9\xb9\xee\x03\x0f<\xe0\xae&\xbb\x97\x05\x08\x9c>\xdeg(#z\xcb\xe4\xf6\xf0\x17\xa9\xceTg\xb0\xf7\xf3F\x7f\xf87\x95\x14\x9e0\x0c\xe9\xad\xb7\x1f\xfd\xfd\xdf\xfd\xe0\xa7\xae\xc6\xecR\x92\x97\xbb,\x1b;\xd6S7\xff\xdcD\xf9\xdd5\x8f\xf3\x0e!F\xed\xb3\xe8\xbc\xdd)\xf2\xec\xcc\xea\xca\xe2\xdfh\x1b\xfe\xe5\x1b5\x87+d`gm\xa93\x1b\xdc\xfa\xe6\xa1\xb0hU\xfa\'\x0bI\xad\x97\x0b15\xb3\xb1x\xe2\xf7\x8eU\xbfu\xfe\xde}\xfb.Y\xd7\xff\x89.\xff\x0ex/\xbe\xf4\xf83\xe9\x07\x93O}\x1e)F\xfdDm\xab\x9d\xb9\x98\x8d\xed\x9b\xbfU\xc0U\xd5\xf8J\xba\xfco(\x84\xffC\xe8\xb7\xff\xfe\x06k\xfa~\xab\x1c\x95\xdd@\x8c\x8c\xbe\xf8\xd2\x0f\xf6\x1d\x8f\x06\x9b\xa1\x125\x87\xc3ZS\ncW\x8d)f\xac\r\xce:w\xdd\xda\x9e=B_6\xf6\xd5\x00<\xff\xbc\x0f\xeb\x9b\xb8%\xfb\xfe]\xef\xa0\xaeo\x14\xb5D\xa3O\xa5\xc3\xe1\xd9\xafD5\x87p\x05\x88\x00\x17\xa4\xd8x\x04G\xb3\xd4Zw\xb49}\xf2\xa5\x97g\x9e3\xc6~\xfbg\xe5\xf2\xcf\x0e\xec\xd9\xf3\xba0\x97,\xc1\xb3\xde\x07c\xa7\xe7?\xaa\xfc\xe2\x1fIw\xea\xd7\xd2\x7f\xf9\xc7(Z\x9e\xc1\xbe\xdd\xe2N/\x12\x8d\xa7Du\x83\x94\x1a/\x14\xc6\'\x18Q\xc7\xc7\x9b\x91N\xe3\xdd\x10&\xb9\x89.o\xaeL0\xf1\xe3\xd2\xd7\x1f][\xdc\xfc\xe4\xde\xbd\xc2\\\x11\xe0\xc4\x89\xc5\xb7)u\xf1s5}\xe4\xfd\x83\xfe{D\xd5/\xe8\x7f{\x95\xa0\x18#\xbc\xd9\xd2ya\x19\x7f\xd1#C\x90\x83\x1e\x94\xc2\xf5Bl.q\xb1%~S\xce\x86\xdd%V\n\x8ab\x10\x9d\xdcB\'~\x1fY\xf0\xd6g\n\xb5\xe9\xfe_\xbdq\xec\x85\xd7\x058yj\xf6#\xa1=\xfa\xb7\xcd\xe2\xc9\xf14\xfb)i+\xc0\xcf\xb5Yz:\xa2\xd2[H\xf7\x1a\xdcK\x96\xe8\xac\xc7+\x85\xd7\x06_\x95H\xe1\x11\x81\xc2\x0bE\xa7\xd7\xc7\xee\xb0\x8c\xbdW\x92^\x13`\xbb\xabdk\x96,}\x0f+\xc9\xc7\x16\xf2\xe0\xe6?\xde\xf3\xb6\xed_\xffo\x00\'^\x99\xf9\xedZ\xf1\xcf\xff\xb0\xa1\xf8\xd2`}\xed4A\x1a\xd3+\x9b,}\xa7\x03\xaf\xc6$\xb5\x16\xd1m\x0eV5\xe1\x89\x04\xaa\x1e\xbe,@)D-\x810D\x04!^k\xba+\xebt\x95\xa5v\xa3d\xec\xbd)I\xd8\xc1\xac\xce\xd3U\x9b\x99O\x0et\xfa\xe9\xef\xdc\xf9\x8e\x9bw~\xeb?\x00N\x9d\xf2\x9b]\xef\xb1\x1fn2_\xdc>\xb0r\x0e\x8ccm.f\xe6\xbb\r\xeak\x86Z\xe4PC1\xd1\x87c\x82\x13\x86`q\x00\x02\t\xd6\x82\xb3\x08\xa9\xf0\x80\xcf\xfb\x88\xa4\x8e\xc9s\xaanFO\x07\xf46Zv\xdeiHU\x1b\xef*z\xb4\x98\x0e?1e\xc6>\xfd\x1bo\xbf^\xccI\x00\xad\x8f\xdc=\x12<\xbb\xbd\xd6\x9eA\x17Pd\x01\xf3\'j\xa8eO-VH\x15@S\xe1\x17%r>\xc6\x99\no-\x18\x8d]]\xc2\xae\xb7\xff\r N\xd1EI\xd1\xcd0H"\t\xe5\x8cg\xf5\xb8\xc6\x0f\xd4!P\xd4\xc5:\x13\xee\xeb\xdb\xfd\xf2\x93w\x03\x04SS>\xce{\xdf\xffPhg\xb1%\x18-\x81\x88\x81q\xc9\xd24\x14V\x12\x06\x82`\xc1S^\xe8R9\x83\x14\x0e\x15\x04\xc8Z\rO\x84/\x0c.[\xc2z\x81u\x1e\x11Dh/hW\x165a\x10\x1el\xd4\xc2u+\x02U\x91\xfa\x05\xe2\xea\xe8\x87\xbe\xe5\xfd\xc3\xc1\x85\xee\xf9db`b\xab\xeel!\xda0\x8b\xb9\x903\xb0!\xa0a\x0c\xfd\xb6a\xedX\x8df\xe50\xa1"\x8cB\xbc\x94\x08@8\x81\xef\x1b\x10\n!C\xbc\xf0x\xef!\x90x\xedhkCt\xa3\xa6\xb5\xbd"jx\x9c\xb58\x15\xe3m\x86+\x0bd\xa2\xb7\xb9\xf3\xa4A\x13pNH\xb2\x12\x198\xea\xd7\x8d\xe0\xf3\x82\xc6\xb5\x96\xac]\x91\xcd;\xf2YI\xcd[\x9cu()q\xdec\x8c\xc7{\x90\xc2#\x05\x08)\xb1\x08\x8cq\x18\xef\xd1\rhn\xb4\xa8!\x81\x95\x02[Y\xa2\x9a\xc1\xac+J\x17\xe2\xc2q\xd1\x04\x82\xe9\xe9\x17\xcb\xc9\xeb\xae\x9f\x15\xc9\xb6\xd1\xde\xd9g \tI7\xd6 \x96\x0c\xbf\xc5"c\xc7\xf21O\xe7\xbc\x81\n\x84\xf3\x10x\xd4\x90EF\x1e\x97\x87\xb8L`\xad\'\x1a\xd7\x0c\xed(1Z\x11hEP\x87\xa4\xae\tk\x16\xd9+)\x8d\xa4(c\xf4\xd0.\xb2\xe8\xa6\xd9\x93/\x1e-\x05\xc0O\x9f?\xf6\xd0\xe4X\xffO\xfc\xf1\xbb\xf0k+dy\x83\xc1M\t\x8d-\t&\x83|\xc9\xb26]R\xae\xe4\xc4\xb1f\xa0\xa1\x89Z5d}\x00](\x8auE\x959L\x9534\x911<Z\xb0p~\x80\xd6X\x8e\xb1\x92N;\x06\x14j@@\xeb\xad\x98\xcd\x9f\xe1\xdc\xbc|\xe8\xd6w\xbf\xf3O\x03\x80\xb3\xa7\x8f\x7f-\x0cv\x7fr\xeb\xaf<\x1cs\xea\x93\x8c\x8f\x97\x04C\x03\xf4\xe6\xd6\xb0\x95cpD1\xbc\xa3\x8e\xcb\xa1Z\xecSV\x8a\x81m\xc3\x14K]\x06k\x1d\x1a-\x85hl /\x06\x99{I\x90\x0cj6]\xdb\xa3\xbd\x12\xb34?@\x9cV\xd46\xc6\x88k\xeeA\x8c}\x94\x99\xa9\x8b\xc5\xc2\xc5\xe9\xaf\xc1\xbf\x0f$\xfb\xf7\xef\x7f\xfe\xdc\x99W\xbe\xb0\xe2n\xc2\xeex\x98B\x83_\xbd@d\xdb$\xc1:\xe5\xf2\x1aK\xaf\xb4\xc9\xca\x18?\xb2\x85\xb5\xbc\x85\xd6\x01sS\x01gN5Y\x98\r\xa9VV\xa8\x0fy\x92\x86\xc7YAQ(.\xce5\x08\x13O42@p\xc3\xe7\x91\x9b\xeff~a\x8d\x99\xf3S_\xd8\xb7o\xdfQ\xf8\xa5nx\xe4\xc8\x91\xcfZ\xe7v^\xbfk\xf7\x87\x87\xc6\xfe\x02=\xf7\x10\xae\xdf\xa6\xbb\x1eS\x16\n\xef<\xd1\xf2\x02\xe3;#6MF\x045\xc3\xc8d\xc2\xec\xcb\x9av\'F\x0e\nd\xee\x19\x1fk#\xc9\xe8tb\x866\xf4\x08\x87[0\xf9\xe7T\xf1\x1e\xe6\xa7Os\xe6\xcc\x99\x7f\x9a\x9e\x9e\xfe\xec%{\xc1\x83\x0f>8\xbce\xcb5\x7f5\xb1y\xdb]\x9b\x87{\xa4\xfd\xa7\t\x8b\x13\x08_\xe1\x83!\x08G\xf1H\x94\x9dC\xe9)\xa2 \xc3[C\x98\x04\xa0"\xdas\x0eT\x84\xd8x\x1b\x12\x83S)\xa6\xf1\x01\xfaLr\xfe\xd5s,,\xcc\xff\xdd\xca\xca\xca\xa7\xef\xbb\xef\xbe\xb5\xd7\xed\x86\x00\x87\x0f\x1f\xde?\xb4a\xf4\xfe\x8d##\xbb\xc7F\x06\x19\xac\xa7$\xe9 a-\x05$\xdeU\xd8r\x15\xd7y\x01\x97\xbd\x8a5}\xbc\xb3\x10\x8d \x9b\xb7 \x92\xeb(\xf2>\xdd~\x9f\xc5\x85\x05\x96\x16/\xbe\xd8\xeb\xf5\x1e\xbe\xe7\x9e{\xbe\xfc_\xbd^w$\xfb\xdc\xfd\xf77\x87\'w\xde\x9e\xa6\xe9\xc7\xd24\xfd\xf5F\xb3\xd1h\r\x0f\x13\'\ta\x18"\xa5B\xca\x10\x8f\xc49\x87\xb5\x06c\x0cy\xd6\xa5\xbd\xbaD\xa7\xd3\xe9dY\xfe\xa3\xa2\xc8\xbf\x9a\xe7\xf97\x0e\x1e<\xd8\xb9\x94\xcf\x15w\xc3C\x87\x0e\xc9f\xb3ym\x9a\xa6\xef\x8a\xa2h\xb7Rj\xa7\x12b\x8b\n\xc3a\xa5T\x02`\xad\xcd\xb5\xd6m\xef\xfd\x05k\xed\x99\xaa\xaa\x8eeY\xf6\xe3\xf5\xf5\xf5\xe9+\xed\x07oh9}\xe4\x91Gj\xab\xab\xab!\xff9\xd6\xbbV\xab\xa5\x0f\x1e<X\xbe\x91x\xff\xaf\xfaW\x17\xafk\x8c\xaa\xe4\x9e\xd6\x00\x00\x00\x00IEND\xaeB`\x82')
    SPARKLER = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x02\x00\x00\x00\xfc\x18\xed\xa3\x00\x00\x00\x06tRNS\x00\x00\x00\x00\x00\x00n\xa6\x07\x91\x00\x00\x08\xebIDATx\x9c\x8dVitU\xd5\x15\xde\xfb\x9cs\xef{\xef\xbe\x97\x81\xbc\xcc\x03\x19\x18\x02\nD\x12\x90(\xc8 \x0e\xd8(\x06\x19\x14\xd1j\x1d\xe2\xb2K\x96\xb2\xa8\x16\x8b\xda\xeaB\xa5K\xad\x05[]tuX\xb8hi\x8a\xa2\x05*\xa8\x95P\x04K\x0cj\x194\x81`&^\x122\x93\x97\xbc\xe4\xbd{\xcf9\xbb?nB\xaa\xfe\xa8g\xdd\x1fw\x9d\xbd\xcf\xf9\xf6\xfe\xf6p6\x02"3\xfd\x08\xdfk!\x12\x00h\xc2\xef\xa3O\x00\xda\x8e\x08f\xfa3V\xfc\x1a\xfd\xc9@zD@\xa04!"g\xdf8 5/\xc9l\xf5\x1a\xce\x91\xe6<\x83\xa9\xffg\x0b\xa3Hw\xfb[\x8f\t\x00@+I\'\x14\x10i\x00\xd0\x04\x82\xc3\x94To_D\xb6]t\x04\x1f\xb3\xd5\x96<+/\x160\xed\x83\xbd\x13\x98\x90\xdf0\x96\x80\x88\x90\x8dy\x86\xc8\x18i\x00\x10\x00\x00Jj)\x894\x11\x98\x1c\x7f\xb9l\xfc\xb2\xe2\xa4\x9e\x88|\xf4/M\x87\xea\xfa\r1\xe2\x88\x96d\t\xdb\x12\xb6v\xa4\x86\x11\x00\x04 "D\xf0\x086lk\xce\x90.\x01(\t\x00\x0c\x00HiP\n\x94rlgf\x8e\xf7\xce\xd2d\x9f\xc9\xb2\xc7\x99\xf7\xcdK\xe1\xa0I*W\xaa\xa5\xf2\x1b\x8e\xdfp\xf4\xe8\x0e(\xa5\xa5d\xa4\x7fqk\xf6;\x8fL.\x19\xef\xb3m\xe7\x92\x88\x94v\x01\x88\xb4&\xa5H)\xd0\xbao\xd0\x1e\xb2G\x82\xd1\xd6k+\xa9H+WJJ\xfb\r\x15\xf0hRrtGi\xa5L\x0e\xe5\xc5\xc1\xe2\xdc\xc0\xac<\xbfm\x8f\x89Hk\x00\x12\x00@Zi\xad\x80\xb4\x00\xa8=?\xb0~G\xfd\xea\xab\xd39uW~\x12\x92Rp\xa1\xc9\x8d\xbcD\xaf\xa0\x80\xa9\x19)R\xca%H+\xf4bx\xc7\xa1c1\xca}\xfbX\x87\x87\x01i\x05\x00\x84\xc4\xb4\x1a\x89\x81k#\x92v9\xddy\xb4}wug\xb2?\xb2zvs]\xeb\xe4\xa8\xc3\x11\t\x08H\x81O\x90e\x00jG+b\x08\x9a\x903\xba}f\xd3\x9b\x1f\xa7\x9d\xedP\x96\t\x9c!(p\x01\\$\x06\x04\xa0\xe8\x92_\xa0\x94\x01Z:NK\xb7\xb7\xa3\xdf\xaa\x98\xd7\x10\xb3\xb5\x01zC\x19NLV\x82\x81W\x00iU\xb1\x00\x17\x14\xd2\xc0\x90^3\xbb\xd9Q\xac\xb1+>`hF\xfa\x7f\xef\x01E@\xc0\x00@J\xe9\xd8\xd2\xb1%i\xed~H\xda`\xf2\xad\xe3i\xa5\xf9\xe1\xb2i\x9d\x17\x07i\x9c\x9f\x8as\xc9`\xe85\xd0/T\xe9\x04\xe8\xec\xa3y\x05\xbd\xb7\x16uVVgpr\xdc\x83z\x94}\xd2\xda-,FJ\xcf.\x88\xdf\xf2\xa3)W\x17&:19\n\xaeP\xab\xbe0\xfc\xeeP\xe6\xb3\xe5\xa1\x82\xe4\xc8\x0b\xbb\xed3!\'\xe0E\x9f\xc99\xa8W\xf6\xda\xe7\xbb\x86_\xbe\xa3\xb9\xb2:#\xd4-\xb4T\xa4\x94\x1ds@k\xdb\x96ZJP\n\\\x8a\x08p\xcd\x82\xac{\x17e?V\x96\xe3\x15N,FR\xeaXL\xcd\x9d\x84/\xad1\x8e\x9e\x89?\xdbnmY\xd3\xd6\x1b\xb6\xbflq\x02\x1ef\x99,\x16S\x9f}mo^\xd96l\x8b\x9d\x9f$\xce/\xa4\xb57\nRr\xd9\x95i\xdb\xd7\x16m\\1\xd1g\xa0\x96r,M\xf7\x1f\xbfp\xf0d\xd7\xde\xea\xa69\xf9\x9d\xe53\xdb\xb2\x12\x86\xb4\xd2\xa7\x9a$\x03}\xe3t\xfe\xe2\xbb)s\';\x8f\x97]$\xa5\xbd\x06\xf7\x1a\xdc\xb6u\xc5\xa2\xfe\x15s"\x9bv\xa7\xf98V,6.\xf4\xaa\x9c`\xe0\xb5\x8a\xe97\xcfN\xff\xe9m\x93\xee\x9a\x9f\x15\x8d\xca\x914e\x1c\x0f\xd4\xb4\x1d8s,\x1aS>3\xa9\xa4 \xbc\xfe\xa6FD\xb1\xf7\xf3\xe0\xb3;\x03R\xf3\x81\xa8\xf1\x87\x83\xf1O,\x1b\xaa=o\x1a\x02\r\xc1\x16_\x1e}\xee\x8e\x81\xb7\xaa\xe3\x0f\x9e\xf4\x04\xbcj\xe3\x8e\x81\x04\xdf\xc0\xc3\xd7\xfb\xe3-\xe1\x16Pz\x82IZ\xba\x14!3\xac\xe0u/\xc6|9\x0c4\x01:\x12}\xa6\xba\xb9\xa4\xef\xc1\xeb/&\x04\xd8\x81\xcf\x13w\x1f\x0b\x0c\x0c\xb3\xfd\xcf\x0c\x06,0\x118\x83A\x1b8\xe8%\xcf\xc5\rF\xf1\xe6Y\x837\x14_4\xc8\xd9\xf6a\xf2\xdc+\x16\xacY4\xfeL(\\\xb1\xe5\xf8\xb9\xb6\x88/\x16\xea\xf9\xe7\x93\xc8\x0c+i\xf1\x0b\x8e7\xdb\r:\x01\xf8L\x14\x9c3tV^\x1d^{K$;\xc8\x8f\xd6Z\xb9),/S\xbb9\x0e\x0c.\xf4\xe0\xa9f=oj\xa4w@\xfe\xe6\x1f\x81\xedU\xf1\xb62\x12,\xf4\x98f\xdf\x80=0,\x85\xe0\xc6p\xa8\xf7\xa3\x9f\t\x00\x00\xb7\x19h\x85\x881\x87\xca\xe7\xf8\xd7/\x8f\xdb\xf6^\xe4\xb7\xfb`\xe7!\xeb\xde\xeb\xa2\xeb\xca\x9d\x94q\x02\xe4h\xafT\x90\x1e\x94\x01\xaf\xdc\xb2\xc7z\xe3=\xab\xa5\x8b\xcf.4~~g|$\xaa\x1f\xda\xda\xe3(\xe0\x0cI\x02\\\xaad\xb7gY\x1e6\x14U\x1c\xf0\x9d#\x91\xf7?\x1d6\x84\xcaLT\x132\xa4\xe3Ps\x07\xa4$\xa8\x11e\x00\x00\x02\xad[:\xc1\xb6u\xc9\x84a\x9fa\xb4w\xca\x07_ub\x0e9\x0e\x01\x90\xedh@4\x94\x02\x00A\x00\x8e\xa3\xee\xfeA\xfeCK\x0b\x7f\xbf\xaf\xf6\x83\xea/g\xe4\xdb\xd3\xf3\xa23\xf2UQ\xbeN\x8ag^\xd3\xd0d\x80\xe6\x80n+\x01\x00\rZ\x16\xa4\xc9\r\xcb\x1d[9\xe1AU\x17\xc2\x13\r\xc6\x89&\xcf\xa9&o\xcf\x80\xf5\xe0\xd2\x19\x00\xf8\xfa\x9f;\x88H\x00\x11C\xbc\xe1\xca\xec\xa2\x89I+\x17\xa6uu\x7f\xea5X\xe3\x05\xcf\xf1z\x1e\x1e\x12\xb6\xe4\xdda\xbe\xae|\xe8\xe1\xdbl\x90\n4\x03 @\r\x1e\xb9\xe7\xb0\xf9\xd4\x9b\t\t\x96\x8a\xf7k\x8eN0Ny\x0c=1}p\xde\xf4\xe0\xc6\xbb\x8b\x00\xe0\xd0\xd1\x9a6\xa9\x05"h\xa2\x97v\x9e<\x17\xba\xf8\xf6\xbf\x9ak\xea\x82\x9c!\x11\xcc\x9f\xe1\xbb\xf22\xcf\xf6\x0f\x06o\x9f\xd7\xf7@Y\x7f}\x93\'\x18\xa0\xa4\x04"MCQlh\xc4U\x0b\xc3\xb5-\xf4\xec\xce\xc4\xebK|\xf3\xa7\xf9v\x1d\x1e<\xddd#BJ\x82*\x9d\xde\x00\x88\xe7Z\xc3\xc8Q\x00\x80\xe0\xec\x8b\xfa\x9e\xea\xaf:L\xc1,\x0f\xd3D\x01/V\x94\xc5\xed\xf9\xf7\xd0\xbd\x8b;7\xdf\xdf\xbb\xebp\xc2\xf3\x95\x89{\x9f\xe9\xae\x0b\x89\xde0_T\x14\xbd\xe7\xe5\xd4\x15\xd7\xf0\'Wus\xe6l\xdd\x9bz\xed\x15\xbe\xd2\xa9\xe6\x99P\xd4\xe0\x18\x1e\x8aV\xbct\x04\x90\x191\x1b\x19\x8e\xc4Mp&\xd8\xc8?C\x88D\xe9\xfeW\xba\xd6\x96\xb5o\xbc\xbdw\xc3\x1f\xd3^\xdf\x17,\xcc\xb63\x83\xc3\x9b*SZ\xbb\xf9M\xb3\xfa3\x92\x9c\xe7\xff\x1a\xac\xae3\x9e\xbf\xbb\x1dA>\xf5\'m\n08\x02\x00C$r\xef\xc1\x91\'\xf3[K\x13(\xc2\'nk\xb9gq\xd7\xca\xcd\xd9;\xaaR\x7f\xbct\xdc\xdc\xcb\xa2\x17zU\xd5I_m\xc8:\xdbJW\xe4G\xa6\xe4\x98\xd3\nr\xca7\xe5\xa5&\xc6\xd6\x97\xb73\x84\xa8\xadmG\xc5l\x05\x00\x97\x9e\xffo\x03h\x8d\x08\xf8\xe4\xf2\xa6\xcbs\x06\x97n\x9a\xbc\xbf&~my|r\x02\x1f\x9f\xdc\x7f\xe03\xaf\xd7\xb4V_\x9b\xb4\xebc\xff\xf4\xdc\xc8\xf9.{\xc9lo\xca8\xff\xdam\xb9\xed\xbd\xe2\xa6\xe2\xae\xe5\xf3s\xb7>z\xd5\x0f\x97LB\x04r\xbd\xb8\x04\xa04\xc5\x1c\x15\xb55c\xea\x91\xb2\xa6\xa8\r\xf7\xbfV\xd8\xd2\xe9\tX\xb4\xfd\x83\xf0k\xef\xf6\xe4\xa5\xaa7?\x8a\xcfJ\xe6\xb3&\x9b\xfbj\x12\x83qQ \xe7\xae\xcd\x1d\rm\xb6`\xb0\xa3*\xd9\nL\xde\xf1\xf45\x15K\xa7l\xfb\xc9\xdc[\xe6\x8e\xb7\x9d\x91\x87]\xb8\xb7g%\xfb\x1e\xbeu\n\x00\x9ck<|\xa2\xd1_u:\x8532\x04\x11@\xa8Km~\xa8da\xe9\xc27\xde?QS\xd7\xdd\xde\xe3|\xdd\xe6\xado32\x83\xb1\xba\xf3\xdc\x10\xc4\x18 \xaa\xf4`\x06\xe7\x02\x00\x18\xc3\x99\x93\x82\x95\x07\x1b\xdd\x9aa\xee\xcc\xf4\xf8\xea\x19\xebVM[\xb7j\xda\x9c\xa2\x85\x1f\x9e\x08\nF\x0c]\xc6(\xce\x12\xcb\x17\xe6\x07\xc7e\xcf\x9a\x9a\xd6\x17Q\xf5\xad\xb6\xd4\xb8\xe7\xd3\xc4\xf4\xc4\x88#\xb5\xcb\xb5a\xb0\xaa/\xda\x9a;\x06\x01\xa0\xa3ox\xff\xb1\x901:\x16\n\xb7:\xe3,c4\x9d\xbc&\x1f\x0b\tc\x18\x1e\xb2\x1f\xddz\xachB\xd2\xae\xaa\x06\xcb\xe4\x8c\xa1T\xaas \xf3\x85\x07&ee\x0c\xfd\xed\xe0\xd7\x00`pv\xaa\xa1w\xe9\x86\x0fK/O\xfd\xe2l\xf7\xe9\xc6>\xc3\x10\x10\x03\x00\x10\x88@\x88\xbf\xaa\xfc\xd2\xf2\x08\x00xu\xd7iBD\xc6\xc6B\x84\xf0\xf7#-\xbb\x0f7{\x0c\xce9\'\x00[:K\xe6L\\r\xd5\xcc\xe2\xa9\xb1\xfd\xd5\xe7\xc3\x11\x87!\x1a\x82\xd5\xb7\x0e\xd46\xf7\x0b\xce\x84\x10\x88\xcc\xcd$\x01\x00B\r\x9c=\xf3\xd5}O\x7f\x05\x00Ri\x8b3\xf8\xc6\xe4\t#\xde9\xa3ni}\xe8h\xcd\xae\xac\xa1\xff\xd4\xf78\xfd-\x1e"\x04\x1cSS\x00\n\x00\x11\xec~\x97\x1ed\x86\x17\x00\xdd\xc4\xfa^\x839\xa0V\x9aq\xd4\x8a\x90!"\x02\xd0wu\x00H;\xd1\xff\x02\x8f\x03\xfcz\xe7t\x19u\x00\x00\x00\x00IEND\xaeB`\x82')
    SPARKLES = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05\x00IDATx\x9c\xd5\x97[lTU\x14\x86\xff\xb5\xcfef\xda\x99i\xe9\xc5v\xb0H)m!Z\xd3Z\x8a\x10\xc2\xad\x90\n\xc4\x04\xf5\xc5\x98\x10\x13\x89\x1ax\xf3\xd5\xc4\x98*D\x13\x155\xd1\xf8hH\x0c\x89@\x82(\x89@BCC\xd3V[\x8a\xd02\xbdB-\xe9\x85\x96\x0e\x0ee\xda\xe9\xcc\x9c\xd9g/\x1f\x9a*\xe0L;%\xc3\x83\xeb\xe9\xe4\xeco\xfd\xeb\xdfk\xed}\x92\x03\xfc\x9f\xa2\xb1\x11\xfaH\xa7\xab\xa8\xbe\x1e"]\x9aK\x12*\xf7\xf8L\xcb\xd2v\xed\xdb\x07#\x15\xde\xef\xaf7\x07\xfe\xf8$?m\x06\xa2\x88\x1a\x0cl\xb7\xed\\3\x15\xde\xb2r\xb24\xc3\xd8\x9a6\x03:E3\x95\xa2\x9aX0\xeaJ\x85\xcf\x12\xf1e6\x8b\ri3`\xd9\\l+^\x9eI\\\x94\n\xaf4\xacbVU\xcc\'\xb5\xb4\x18`6W9Lx\xd8\x10%\xa9\xf1j\xa7a\xe8\x9bz;o\xaeN\x8b\x01\xd2\xec5\xcb\x0bl"F\xf9bl\xdf\xb5\xcfw{\xdc\xcew\x9f)\xf2f\x1a\xbay\xa4\xa7\xed\xd3\xdc\x84\x9a\xa9\x16ol\\\xe9,\xf6\x06\x9a\x8b\x8b\xaduCC\x8e\xd6\x0b\x08o?P\x83\xf8\x83\xcc\xad\x9e\xaf|R\xa9]Rr\x9d\xc7m\xbc\xe6\xf3y\\$\x08\xd1\x88\xc4\xf8\xc4tw<\xae~\x12B5\xc6h\xb6\xa5\xa2\xe2c\x0bXB\x07\n\x9cSofy\xedj@bY\x96\xdc\xb09\xe6y\xe3QF\xb1m\n\x90A\x04\x07\x114"\x00\x0c\x08"\x10\x91I\xccN\r\x9a\xe9\ry\x93\x9e\x89\x84\xe1o\xc9\xda1\xda\xe5\np\x80\x98\x03`\x0e\x10\x8ft\xba&\xba\x9a\xb2\xb7%\xcb\xe9\xbd\xf2\xd9\xde\x89[\xdfL\xc9\xd0\xf7|\xb3\xfb\xc89\x7f[}a"n\xc1\x11\xf8[\xbd9\x82\xf8\xadl\xb7\xfc\xc0W\x10\xcb\x01)\x80\xe7\xb2\x98\x05\xc6\xef8\x023a\xe3\xd0l\x84\x8e\xbdP{\x7f\xea\xd1\xfc\x81\xeb_|i\xe8\xdaAKZ5k\x9e\x7f\xbf7Q\r}\xfe\xe1\xe4IhkWd\xe6e0\x95JB\xa5\xaeq\xb5\xc3!\xb7g{\xe5j\xb7;\x0e0\xcf\x15\x07\x00\x06\x08\n\xcb\x0b\xa3\xf9\xa1i\xfb\xdb\xa9\x90\xf6\xde\xe0\xe5\xccF\xa9p\xdd\xd4\xe0W&z~8\x15\x0e\x10\x89\x0bVLV\x96W\x96\x0c$\xdb\xe4?\x06\xb6\x94\xc3\x19\x8ej;\xa0\xa9\xddP\xb4\xcd4yeA\xbe\x84\xe1\x88\x03\x8a\x93\xa43\xbcYq8\x1d(\x9d\x98\x14\xa5\xb6%n+\xe6f\x8e\xf2\xe9\x8f\xf6\xe1\xf4\rK\x1f&\xb2{\x89^\xb7\x175\xe0\xabB\x18\x08\xfd\xc8\x8c\xe3}-\xb9\xeep4R>4l\xbe\xe4t\xe9\xfb\x0b\xf3\xe2e\xa6\x19\xff\xb7\x03\x00@\x80\x153p\xe7\xae\xd1\x17\x8d\x8a\xa3\x10\xea\x02\xd8\x18,\xa9\t\xce\x10A\x01\xc0\xd5\xab\xd3\xf7\xdd\x86\xb3/Y\xf1\x94\xa2\xf3\xf7\x9c\xa2\x81v\xf7\x89\xf0\xb09w\x00\'\xc1\x1c\x00\xcf\xdc2\xf9F\xbb\xfbX\xc7\xa5<\xdfC=\xe9Xg\x0c5\xae/\x9c3\xf0u\xf6`\xdf\x91\xcd\x0b\xe9/z\r+7\x06GC\x13\x9e\xfd\x13\x93\xe6\xaf\xb6\xad\x03\x02\x90R\xc7\xf8\xa4qz4\x9c\xfbN\xcd\xb6\xbb\xe3\x0f\xf2#\x96\xe1\x89\xb3\xf62\x18TU\xf5\xf4tD:\xaf=\xc6\xbe\xff\x1b\xfe\xa6\x9cg\xc7\xba\\\xf78H<\xd2\xe5\n\xf8[\xbd\xa5\x89\xb8\xeb\xe7kV\xf47l<>p\xb6\xd4\x91\x8an\xca\x1f\xa2\x8a\xad\xc1\x9e\xa8\xa5\x9de\xdb@,&\xceTl\n\xddL\xc49\x04J\x94\xad\xaa\x83\xc8I\xaf\x01\x00\x00\xf3o\xc1{\x06l\xa6\xb6\xa4\x08\xb4\xcd\x19.Q\xb2\xcc\xd4+\xd3n@\x81F\x82\xf7\x84\x14\xac\x86\x13\xadw\x9f[\xff\x9c\xd3\x89\x83EOA\xd3\x84\xfa\xb0\xf9\xe7M\x9e\xc54\xf5\xc5\x80\x07\x83\x94=\xa6X\x0b9\x88F\xe6\xdfut\xac3\xcc\x88\xcbmFd\x9d\xd3\xe4\xc3\xbe<\x14\ta\xa30W\xd4\xd9,O\xf57\xbcxX\xcd\xe8\xd7\xd6\xbe\xd2\x1a\x9e\xbf\x9e\x0fi.\xc5@\xcf\xa5\x0c\x9f\xe6\xd0.r\x84\xb7\xac\xad\x9d\xb9{\xa3ac\xb5Rx\x9b\tu^7\x95\x15\xe6(\x00\n\xcc\x80\x10\x80\xadt\x0c\x8d)H\x1bW4\xc2/\xd0\xf9hym\xfb\xe8cw\xc0\xa5\x8c\x88$\xe9g\x97\xc3\x02\x80\xb0=\xdb/4\xd7!\x07\x89\x1333\xf6\xde\xdb\x8a\x0e\xf8r\xc9M\xc4\x88K\x81\x89\xbf\xd4\x9f\xb6\xc2w\x82\xd5Ee\xa8Q\x11\xc9\x9f~TsI\x06\xc2\xf9\xa6\xcc\x88\xd9\x97\xf5\xfc\x8c8\x10D\xd5\xae\xae0\x800\x80;\x00\x9a\xfc\xe764i\x82\x8e\x15\xe4\x92gt\x12}\xd3\x11\xed\xd5\xca=\xad\xfd\x0bi.\xe9\x10\x9af \xae\x84l\x19\x1c\x1c\x8d\'Z\xaf\xd8\xd3vf:\xccG\'\x83\x02\x96\xa5\xea\x17+\xbed\x03ee\xb0Tf\xb4\xa3\xb6\x162\x19\xa3l:\x1f\xbc\xaf\xc6\xa4\xd2\x1aR\xd1\\\xda- 0\x80\xd8\x82\x10\x8b!!\xd4\x80\xdb\x83H*\x9ai\xfb\xc5\x9a\x0f\x9d\x10\x14\x1a\xba\x07c\x8e\x84cz\xe2\x06,!m\x02\xb7\xd7\xd6^J:\xa6\'j\xc0\x9d\xa9\xcd\x1a:\x9a\xd3\xad\xfb\xc4\xe2o\xf653\xdb\x14W\x89\xfa\x00\x00\x00\x00IEND\xaeB`\x82')
    SPARKLING_HEART = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07\xc2IDATx\x9c\xed\x97{lW\xe5\x19\xc7?\xcf\xfb\x9e\xdf\xa57hK\xcb\xbd0\x15\x06\x94\x8bb\x91\xe1\xba\r\x97u1qS\xe7p\x95b\x18\x8b\x0ef\xb2M\r\xea\xb2-\xc4b\xd4\x98xY\xa21\x9b\xcd\xfe0\x91dcldh\x9c\xca\xc2\xe2\x18\x89tf\x94^\xb8\x08X.r\xd3\xb6\xb4\xa5-\xbf\xdb9\xef\xfb\xec\x8f\x1f\xed`@\x15\xff\xda\x1f{r\x9e\x7f\xdes\xce\xf3\xf9>\xcf\xfb\xbc\xefy\x0f\xfc\xaf\x9b6b>\xef\xbb\xfbw\xed\x9a\xac\xaa2\xda3\x97\xbd\xb9mI\xcd\xe2\x98\x04\xb7&\x8cV\xa3\x8c\x15#\xdd\x11\xe6\x9f\xe9H_\xafkn>9Z\xc0\xed\x8b\x16U\xc5\x02sgPR|s\xf9O\x1f\\\xd4\xdb\xf4J[\xaa\xbb\xa752\xfaN]\xf3\xae\x96Q\x05\xbc\xfd\xa5\xeb\xbf\x90\xd4\xe0\xa9b\x91e\x15\x81M&E\x10U\x14!-\xd0\xaf\x1cI{\xdfX\xbb\xf3\xfd\r\x97\x83\xef\xb8y\xf1}E"\x8d\xa5\xaa\xd3\n\xc6\x8e!\xf1\xec\x0bd\xd7?N\xfa\xe4\t\xbaUR\xe7T7\x9e\xb3\xd1\xe3\xb77\xb7\x8d$1R\xdew\x16.\x9c\x11\x8f\xcc\x1b\x93\xe0\xde\n\xef\x936\x8apQ\x84\xf7\x1e\xf5\x8e\xa4sLB\xaf\x19c\xe4\xd5\x1d\xb5K\x1e\xbe\x04^\xbb\xf8\xd12#\xbf\x9d$LKF!\xbe\xac\x9c\xc4\x94\xa9\xb8\xca\xf1\xd8\\\x8eJ\xef\x0b\'\t\xf7\x15\x84v\xcb\x9b\x0b\x17N\xbfH\xc0\xa6%K\nT\xf4\x95\x890\xdfD\x11N\x15\xe7\x15\xaf\xa0\xfc\xc7\xbd\xf7T\xa8\xda\xb1\xe83;j\x17\xdd>\x1c\xe4\xef\xb57\xddU\x8a<5N\xd5x\xe7\xd0\\\x0e\x999\x93DY\x19f\xe6L\xa2\\\x0e\xe7\x1c&\x8c\x98\x80.\x02}ySuu|D@<\x9b\xbd\xb3\xc4\xeb7\x88""\x05\xafy\xf8\xb0\x90\x0bMU\xa9\x84d\x1c\xfb\xec\xbbK\x97\x96\xbe[SSQ\x80y\xb6\xc2\xb9\x84\xcffQUt\xee<J\xee]\x89\x15aL\xfdr\xa8\xb9\x89H\x950\x9bE2Y\x8a\xbd\xffV,\x11\xdc\n\x10466\x1a\xb3e\xcb\xb2"\xf20#\x8a\xf3\x809\x9f>\x80\x07#\x82H~H\xbc\xa7\xd2\xda\xd9\xa7s\x99\xef\xfbd\x10\x1b\xef\xfd\x0c\x9dZ\x85\xad\xfb&\x89\x05\xd7S0o>\x89\x92\x12\x00\x8a\xaa\xaa\x98\xf2J\x13\xe7\xda\xdb\x19jmep\xebV\xc6\x1c<$\xfd\xd6~\x17x3\xa8\xda\xb8\xb1H\xe2\xf1\x05\xaa\x1e\'\x02\xaa\xf9\xceT\x05\x0fj\xf2\xf5W\x93/\x97 x\x81\xa4\xf7\x04"\x0f\x81\xda\x84*>\x9d\xc6\x9f>\x85),$\xa8\xac$^R2\xd2\xe1aW7\xe9C\x87\xc8\x9e8\x81\x1b\x1a\x02\xf5\x88\xca\rM55\x05AAqqB2\x99r\xa7\x8a\x0c\xbf!\xc3i\x1b4\x17\x815\xa8X\xbc\nF\x14A\x10\xaf$\x8c\xbdV\x14\x1c\xe0\xbb\xbb\xd0\xd7\xb7\x90u\x9e\x81\xcaJ\xca\x9e|\x9a\xf2/\xd7\xd2\xdf\xd6\xc6\xa9\xc7\x1e%w\xf80.\x0c\xd1\xc2B0\x16\xf1Z\x11\x8f\xa2\xb8\xc98\'\xca\xf0\xbc\xe7\xdd\r{\x18\xa2_\x9c\x85++#\x8a\x1c\x91\xf7yw\x9eH=1\xe7\x88\xb9\xfc\xb8\xf3J(\x06\x17\x04\xb8\x8f?\xa6\x7f\xd3&\x9cs\xf4n\xdeL\xae\xf3C\xec\xec9\x14\xd7\xdf\x83\x16\x15\xe1\xbc\x1f\xe9)3.\x9d\xce\xa8\xc8Y\x05\x9cz\x9c\x1fv\xc59O\xc1m\xb7!s\xe6\x12es\xb8a\xb8\xf3\x84^\x89\xf9\x88\xc0{\xc2\xc8\x13\x8a!\xb9z\r\xc1W\xbeF\xe4\x95\xdc\xe1NRg\xce\x909\xdc\x89C(mh`\xc6s\xcf\x11_\xb0\x00\rC<\xf4[\xd50\x18;qb\xba\xaf\xb7\xf7\x88\x88\\\xe7\xbd\xe2\xbc\xc3#\xa8UL\x10\x90\x9c1\x13\x7f\xea4\x99(\xc2\x04\x01\x18\x83\xa8G<\x88\xc9\xf7\x8c\xaa\xa2b\x90\xb2q\xf8\xc2""\x05\xe99\xc3\xd0\x91#D\xa7N\xe3\xad\xa5w\xcb\x9fI\x1f?Nv\xdf~$\x16\xc3\x89t\xae\xbc\xeb\xae\xb4\xf9\xfa\xf6\xed\x91Sm\x0eE \x0cI\\\x7f\x03\xe3\xd7\xad\xc3\xc7\xe28cHTU\x11\x9b6\x95P\x15\x17\xc4\x18\xd7\xb8\x9e\xd2_\xfc\x92\xc8\xd8\xf3\xd3\xa2D\n.\x0c\xe9y\xe6i\x86\xde\xfa\x0b>\x16#\xca\xe68\xbb\xe3\x1f\xe4\x86\x06q\xd6\x92jm\xa3\xbb\xa9\t\xdf\xd7G\x18\x04\xa81\xcd\xf2\xc4\x13>\xbf\x13\x1a\xf3\xe6\x00\xe4D\x04u\x0e\xcddp\xb9\x1c2~\x02\x05\x13&\x90\x9cS\x8d\x0bbDA@\xe1\x8d5\x14\xdeXCd\xed\xf9\xe9p8\xef\x88T\xf3S\xe4}^T6\xc3\xd9\xd7^#\x1a\x1aB\x11\x08\x02L2\x89\x18\xc3Y\xd5T\xce\xda\xb7F6"\x9d5\xeb_i\x91\xbf\x12\x8b\x91ii\xe1\xd4\xfa\xf5x\xa0b\xd5*\xe2\xc9$c\xe7/\xa0\xe8\xce\xef\x90\xed9\xc3\xc1\x95+9\xbcf5\xd1\xe0\x10\x11\xe4aN\xf3b\xbc\x9e\xafH\xbe\x7f|.D/\xd8\xc7\x04\xf0\xc6\x90\x13y\xa3a\xf7\xee\x8e\x91\x05\x07\xb0q\xee\xdc\xda\xf2\xb1c\xff6\xf1\x9ak\x12\xb1\xeb\xae\xa3\xbc\xae\x8e\x8a\xaf~u\xe4c\x91\xcbd\xe8\xde\xb6\x8d\xc1\xe6f2\xc7\x8e\x91;p\x00?0\x00f\xf8\t\x1d\xbe\xaehF\x84\x1ek\x07\xd3\xc6,\xfd^{\xfb\xee\x8b\x04\x00\xb2\xab\xa9\xa9iJu\xf5\xea\xa2\xd9\xb3)\xaa\xa8\xb8\xe4[\x1d\xa92\xd8\xd9I\x7fK\x0b=\x1b6\x10~\xf0\x01\x12\x04\xa3 /\xce>\x1b\x04t\x89<Y\xdf\xd1\xf1\xf8\x85\xe3#\xf6\xea\xf4\xe9\xa5e\xe5\xe5[\'\x15\x16..^\xb2\x84ik\xd7R<y2\x00]\xef\xbf\xcf\x89\x17^\xc8g\x9e\xcd"\xce\x81\xb5\xf9U\x10E\xf9`\xb1\xd8\x15\xe1j-\x9f\x18\xb3=t\xee\xdb\xf5\xfb\xf6\r]V\x00\xc0\xeff\xccXX\x1c\x04o\x8fK\xa5&\x94\xdcq\x07s_|\x91Lo/{W\xac w\xf0 &\x91\x00\x91|\xe9\xbd\x87x\x9c\x8aU\xabp\x03\x03\xf4m\xda\x94\xdf\xc2E.\x82\x8b\x08]\xd6\x1e?\xa7zk\xc3\xde\xbd\xfb/\xe4]r\xdcZ\xf1\xe1\x87\xbbSA\xf0\xc0\xd9\xa2\xa2s\xa9\x9d;I}\xf2\t\x83{\xf6\x10~\xf4\x11&\x99\x04\x11\xa4\xa0\x80\x82[n\x01\x11Li)S\x1fx\x80I\xf7\xdf\x0f\xc9$\x17u\xddy\xf8\x19k\x07S\xc6\xac\xfeo\xf8e\x05\x00,\xdf\xb3g\xcb\x80\xc8#}\xb9\\\x989q\x82\xcc\xb1ch.\x97\xcfL\x15\x89\xc5(^\xba\x14\x89\xc7\xf1]]\x1cZ\xbb\x96#\xeb\xd6A:}AS\xe6\x9b\xae\xcf\xda\xec\xa01?Y\xde\xde\xbe\xf5r\xac+\x1e8\x97\xef\xdb\xd74\x98J\xad\xed=z4\x1b\x9e<\x89x\x0f\xce\xe13\x19\x12\xb3fQQ[KPU\x85f2\x0cm\xddJ\xea\xbd\xf7.*\xfdyxn\xd0\xda\x87\x96\xb7\xb7\xbfv%\xce\xa8-\\\xdf\xd9\xf9\xf2\xfe\xb2\xb2)g\x8f\x1e\xfd\xb9XKl\xf6lJ\xea\xea\x98|\xf7\xdd\x94L\x9e\xcc\xcc\x97^\xe2\xf4\xe6\xcd\x0cl\xdb\x86;r\xe4\x12x\xbf\xea\xc3\rmmM\xa31>\xf5\xc8\xed\xea\xea\x1a\x8f\xb7\xb4<\xd8\x9fLf|W\x17\xe9\xdd\xbb\x19\xea\xe8\xc0\x03\x03--\xa4Z[\xf1==#\xa5\x17\x11z\xad=7\xa8\xfa\xe3\x86\xbd{\x7f\xf3i\xf1G=\xb3_h\x7f\x98?\xbf\xa1\xd8\xb9_\x97\xa6\xd3\xa5\xf1k\xafe\xea\xf3\xcfsl\xcd\x1a\\w7\x92H \xe7W\xc6\x19czS"?\xaa\xef\xe8\xf8\xd3g\x89\xfb\x99\x7f:\xee\xe9\xe8\xf8\xfd\x80\xc8=\xbd\x85\x85\x1f\xb9\xc1A\xce\xee\xdc\x89f\xb3#p\xb5\x96nc\x8e\x0eY{\xf7g\x85\xc3UT`\xd8\xfe8g\xce\xdcXA\xc1\xab\x13\xa7O\xbfI\x0f\x1c\x00\xef\x89\xac\xa5G\xa49m\xed\x0fW\xb4\xb5\xed\xbd\x9axW-\x00`Su\xf5D\xab\xfa\xabRk\x1b\x00\xfaa\x83\x0b\x82G\xea[[\xbb\xaf6\xd6\xe7\xfa\xef\xab\xdf\xb7\xefc7o\xde\xca>\x91\x9f\xf5\xaa>\xd6\xbel\xd9\x0f>\x0f\xfc\xff\x06\xf0o\x7fd\xfe\xe3\x1cH\x19\xea\x00\x00\x00\x00IEND\xaeB`\x82')
    SPEAKER = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x04\x06IDATx\x9c\xb5\x97O\x88Uu\x14\xc7?\xe7w\xef}s\xe7\xbd\x99a\x1e3\xa3M\xa3\xaelv\xd5\xa6\x14\x8c\x16.Z\x14\x04-\xa4\xda%\xae\n\x12\x17A\xd9"\xda\xe4"(B\x02+\xca\x0c\x82\n7\xb9\x107-\x0c\x0c)\x12\n\xdd\x99\x10\xf8\'\x0b\x1c\xf5\xe98\xf3\xee\xbd\xbf\xdf9-\xee\x9d\xe7d4\xd7\xbc\xcf\xb3\xba<~\xbfw\xbe\xe7{\xbe\xe7\xfb\xfb\xfd\xe0\xbe\x84\xc9\x81\xa3\'\xba\x98I\xdd\xca\xda\x05\xff7\xbe<vv\x826\xfb[i\xfat?\xcb\xbe\xda\xa4\x9b_\xdf\xbe]\xfc\x7f\xadw\xc3L~\xf8\xf0\xc9QM\xc3\'\xd3\xb3s;\xa7f7\xae\x8f\xe2d\xd7\xaf\xd7\xbf\x1f[kO<\xac\xe4\x87\x8e\xff\x9e.\xea\xf2\x81\xe9\xf5s/\xba$%\x04\x05\xc4F\x92xM\x96\x87\xc2\xc0\xfb\x87O\x8ez\x9f}493\xb73\x1e\xe9\xe0\x83\x12\x14\x0c\x8c\xde\xda{\x1b3p\xe0\xe8\xe9\xae%\xc9\xc7\xe3\xeb\x1e|>J;xU\xa0\x14W\xb0\xfa\xfd\x8d\x00\xbc\xf7\xed\x99\x8d\xbe\xd5:8\xb5n\xee\xa9\xa8\x95R\x04E\xa4L.\x02\xc1SG\xc0\xbd\x03x\xe7\xc8\xe9\xc7$M\x0fN\xac\xdb\xf8\x08qD\x11\x14\x07\x88+[\xee\x04\xfc0\x18\xd8\xbd\xff\xec\xc8B\xf2W\xfb\xb7\xf3}\xf7\xd0\xa6T\x016?\xd0\xdd\x91\xb4\xc7\xf6\x8dO\xcf\xce\x04\x1cx\xc3\xb9\xb2j\xa7eV\xc1\x9a\xb7\xe0\xa5\xb7\x8f\xa7\x0bc\xc5\x11\x92\r[nuzBg\xccZ\xb1\x90t\xda\xdd\xd1\xee4\xb9\x1a\xb1\x19\xea R\x06\xf4\x03\x88\x83B\x1b\x02X\x9a\xc8\xdaI\xdcz"\x9a\x9c\x1d\x0b\x0bm\xe2\xee\x04\xadD\x88\xc6#\xf2\xa0\xc4\x02\xe6@M\x08R\xd2.e\xf9\x88\x81o\x0c \xef\xd88\x14\xa8\x82)A\x03\xaaB\x11@L0\x07\x01\x88\xc4\x88\x04\x04Ad\x15\x03A\x9b\x8bP\xd5\xc0\xcaf\xaaA\xd0\xb22\x11\xd0\x00\x91\x81\n\x04\x01\xc4\x06\xc6"f\x14\xc3\x10aP05\xcc \x04\xc3;\xc8\x03\x80\xa1\x02JE?wh\xc0\x86\xa0\x01\x005\xc5*9{U\xa2\xe0(V\x18\x10\x08V\xd1?\x98\x7f\xb9\r\xc0\xd7\x1a\xe1]0\x10\x005\xac\xfa\xf6b\xe4\xc10\x84H \xaa\xc4\xe7\x06 \xaa1tF\xae\xd4:Q-\x80\\\r\te\x0bJ\xa7s\xe4\x01\x14\x1b\x00\x88D\xfe\xe1\x80\x03\x06\x9a\xb6\xa0G\x8f\xd4Oa\x95\xa5\xe5\xc1\x00#\xf3\x86V\x0c8)\xa7\x80\x15\x1dT{\xc5\x19\xfd`,6\x01\x00P\x04\xc3\x82\xa2f\x14\xbe\x9c\x88L\r\x0bUr\xa4tAnW\x0f\xe0\x0c\x8aP\xf7\xefu\x00z\x90\'v\x9b\x01\xaf\xa81\xd0\xc0J\xf5N\xf9W\x0b0\xa3\xb8\x0b/\xaei\x01$^\xd1\xa2\xd4@\xdf\x1b\xb1\x1a\xb9\x075#\x12\xb9C\x80e\x08\x80+\x19Xj\x02\x00 +Bb\xde0\x1c\x99\x07\x1fA?8\x12\xac\xac~\x95\x05\xcb\x8a\x0fSYq\xb0fS\xb0<;\xbf\x14]\xb9\xfa\x83\xf5.o\x8d|!~\xc9\x99\t\xe4\xc9T\xd7\xc6g\x10\x0cW\x81\x18\xb4`\xd5\x18\xfa\x00Q\x13\x06\xce\xed\x99\xcf6\xef>\xf6\xdch\xe7J\xbb w\t-\x05\xd0Ev\xe4>\xdf\xe7&fgL\x04\x87\xad\x02@\x05\xa0\xb4\xea\xbc\t\x00\x80s\x1f>\x93\x01\xd9\x1d?\x7f\xfa\xf8\xbb?\xfd\x12\x17\xf9g2\xb9\xe1Qs1\xce\x0c\xc4\x90\x15\x08JyR\xd5\xc4=_J\x7f~c\xeb\xa9\xe2\xe6\xe2\xb3\xc5\xc2\xf9\xefB\x9e\x91\xa9\x90\x05\xc8\x82\x91\x05#W\xab|\xe3>\x01\x008\xf5\xd6\x96\x0b\xfd\xfc\xda\x0b\xf9\xd5\x0b\xdf\xf8\xfe-ru\x15\x08\xc8|9\x05ugA\xe3k\xf9\x997\x9f\xbc\x96^^\xdc\x15n\\:\x14\xfa7\xc9\x82\x0cX\xc8\xb4~\n\x86\xf2.\xf8\xf1\x83m\xcb\xcbi\xfb\x95\xa2\xf7\xc7\xe7Z,Q\x98#W\xf0\xa1\xfe\xe97\xb4\xa7\xd9\xb9=\xf3\xd9\xd2\xc8\xf2\xab\xee\xe6\xa5\xaf#\xcd\xc0E\x98\x98\xb8\x91\xb5\xef\xc6C}\x1b^|m\xdbr\xe8\xf7_\x8e\xae_\xfc"\xbeq\xf1OBqp\x92\xda\xf3\xe8\xbe\x84<\xbc\xf7D\x97\xbbx}\xff\r\xb9\xac\x0c\x1e&\xca\rG\x00\x00\x00\x00IEND\xaeB`\x82')
    SPEAK_NO_EVIL = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x083IDATx\x9c\xc5\x96{\x8c\\U\x1d\xc7?\xe7\x9c{\xe7\xde\xd9\xd9\x99\xd9\x99\xd9\xd9w\xdd\x02\xa5\xa4\x85R\x13RP|\x80\x80\x89\t>\x8a\xb8\xc5(\xfe\x83QH\xf8\x0b\x1a_\x10\xd3\x80\n\x18\xe3\x8bhL\x1a\x13\x95\xa6\x9a\xb8\xfc\xc3#1F\xc2\xab\x01Z\xa0\x14P\xfb\xdc\xb6\xdbn\xb7\xdd\xeekfgf\xe7\xce}\x9cs\xfcc\xb6\xb5\x95\xae\x01\xa2\xe1\x97\xdc\x9b\x9b\xdf\xefw\xce\xf7\xfb;\x8f\xef\xef\xc2\x07l\xe2\xfd\x0c\x1a\x19A\xad\r\xae\xf2\xc8+\x07\x80\x05\x9d\xecM\xef\x0eGG\xd1\xff7\x02\xdf\xfa\xfc\xb5\xd9bN\\\xefHy\xbdR\xf6r\xa9\x9c\x15R\x90\x07\xb0P5\x89\x9eH\xb4\xd9\x9b\xc4\xfa\xf9\xf9E\xf9\xfcO\x9e|\xb9\xfe?!p\xcf\xc8G\xd2\xfd\x9e\xba\xc3\xf7Sw\xf9i\xf7\xf2l\xc6\x13\x8e\xa3@\x80=w\x12\x0bI\xa2\xa9/\x86\xb6\x15D\xff\x0c\xc3\xe47\'[\xc9\xef~>\xba3x\xdf\x04\x1e\xb9\xed\x9a5\xa9t\xea\xd7\xc5B\xe7\xa72\x9d\x1e \xb0\x80\xb5\xf6\x82\xf9B\x88\xa5\t-\x8dF\x8b\xf9j\xf3\xd9V+\xbe\xfb\xfe?\xbd\xb2\xff=\x13x\xf8\xf6\xab\xd7\xa7}\xff\xf1\xber\xd7*\xe5(\xcc2\xa0\xcb\x99\x14\x02\x9dh\xa6NW\xc7\xa2$\xbc\xf5\xdb\x8f\xedz\xfb\x82y\x17r\xfe\xf0\x96\xab\xfa\xfdTz[_Oa\x95\\\x02\xb7\x16\xde\r\x873y\xc6Z\xa4\xa3\xe8\xef+\xacr\x1d\x7f\xdb\x96\x91\r}\xef\x96\x80\xf0:\xfd\x07{\xba\xb3\xeb\xa4\x92hm\x10\x02\x1cG\xe2\xa8v\xba1\xefdr\xc6\xe7(\x89\xe3H\x04\xb4\xc7*IOw\xf6\xcaN/\xf5 \x17X\xf1w8\x1e\xda\xf4\xd1\r\xf9bzG\xb9;\xe7\t!(w\xe7(\x17;I{.\xd6\xc2b3dj\xb6\xc6|\xb5\x81\x10K;n-\xc5\xae\x0c\xbd\xddy:;<\x84\x80\xa0\x153S\xa93=[\x07k\x99\x9d\xad\x85\xd5z\xf0\x89\xfb\xb6\xbf\xf2\xda\xb2\x04\x1e\xb9\xe5\xea!\x95\xf5~?\xd0\x9f\xbf\xd1\xf3S\xac^\xd9KO)\xdb>\xf1KE\x0b\xd1\xae\xf6\xd8\xe4\x1c\xc7&\xe7\x00\x18\x1e,1<XBJq^\x1e\x16N\xcf\xd584>M\xd8\x8a89\xb5\xf0L\xb5\x1a\xdc\xf1\xa3\'^\x9fx\xc7\x16l\xb9m\xc3\xeaL9\xf3T\xb6\xd3\xbbQ*\xc5\xf0@\x91\x9e\xee\x1c\xd6Z\x94\x10x\x8e@.\x81\x0b\x01+\x07K\x94\xba2\x94\xba2\xac\x1c,\x9d%&\x05x\x8e@\t\x81\xb5\x96\xbe\xee<\x1f\x1a("\x95$\x97\xf1n\xea\xeb\xcd>\xbd\xe5\xb6\r\xab\xcf#\xb0\xf9\xd3Wfz\x0b\xb9\xad\xeb\xd7\x0c}\xd8q\x14i\xdf=\x0b\x8e\x80W\x0f\xcd\xb3}\xc7\t\xc6\xa7\x9b\xa8\xa5*\x85\x14\x0c\xf5\x15\x18\xea+ \x96|J\n\xc6\xa7\x9bl\x7f\xf1\x04\xaf\x1e\x9a\x07\xd1>\x8c\xbd\xdd9|?\x85t\x14\xeb\xd7\xac\xb8\xb2\xb7+\xbbu\xcbg\xaf\xea\x00p\x00\n\x85\x8e[/_=p\x9d\x9br0\xd6\xd2\x91\xf6p\x1c\x85\xa3`\xd7\xc1*?}r\x8c\xc5V\xccK\xfbf\xf9\xfe\xa65\x94:S\x18c\xc9e\xd3m\x10c\x91B0[\x8f\xf8\xd9S\x878zz\x91\x8c\xef\xb2\xf9\x0b\xab\xb8\xe6\xd2\x02\xc6*2i\x8f\x19[\xc3M)\xd6^6p]\xb5\x1a\xdc\nl\x93##\xa8\\\xde\xdfx\xf1p\x99f\x10\xfd[\xd6\x96\xae\xde[\xe3U\x9a\xa1&\x9dr8Yiq\xe8T\x03)\xcf\x11#\xdb\xfeV\x12\x0e\x9d\xacs\xb2\xd2"\x9drh\x86\x9a7\x8fV\xdbg\xa2\xfd\x02\xa0\x19D\\2\xdcC6\xebm\x1c\x19A\xc9\xec\xe4e\x1d\xf9lz\x9d\xe7\xb9h\xdd\xae\xa4\x19DDQ\x8c\xc0\xd2\x9dM\x01\x96D\x1bRJR\xcc\xb8\x18\xa3\xb1\x98\xf6c\r\xd6\x18\xb4\xd1\x14;]RJ\x92h\x03X\xcaY\x0fa-Q\x94\xd0\x0c"\x84\x94hm\xf1<\x97\\.\xbd.;yY\x87\xe3\xc9\xc0q\x1c\x95E\xb4\x0f\x99\xb5\xed+tj\xa6\xce\xca\xc1\x02\xd7\xad\xedfb6`lj\x91\x1b\xd6usQO\x9a\xb8) Na5\x08#\x91\xd2!\x911\x17\x15`\xd3\xb5\xfd<\xfb\xf79V\xf7g\xb8~m\x89D\x1b\xa6fj\x04\xad\x18,H)@\x80\xe3\xa8\x9c\'\x03\xc7\x99\x9d\x0f\xe2(\xd6Ukl\xaf\xef\xa7H\xb4!\x8a5G\x8e\xcf\x92\xf1\x1d\xba\x0b\x19\xbey\xd3\n\xc2\xd8\x90N)l\xdd\xc7\x17%\x92VD\xa6X"\t[8)\x0f7\x9d\xa6>w\x8a\x9b\xd7\nn\xb8\xa2\x84\xe7(\x94\x14L\xcf5\x18;>\x8b1\x86D\x1b|\xcf\xc5\x1a\x08#]\x99\x9d\x0fb9\xbaw\xa6Y\xab\x05{\x82 $\x9fMc\xb4%\x8a-a\xa4\xd1F\x13\xc7\tZk\\i\xd1\x0b\x1e\xf9\xcc0\x1d\xf9\x02\x16\x8b\x9f\xeb$\xdf\xdfO\xd8j\xe2x.\xa5\xa1\x8bq\xa32n\xa2\xd0:&\x8e\x12\xa2(\xa6\x15%D\xb1AkM>\x97\xa6\xd9\x0c\xa9\xd7\x83=\xa3{g\x9a\x120\xf5z\xf0\xf8\xfe\xc3S\x14\xba28J\x12F\t\xc6X:l\x16\xd5\xe8\xc26]tS\x92\xf5\x07\xc9\xf6\x94\x89\x82&\x99B\x81\xfa\xec\x0c\xd2Qt\x16\x8b\xd4\xa6\xa7\x91\xae\xa2\xd0\xbf\x02\x15\xe60M\x07/\xe8\xa1\xac\x86H+\x9fV\x98\xe0:\x8aB>\xc3\x81\xc3\xa7\xecB\xa3\xf18`$@l\xebO\xed\x1f;\xf5D\xb5\xba\xc8@_\x9e\xa0\x15!\xadK\x97;H\xdf\x87\xae \xab\x86\xf0u\x99\\O/X\x8b\xd1\x9a\x8e|\x1e\xe5\xb8,\xce\xcd\xe1g\xb3d\xcb\xddXcp\xd3i\xba\nCt\x98>\xca+V30t)\x03\xd92A\x181\xd0\x9b\xa7Zi\xb0\xff\xf0\xd4\x93\xda4\x9f>+D\x0f\x8c\xee\x8d\xa6k\xd5\xbbw\xec:\xf8\x9c\xd5\x06%,\x9er\xf13\x19\x9c\xb4Gqp\x88\x9e\xe1U\xa8\x94\x0bB\xa0\x1c\x07\x1d\xc7d\xbb\xbb\xdb>kq\xfdt\xbb7XCg\xa9D\xef\xc5\x97\xa2\xbc\x14N\xca\xc5U.\xae\x10\x18\xadyq\xd7\xa1\xe7\xa6k\xe1\xdd\x0f\x8c\xee\x8d\xce\x93\xe2\x87F\xdf\x9a\xdc3V\xbd\xe5\xc0\x91\xa9\xfbt\x92\x1c\x8f\xe2\x08\x1d\'`-\xd2qp<\xaf}E\x84\xc0\xf5}\xc2 @\xba.~6\xb7\xa4\x07\xe7wH!\xdbmFG1A\x18\x10\x85\xe1\xf1\x03\x87O\x7fo\xdf\xb1\xfa\xc6\x87FwN\x9e\xc9s\xce\x1d\xb4\xf5\x99\xdd\x0b\xc0\xc3?\xfe\xda\x86\xbf-4j\x7f\xad,\xcc\x15\x8bz\xb0-Ng\x00\x8c\xc1\xcbd\x08N\x9e\xc2\xc4\t\xd2Q\xfc7[\xac-0U\x99\x9ek\x84\xad/\xfe`\xf4\x8d\xdd\xff\x19\xbf\xe0\x0f\xc9w\xb6\xbd\xf6\xfab\xb4\xb8\xf9\xf0\x89\xf1(\xac\xd5@\x9e\x9f\xa6\xbc\x14n\xda\xa7Y\xad,\xb5\xbd\x0b\x98\x10\xd8V\xc8\xf1\x13\xe3\xad\xd9Fu\xf3\x85\xc0\x97%\x00`l\xfc\xd2\xe1\xb9\xc9pb\xe2\x08\xa6\xd5:\x9f\x84\x85\xce\xee\x12Q\xb3I\xd4Xl\xc7\xce%"%6\xd1\x9c\x9e8\xc6\x1bG\xf7\xd7&\x17&\xff\xb2\x1c\xce\xb2\x04\xd2N\xe6\xab\xc2\x91\xd9=\xc7\xf71>v\x80\xb8\xde8[\x19\x80\x14\n\xa9$\xa7\x8f\x8d\xd1\xaaT@\xeb\xb6\xdc\x1bK\\\xafs\xe2\xf0A^=\xfc6\x8b\xa6\xd5S\xce\xf4~y9\x1cg\xb9\x00B\xae\x97R1\xdbl\xf0\xf2\xd8\x9b\\R\x9da\xa8<@:\x9d\x01\xa3\x99\xafT\xd8\x7f\xf2(s\x8b\xf3\x0cL\x1ce\xb0\xd4K\xa6#C\x18\x87\xcc\xd6\xe69V9M\xad\x15\xe08.J\xca\x1b\x80G\xdf\x13\x01k\xed?\xe28\xd9h\x85d\xc1\xb4x\xfb\xe4\x11\x0e\xceL\xe0;\x0e\x95J}"\x08\xa3\x9d-\x1d\xe7@pj\xae\xd2\xd875\xfe\xc9b>WN\xac!J4\xda\x805\x16\x8b\x06!\x0e-\x87\xb3\xec\x16\xa4\xe2\xd4\xaf\x9aA\xf0\xa2\xd5\x1a\x8cE\x1bK\x94\xc4L\xcd\xcf\xb7*\x8d\xda]\xf7>\xf6\xc2\xa6U\xd1\xe0\xcd\xab\xa2\x81\x9b\xef\xff\xe3\xce/\xb5Z\xf1\xbd\xd5Z\xc3hm1\x060\x16\x9bh\x9a\x8b\xc1\x8e\xd0&\xbfXv\xa1\x97\x0b\x00<\xfc\x95\x8f\x17\x94\xb2w\n\xa9>\x87`\xd8\x81\xf10\xd6\x8f~w\xfbK\x7f\xbeP\xfe#\xb7\x7f\xec\xeb)G}C[\x06\xc0\x1e\x11\xd6<\xad\x84\xf3\xdb{\xfe\xf0B\xf5}\x118c[F\xd6\xa6\x8a\xa9N\x7f>j\xb4\xce(\xd8r\xf6\xcb\xcf\xac\xf2\xe6KEo \xa3\x83;\xb7\xee\x8e\xdf\xcd\xfc\x1f\xa8\xfd\x0b\xc2\xd2\xf7\xe2\xbb\xd0\xc6\x92\x00\x00\x00\x00IEND\xaeB`\x82')
    SPEECH_BALLOON = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x03~IDATx\x9c\xed\x96Oh\\E\x1c\xc7?\xbf\x99\xb7\xbb\xd9n6\xd9lC\xd8\xd4?`c\xa8\x0bB.\xdaC\x85D7A\x8c\x82"b\x10z\xf2\xd0\x8b^{\xf7\xdc\xabx\xf2\xaa\x11O\xc5S\x95@\x0c\x04\xaa\x17c\xa4\tH0HL\x9a`\xb2\x90l6i\xf2\xf6\xbd\xf9\xe3!\xddU7\x9b\xa6V\xb6\xb9\xf4\x0b\x03\x8f\xf9>\xde\xf73\xf3\x9b73\xf0Dg,\xa9?\xcc\xcf\xcf\xe7\x12\x89\xc4\x9bZ\xeb\x0b\x80oG\x98sN\x805\xa5\xd4\xadb\xb1\xb8\xd7\x00X\\\\|>\x95J}\x95\xcf\xe7_N\xa7\xd3x\xdf\x96|D\x84\x83\x83\x03\xb6\xb7\xb7\x7f\xb0\xd6^-\x16\x8b+\xe2\xbd\xd7KKK_\x0e\x0c\x0c|\xa0\x94\xc29\xd7\x96\xf0:\x80\x88\xe0\x9ccyy\xf9\x8b\x85\x85\x85\x0f\x83\xb9\xb9\xb9\xce|>?\xac\x94\xc2Z\xdb\xb6p\xa01\xb3ZkR\xa9\xd4k\x17/^\xecTQ\x14i\xa5T\xaa]\xd3~\x12\x88R*\x1dE\x91V\xf5\xbe\xc7\x96\xfe\x0f\x0e\x00u\xda[\xedVp\x92!\x02\x81\x16\x10\xc1Y\x8fu\xfe?\xf9Z\tJ\x0bx\x8f\xb1\x9e\x93*\xdc\x12@\t\x84\xb1\xe7\xe6\xc2.\x95C\xcb\xf8\x0bY\x9e\xeaJb\xef\x7f\xe54_\x8b\xb0Q\x8d\xb8\xf5\xeb\x1e\xdd\x1d\x9a\xb7\x8aY\xd2\t\x85k\x01q\x0c@\xe4\xa88\x9f\xfd\xb8\xc3\xa7\xbf\x80!\xe0\xfb\x95m>\x7f\xa7\x97L*\xc0\xe3\x1f\xe8\x03\xec\xd7\x0c\xd7\xbf\xddf\xe6\xcf4\x01\x86\x95\xca\x0e\xd7\x87\xcf\x1f}\xbb\t\xe2\xd8\x1a\x10 \x8c\x1d\xb3\xab1$3t\xa4\xd3\xcc\x97\x15ww#\x94\x9c\xee+\x81\xbb\xbb\x11\xf3eEG:\r\xc9\x0c\xb3\xab\x86\xc3\xd8\xfd\xbd\xed6\x03x\xefq\xce\xe1\x9c\xc3:G\x87\x86W\x9e\xd6Ht\x8fZx\xc8P\xaf\xe3B6\xc0\xd8\xd3}c\x1d\xfd\xd9\x80\xa1\xf3\x96Zx\x88\xc4\x07\x0c?\x1b\xd0\x11\x80\xbd\x9fQo\x8d\x12Xk\xb1\xd66:\x95\xc0G\x97\xbbx\xae{\x8fJXc\xfcR\x17\xe9@\x88\x8dy(\xff\\ \xdcx\xbd\x9b\xef\x96\xf6\xc9\xa55\xe3\x97\xb2\x18c\x1bk\xc0{\xdf\xd8\xf4Z\x02\x18\xef\tDx\xef\xc5N\x14P\xb3\x9eZ\x1c\x03\x82\xc8\x83}\x00\x83\xa7\xef\x9cp\xed\xa5.\x1c\x10\x19G\x14{D\xa4\x01\xd0\x98\x81j\xb5J.\x97\xc3\x18\xf3\xafs\xc0\x02\xb1iQ\xb4\x87\xf5-DqkO)\x851\x86j\xb5\xdaz\x06\xda\xadV%\x903\x00\x10\x80\xc0\x18\xe3\x8d1\xb6\xb9\x04\xed\x94\xd6\x1akml\x8c\xf1A\xa1P\xd8\x0f\xc3\xf0\x8esn\xcc{O\xbd5\xab\xbe\x80\xfe\xafD\x04c\x0ca\x18\xfe\xb4\xbe\xbe\xbe/\x00\xd3\xd3\xd3W2\x99\xcc\xd7}}}\xcfh\xad\xdbz#\x8a\xe3\x98r\xb9\xfc{\x14E\xef\x8f\x8c\x8c\xfc\xdc\x18\xd6\xd4\xd4\xd4`2\x99|;\x08\x82+\xd9l\xf6\xdd\\.\'\xde\x1f\xfd:\x95J\x85J\xa5\xf2\x8d\xf7~ED\x1e\xe9\x04UJ\x01X\xef\xfdZ\x1c\xc77GGG\xff\x00\x8e\xef\x8e\x93\x93\x93\xbd\x83\x83\x83\xbf\x15\n\x85\\\x1d`uu\xf5\xf6\xc6\xc6Fibb"z\xd4\xd1\x9f\x08\xd6\xdc\xd1\xdf\xdf?\x94L&3"\x82R\x8a\xad\xad\xad{Q\x14}\xd2\x8e\xf0c\x00333A"\x91\xb8\xd6\xd3\xd3\x93\x00\xd8\xdc\xdc\xdc\xadV\xab\x1f\x97J\xa5\xe9v\x84C\xd3q\xac\x94\xba,"o\x94\xcb\xe5\xdd0\x0cg\xa3(\xbaQ*\x95n\xb7+\xfc\x18\x80s\xee\x8e\xd6\xfa\xd5\x9d\x9d\x9d\xed\xb1\xb1\xb15\x119\x8b\xbb\xe2\x13=^\xfd\x05\xed\x81\x16\x0f\xd3\x0b\xa0_\x00\x00\x00\x00IEND\xaeB`\x82')
    SPEEDBOAT = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05<IDATx\x9c\xed\x95K\x88_W\x1d\xc7?\xe7\x9c\xfb\xfa?g\xfe\xf3\xc8\xbc\xda\xa4\xcdLS21\x93\xd4\xa4Q\xacu\x13\xa4R0\xdd\xd8iPAAPp\xd3\x85\xa8\xb8r!\xa8\x90\xba\xa8n\xd4\xa2\x88\x8b\x82\xc1\x85 nE\xd0Z\x91\x82 }\x88m\x9c\xb4u\x92If&\xfd\xbf\x1f\xf7\x9e\xf3\xfb\xb9\x98d\x9a\xd1\x82\xa6\xd6l\xcc\x07\xce\xbd\xbb\xf3\xfbp\xbe\xdf{.\xdc\xe1\x0ew\xb8\xc3\xff;\xe6\xbd\xdaHU-\x10\x03\xba\xba\xba\x1a\x1e\x7f\x1c\xa6\xa7\xbfh\x80(\xcfsg\xad\x8d\x1a\x8dF\xff\xe4\xc9\x93\xc5{"\xf0\xe9/\x9d\xab\xccL\x95N\xb4;\xed\x87\xb0,,\xec\x9bZ\xacW*\xe3\xfb\xe7f\xf4\x81\xe5\xfbZ>/\xcc\xa8\xc8c\x03u\x1bE\xf5R\x9a\x8d5\x9b\xcds\xef?\xbe\xf2\x9d=\x02\n\xe6\x95\xef=8\xd1\x9f\x7f,\xe9,|\xdc1\xb6\x12\x8d"\xa2\xaa\x1b\xb9\xa2\xdf\nt7\x86\x9dA1\xac\xe1\xfc`0\x928\xceg\xff|q\xed\xec\xd5\xb7\xdag\x9b\xdd\xde\x92`c\x1f\x02!\x04\xb24\xe1\xec\xa3\x1f\xe5\x03\xc7\x8e\x10B@D(\xbc\'\x1f\x8d0\xc6\xb0\xb5\xbd\xf5\xca\xb0\xdbY=u\xea\xd4\x8bo\x0b|\x1d\xfb\xea\xc4\xfb\xbea\x93\xf8sIy\xba/\xd5{j\x92M\x07\x9f\xcd\xf6\xa5z\xa0,\xa5\xd9Tm)\xd7(\xf5jR\x11\x95d\xd0\xefM\x81j\x1c9g\xad\xc1\x17^s_H\xb9\\r3\x93\x938\xe7\xc0\x18\xac\xb5\xbbKDH\x92\x84\xb5\x0b\x17~\xb8r\xf4\xc8\x17\xf6D\xf0\xc63\xcb\x13\xc5P\xce\xdf;!\xa7\x8d\x0e\x91"\xa0D\x01\x93\xb8@\xe25\x1aoK\xfd\xde\xa4\xa8-V%\x9boi}?\xa1vO]\xa2\xaax"\xf5&vj\x9c\x11_\xe0\xf3\x11\xde\xe7\x04\xef\xd5\x1ac\\\xe4p\xd6\x8a1F\xb3,s\xcdf\xf3\xd5\x8dK\x7f\x7f\xf8\xf4\xe9\xd3\x9b\xc6\x18\xd9\xed\xc0_\x9f^\x9a\xc6D\xcf\xccW\xf5\xb1J\x94\x83\n\xe2\x03\xf8\x00\xe2\xc1\x17\x84"W\x04/61jJ\x0eW\xeaJe^B\xe3p\x95\xfa\x81Q\xa8\xef\x1f\xea\xc4}\xd5P\x9e\x8b\xc5eAlb\x83\x89m\xf0\xfe&\xb1\x02T^\x1f\x0cz\xdf>q\xfc\xf8\xf7\xf7\x94\xf0\x85\x1f\x9c(\x8f\xf5Z_\xab&\xf2\xe4d\x96\xd7"\x03\x1a\x04\t\x02"h\x10\x08\x01\x15\x0fE\x80\xe0\x11\x9fC\x0e\xe2\t8D\xe342qV\x98\xd2T\xdfL\x1d\xcat\xfc`b\xeaww\xf3\xc9#qh,\x95$\x19\x13\x9bV\xec\xda\x1b\xeb\xcf\x9eXY\xfe\xd4\xbf|\x05\x9f\x7fA\xc7\x96_\xfb\xf1O\x8f\r~s\xe6p\xf7wL\xd8.\xce\x18PE\xc2\x8e\x84\x86\x00\xd7\xdf\xe2\x03\x84\x02\xe3\x15+PX\x18Fu\xb6+\x8bl\'s\xb4mM\xbd\x9a\xb0\xd2\xfe\xad\x9d\x91\xa6-\xb2\xf1\xbe4\x16\xdd\xebr\xe0\xb9\x91\xf9\xf0\xc7v\x05\x8e\xfe\xe8\x8f\x07kI\xf6\xa1\x95\xf1\xe8\xcbQm\xe2\xb0\xa9\xd4\xe2\xf9\xed\xdfs\xf4\xd2y\xeeo?\xc7T\xd8\xa4\xc4\x10\x87\x82(*\xba\x13\x8f\xcf\t^ig\x0b\xac\xcf=\xc2\xfa\xdci.7\x1e\xa0\x95L\xd3\xb1e:\x9a\xd2\xdb\xba\xc4\x99\x97\xbf\xca\x07\xb7~IU\xba\x18\x03\x17\xda\xf6\xe7?\xfb\xae<a\x96\xcf\xbf\x98\xb8\xae\x9e\x93\xb4\xf2\x19\x9b\x96\xc6\x8e\xd5\x02\xb3\xe5\x88\xa2T\xa7\x13\x1c\xa3\xe1\x80J\xfb5\xee\xba\xf6\x07\x16:/3;\\c&\x7f\x93\x9ao\x12\xfb\x1e\x9aNr\xf9\xd0g\xb9\xba\xb4\x8a\x9fXdd-\x03\x0f\xbdB\xe8y\xa5\xeb\x85^\x7f\xc8\xa0\xdf!t\xae\xf2\xc8\xc5\xa79\xb3\xf1\x13^\xca\xf7=\xf5\xe0SW\xbe\x12\xc5\xeb\x9b\xe5\xbc1\xfbD\x18\x9f\x1d\xd3 \xac\x17=:\xdd\xc0\xa0\xf5\x16\x83`\x19\xe0\x18\xb1H\xde8\x8c\x1d\xf7$\xbeK\x9aw\xa9\x15\x9b\xac\xd8\xab\x9c:t?\xe5\xbb\x96\xc9\x1c;]\tB\xa1\x8aE1\xaaXUL\x92\x12\xa22-S\xe3\xd7\xb5GY\xeb\x97x\xbe\xf2\xd0\'\xf6?\xcb7#\x80\x104\x0fy\x81\x88\xf07R@w/\xc9\x9d\xa7b\xc8Q\x0c\x03S%$5\x86\xd9$\x07\xef^\xc2\xd5Kl_\xdb\xa6W\x08At\'O\x1b!Q\x843\t\xd6:\x8c(V\x02qdY\x9f}\x98\x97&>\xc2\x95k\xcdzu\xe3y\x13\x01\xf8\xe0\t\xde\xa3"7]\x0fz}\xf4;a\x18X\xe5W\x97\x85\xce\x9b}6\x0b\x83\xd7\xb7\x85+6g2\x1e2\x93)S\x99\xc3e%\x9c\xcb0\xc6`\xfd\x10\xf5\x06\r\x85\xb4i\x135\x9bML\xda x\xb9I\xe0\xdf\xd3\x03\xfe4r\x18\xc0\x98\xbd?\x95>\x96+#\xcb_\xbaP2\x9e}q\x8b\xe9R\x9b4K\xb1i\x89\xde\xa0 /\x94:\x10\x01\x88\x0f\xfft\x02\xff\x197\x86\xea;\x9c\x94\x01\x04\xe8\x02\x9d"\xe6\xe2@(\x99!\x91\x85\xbe&\xd8\xe0i\xdf\x10\x08\xe2\xf1>\xdc\xb2\xc0\xad\xe0\x81\xf6\x8d^\x99@\x1a\x04\xd3\xbe.\xe0\x83\xfc\xcf\x05\xf6`\x14\x17<1\xbb\x11\xc8\xbb\x8a\xe0\xdd\x0bX\x82\x17b\xdaD4!$\xe1\x96K\xf8\xdf\t@\x08\x01\x80\xa8I\x13\xc2\x98\x0b\xe1\xf6\n\x88\xf7\x0e \xb2\x83\x8a\x86\xd1h\xcb\xb56\x12\xd4\xdf\x1e\x01\x1c\xea\x87\xd7:\xbe\xac\x06\xd4\x8c=\xf9\x8b1\xb5\x85\xbdM\xd3\x010i\xa1\xado}\xb2\xf9\x0f{m\xd1*\x9dH\xae1\x00\x00\x00\x00IEND\xaeB`\x82')
    STAR = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05"IDATx\x9c\xbd\x97[h\x9cE\x14\xc7\x7fg\xe6\xfb\xbe\xddl\xd24Mk\xb4\x8aVP\xa2Mj\xc4\xc6\x0bV0\xa6^\xbb"\x8a\xa6b\x0b\n>\xfa\xa0>(\x82\x0fR\x04\xa1\xbe(\x88\x82>\x8a\x88hD\x14\x15\xc4K\xe9\x83X\xaa45^z\xb1V[\xb5I\xdb\xa4\x9b^r\xd9\xcb\xf7\xcd\x1c\x1fv7\x9b\xc4\xd6\x9a\r\xf6\xc0\xc7\xc0\xcc\x9c\xf3\xff\xcd9g\x06>X\x80i\xffz\xbbcGw\xb8\x90\x18f!\xce\xbf\xc8\xef\x9b\x1b\x7f\xe7]]\x00DP\xaf\xe3\xe0\x07]m\xaa<\x1a\x86\xb2l\xdf\x01]\r|[O\x9c\xba3`5\xeamnf\xd9\xd2%\xe0\r\xd9z\xe3\xd4\r`B\xc9\xb64\x1b2\r\x8a\x18\xb2\xfb^\xb9+u\xce\x00\xf6~\xdc\xbd,\x08\xb8-\x8c<6P\x82\x88\xae\xd2\xc5\xa3W\x9f3\x00glocF\x96\x07\x01\x18\x0b\xad-&\xc2\xd8u\xe7\x0c@,\xebZZD\xc4\x00F\xc8\xa4\xc0\x06\x9a\xfd\xb9\xbf#\xfa\xdf\x01v\x7fy\xddR\x13\xc8\xedQ\xa4\xa8\x11T \x8c<Q\xa0W\xdbp\xd1U\xff;\x00jz\x1a3\\\x14\x04\x8a\n \x82Xh]lS\xde\xfay\x97a\xde\x00b\xc9\xb6.6\x82)\x8b#\x00BCZ1\x86\xbb\xe7\x1d\x0f`\xff\x07]m\xce\xa6\xaeL\x0c\xa1F64V\x02\x8c\x894"0\x10\xa8\'T\x08$\xf6\xcb\xa2\x90gV,\xf7\xadV\x14\xf5\n\x1eP\x05\x07\x7f\x1e\x96xbJ^\xb6\xaa\xfb=$xbQMD]\xecc\x12\x11\x8d\x9d\'\x0e\x8d&\xc0\xc1\x95\x1b~8(\xba\t\xb3\xa7s\xf5;\x8dM\xa6\x8f\x10%mD\x02c$2b\xad`L\x99R\x80\xc0@:t\xa4C\x0f\x1e\xd4\x03^\xc1+\xe2\xa1X\x82|^\x88\x13\xf0\x89\xa2N\xf1N\xf1\x0e\xbcC\xd5{\x15U\xaf\x18\x99*\xea\xae8\xf6k\x02y\x1e\xbf\xfb}\xf9,Q\xb2\x17\xb4\xca\xa2L\xb3B\n\x88\x003\xe3\x84U1\xa7\xa8\x17@kd\x02*\x90\x8a\x94T\xe0g\x80\xd5\x00\xd5#\xe2UJ%1\x87\x8f\x83\x85\x8fG.^R\x94j-\xf6|\xd4\xddk\xd3\xc1\x1b\xe7/\x97\xf6E- \xe9\xca\xd1+A\xa6\xd3\xed\xaa@\x8ajM\xa0&Heo\r@*\xfe\xf9\xa2\xe5H\x8e\xb1b"O\xad\xda\xb0\xf3\xcdYM\xb8\xf2\xbe\x81\xadx\x9b=<\xca\x17\xb9\x13\x16\x17W\x82+\x95\xaf\xc2*Z\xeb\xa0\xeaZ\xad\x9dfNL\xcf\xaa\xc2x!\xe0\xd01v\x17\x12\xbd\xa7*>\x0b\x00\xa0=\xbb\xed7\x9d0}\xb9\x9c\x7fuh\x08J\x05\xa9\x9d\xb4Z\x86Y\xa2:\x1bd\xd6\x1a\x08\x8a\xf3Bn<d8\'\x9f8\xcc\xba\xab6\x0cn\x9b\x0bxZ\xdb\xbb\xe5\x86\xc7R\r\xc1\xe6\x0b\xcecq:\xe5\xd0\x99\x00\xae\xac2+\xd5\x95\xf5j\xa9\xc4+q\t\x86s\xe2K\x05y)\xa3\xe1\xa6K\x1e\xdc\x9e\x9f\xabsF\x00\x80=_\xad\xe9\xb5\xa1\xbe\xde\xd6\xca\x15\xcd\x8d\xbe<Y\x11\xa8\x01\xcd\x1c\x15\xad\x88O\xe6\r#\xc7\xc9\x15\x8a\xfa\xf4\xaa\xbeZ\xca\xe7\x05\x00\xb0o\xcb\x9a\xcb\x14\xff\xd1\x8a\x0bY\x15\x85\x95\x0e\xd7Jo\xf8\xd3\x8d\x8a\x8b\x85?\x8e\x9ac\xa5\x82\xbf\xbfs\xfd\xce\xaf\xff-\xfeY_\xc2\xf6[\xb7\xfd\xa6N\x0f\xa8\x9b\xdb\xed\xff\x14\xd7\xca-@!\x89\xf5D\xd8x\xea\xbb\xb3\xc5?+\xc0\xfe\xcfol\x13\xd5\xeb\x03\xf1\xe5\xda\x9f\x01B+\xc2\xaa`\xc4\x13\x05\xac(N-\xbev\xc1\x00\xa5RrSCH\x9bU\x8f&:\x07B\xe7\xdc\x922\x81\x00\xadM\x84\xc6i\xcf\x82\x01\xf0\xf4\xb4dTp\xe5\xf7^\x1d\xd3\x10Zy\x8ee\xfa\xbd(\xef\xc1+\xa9@\x11am\x7f?\xb6n\x80\x03[{\xd2\xe2}o$\xe5\xd3\x97\xaf\x98\x07\xaf\x14\n\x86?\x87\xc5\x1f\x1c\x96\xd2d\xde ^\x11-g@=\x04\xe2\xb0hw\x07\xdd\x17\xd5\r\x90?:\xd1\x11\x89\xb6\x078\xd4)\xe2<8\x98\x98\xb4\x0c\x1d\xe5`\xa1\xa0}I\x81\xb5C#|{|\xdc\xe2\x12A\xb4\x0cjP\x9aR\xb4H\xe2o\xae\x1b\xc0{\xdf\xd3\xdc@Z\x9c"NIJ\xc2\xe8\x98exD?5qrG\xc7\x03;?\xbc\xb2o\xe0\x1b\x97\x84\xd9\xd11y\xed\xaf\x11\xa3\xc5\x92\x99\xceDs\x06D\xb9\xa5.\x00\xdd\x84\x11tmc\xe0\xc1y\xf2y\xc3_G\x99:1\xae\xcf\xd9C\'\xfb.\xef\x1b\xfc\xb5\xbaw\xd5\x83\xdb\xc7V\xae\xdf\xf1\xf8d^\x1f\x19\x1a5C\x13\xf9\x00\x14\xa2\xc0a,7\xff\xdc\xdf\xd14o\x80]\x9d\xd7\xb5Y\xa37\x18\xf1\x9c\x9c\x0c84*{\x8a%\xbdwe\xdf\xc0\x0b\xedO\xee/\x9e\xce\xa7k\xe3\xf7o\x97bw\xe7\xf01\xdd\x92\x1b\x0f\x01!\x15\xea\xa5\xe2\xd2\xd7\xcc\x1b@\\\xd2\xd3\x90\xb2\xe7\x8d\x9e\xb2\x1c\x193\xef\x98R|G\xe7C\x83_\x9di\x7f\xd5:7\xfe\xb0k\xc9R\x7f\xef\xb1\tyq(\'qS\xc6\x86\xa2\xac\x9d7\x80\x11\xa6\x12/{ON\xf1\xc4{\xbf\x0c<\xdc\xfe\xf0O\x87\xce&^\xb5\xe5w\xfe8\xd9\xf9\xd0\xc0\xb3\xf9\x98\xf5\xe3S\xfc\x04\xee\xd4\x7f\xf5\x9d6U\xe4\xdfj\xf7_m\xf0\xad\xae\xc6\xad\x9bz\xce\xf8\x13\xfc7\xe6\xcb\xe4\xfeB\xb6\xdf=\x00\x00\x00\x00IEND\xaeB`\x82')
    STARS = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06\xb9IDATx\x9c\xe5\x94\x7flUg\x19\xc7\xbf\xcf\xfb\x9es\xef\xb9\xb7\xbd\xbd\xf7\xf6\xf6\xd7\xa0\xa50*\x96R6\xd8-\x81\xb1d\x88f\x82\x8b[\x05\xc7\xd4.\xd9\xc4l\x90\x11e&f\xccmnX\xfc\xc5\xb2\x85\xa9\xd1\x18eq\x9a\xb9-i\x97\x88\xdd\x86l\x9aT\x04\x0b\x16\nt\x14\x876\x91\x1f\xb5\xbf\xef\x8f\xf6\xfe\xbe\xf7\x9c\xf3>\xfe\xd1\x16\xaf\xa5@\xa7U\xff\xf0I\xde\x9c\x93\x93\xf7y?\x9f\xf7y\x9f\xf3\x02\xff\xefAs\xb5P{\xfb:\xcd7\x86B\xa7/W\xa9K\xaedB1\x844\x84N)H\xf4.\xbe\xed\xa63D\xad\xf6\xf4<\xed\xdf\x81\x1e=\xb0\xd6Sb\xa8; \xf8N\x87\xc8\xac\xd1+P\xabI\n\x98,\x1c\xe9\x1cB\x0c>HLo1\xe12\xd0\xaafZ\xe3_\x128\xdd\xbaj\x99\xab\x00M\x86a}\xda\xed\xe2\x9ab\xbf\x94\xd2\t\x98\xa6\xc0p\x84\xfbr\x16^b]\xbeR\xbb\xe6\xc8\x85\x1b\xad\xf5\x81\x8e\xa0\xbb\xa5\xe1\xc3\x86\x8bv\xba]\xdcT\x1a\x10>\xa7S\x01\x12\xb0Y\xc3P\x98#\xc9\x9cx\xc9\xb4\xc4\x0f\xeb\xef\xfa\xc3\xe5\xe9\xb9--[d]\xe9H\xa9\xee\xc8\x05\x01,v\x18tbQ\xb0\xe3\xd8\xac*p\xf2\xc7A\xbd\xa0\x94v\x14\xb8\xf1Dy\t\xdf\xa4;\x18$l\x80\x05F\xc3\x84\xf1$\xb7&\x95\xd8\xb3b\xc3\xb1\x9e\xe9\xb9]-kj\n\xfc|\xafa\xf4m\xb0@\xb7\x03bX\x11\xf6z<\xe6\xb9YU\xe0\xbdW\x1bn6\x0c\xb5\xaf4@\x8d\xdeB\x06$\x03\x82`*\rCQ\xf4\xc63\xa2\xb9\xfe\xee\xe3\xaf\x01\xe0\xbc4\xfaS[\xc3\x9d\x9aC\xecp\xbb\xb0\xa1\xa4DxM\x96\x18\x0e\xdb\x07\xb2\xec\xd8\xb5\xec#\xbf\xef\xbd2\xf1z\xf0\xb3\xaf\xafX[\xe0\x12/W\x96a\x89\xa6)\xb0\x00H\n\x84\xe2\x02\xd1\x84x-\x91\x92O\x05\xef;v)?\xa7\xbb%\xb8\xdc0\xe8YO!\x1a+\xcaH\'\x9d0\x1c\xa1\xecx\x1a\xdf\x18 \xe3\xb9\xf5\xeb\x0f[\xf9\xf3\xaf)\xd0\xf3\xca\x8a:\xdd\x10\xed5\x95(#\xb2\xc1\x82\xa0Hbp\x8cF\xe2\x19\xf1\xe4\xb2{:_\x9e\xb6k\x9ck]\xf9\x05\xbfG<W\x12\xa0\x12\xdd\xa9\xa0\x84D\x7fX\xfcm<I;\x96\xdf}\xfc\xcd\x998W\t\x9c\x7f#XK\xa4\x9e1m\xf1\xb6d\x14\xb9\xdd\xea\xc9y\x01Z`\x81\xd0\x1f\xc6\xf1\x94\xc5_\xbce\xd3\xa9.\x00h\xdf\xbdN+_\x12\xdb)$j\xad\xb8\xf3\xab\xce@\xee\x9d\x9aj4\x80\x18Y\xd6\xd0\x1f\xc2\xe9\x14\xd3\xd6\xe5\x1b;\xbb\xf3\x19\xef\x1f]\xeb\xa9\xbd\xa3#E\x04\xfb\xaa&dpu\xc0+\x9al\xe0\xbeX\x92\x9e\x1fM\x8aMY\x93\x1f\x03\x81-\x16_\xb9e\xf3\x890\x00t\xb5\xac\xac)D\xec\x85r\x1f\x1a#q\x8e\xa4\x0ck\xbfW\xe7\x9b\xc1\x8c\x94\xa9\xa1?\x82\xb6x\xcez4\xf8\xa9\xd3\x03Sk\xff\xf9w\xab\x97B\x17\x9f\x17\x92\xfaz{7\xee\x07\x0e]-\x90\x91\x9e?&\xcd\xc4\xa5\xeay\xa8.\xf2\xd0\xd3CQ|4\x9e\x96O\xdc\xba\xa9\xf3\xc8\x95\xe3y#\xd8Td\xf0\xb7*\xfc\xbcP\x07cd\x0c\xbf\x91\xd2\xaav9\xc9\x1fO\t\x0cF\xf9\xa7j\xd4\xf1\xe5\xe0\xc3\'\xe2\x00p\xb2-\xb8\xa0\xc8\xa3?&u\xf9\x88i\xabv\x8b\xf9\x9bK\x97\x1c\xca^\xb3\x07\xce\xbf\xd5\xf0\xb3\x0fU\xd1CB(0\x0b\x0c\x84\x10\x8f\xc7y/[h\x13:\x7f\xc9\xeb\xe2G\xca}Ld+$\xd2\x02\x97\x06\xd56)\xc5|\xbfW\xee\x1eK\xf3w\x06\xcft=\xbb\xbe\x19\x16\x00t\xbf\xbd\xaa\xa9\xb8H\xec)-\xd3\x16\x0f\x8crg*\xa1>Q\xbf\xf1x\xe4\x9a=\x00\x00=\x07\xd7<0\xbfD\xfd\xc2W\xa8\xc0\xcc \x10\xc6b\x84D\x8aS\x01\x0f\xdc\x86fC\xd9\x0c\xc1@\xff\x08%\xa3\xe3\xb4N\xd7\xb0\x07\x02\xedK\xb7\x9cz\x01\x00\xferp\xa3\x939\xf4u\xaf\x97\x1e//\x97\xb2o\x14\xa1X\\\xdcU\xbf\xa1\xe3L>k\xc6\x8b(\x91V\x87c\x19\n\xfb|\x14`E`\xc5\xf0\x161|\x1e\xb8\xd9f(\x9b&\xd4\x89\x90\xb5\xf8\xac\x03tI\t\xeb{u[\xba\xdf\x9d,\xb9\x1bf\xe8G\xf3*\xe8\xc1B/#\x14e;\x19\x97\x8fO\x87\x03\x80\x98I`\xf5\xe6\xce~S\xd1QH\t\x12\x04H\x9a\xfc\r\x01&\x80\x04 \x04\x90\xb3\x08\xa6-\xde\xad}\xa0+4\x05oi\x81tgy\xdf\xbc\x12<X\xe8\xb2\x91\xc9\x08\x84\xa3\xd8_\xfb\xf1\x8e\x9f\xcf\xc4\x9aQ\x80\x08\xac\x98\x86\x14\x04HbB\x82pe\xd7\x13\x03\xc8\x9a\x80es$?\xb7\x1e+\x1f-\xf3c{\x81aO\xf6\x0f\x9fUI\xf55\xa2\x7f\xbe3\xae\xb0\xa6\x7f\xe8\xe9\xa9s\xe8Q\xffS\xbeB\xb5\xab\xd4\xc7.\x02\x83m\x06+\x006\xffc(\x05\xdb\x04F"b46\xceO\xd7}\xe6\xd4\xfe\xde\xd7\x1b\xaa\xc8a\x9fY\\\x85bH`(&\xd3\x91$\xee]\xf6\xc9\x93\xbf\x9d\t~\x95\xc0\xfb\xed\xab\x17\xeaN\xf1\xdd\xf2R\xd9X\xe8\xb6\xc1\x8a\x01{\x12\xac&D\xa6\x04&\xde\x15\x84\x02BQBd\x9c~\x12\xceX\xcf\x14\x1br[\xb1\x8f\x9a=EB\\\x1c\xe6\xe7\xeb\x1a\xbbv]\x0b\x0e\xe45aw\xdb\xaa\x8f\xb9\r\xf9\x83\xf9U\xa2V:\x14`M\x96\x1d<\xf1\x9c* \xe7\x0f\x82R\n\x01\x8fB\x81.\xb7\x89\x90\xacOdx\xc7\xe8\xb8\xe8\x8b&\xf8!e\xa5\xf7^\x0f\x0e\x00\xc4\x0c:\xff\xcb\xdbv\xfaK\xb4o\x97/\x10n\xb8h\xa2\xc3\xa6vk1xr\xe4\x97\x9f\x14@y\xd5 \xa5\xc0,\xd1\x1f\xa1\x91XZmw\xa7}\x87\x16m=\x9c\xb9\x91\x80\xd6\xfb\xfd\x1a\x07Ub\xb3`\xe5\x18\x19D\x0e\x0e\x12\xa4M\xb6\x9cbr;A.\x8d\x01V\x93\xbbVP6\x90L\x12\xb2\x19V\xb0\xc1l\x81Y\x11\x03\xcc\x0e\r~\rt\xcf\xa2\xad\x87\x0f\xdc\x08\x0eL\x16\xb9\xa7eU\x85\x90\xf6B[#\t)\x1d\xac\xe9\x9aC\x83f)K\x97\xc4\x9f\xab*\xa3\xcf\xbau\x1bl1H1"c\xc4\xc3a\xec\xb3m\xb4+K\xd9d\xc3\x04\xc1\x14\x8a-\xe9\x90\x19W\xda\xfa\xeb\xa2\xad\xddc\xb3\x16\xb8^\xbc\xd7v{m\xb1\xd7:9\xbfX\x15(\x8b!\x00\\\x1c\xa0\xcb\x99Ag\xfd\xd2\x87;\xe2\xb3\x81\\/f\xbc\x07\xf2\xe3|\xa6\xb27\x9d\xe0\xe3l\x02d+X9B&\x83w\xe6\x02>+\x81\xfb\xefo\xb5\xb3I\xfeU2\xce \x9b\x11\x8d*e\xe5\xb8m.\xe0\xb3\x12\x00\x80L*s0\x1aUc\xb0\x80D\x82/dct\xe4\xc6Ys(\xf0\xe6\x85s\x17r9\x1ca\xd6\x90\xb3\xf0\xeb\x86\xed]\xe3\xffU\x81\xe6f(\xcbV\xaf^\x1c\xe6>\x1b\xd4:W\xf0\x0f\x14\xbbwC\xb4\xbfx\xab\xef\x7f\x02\xffO\xc6\xdf\x01\x90A0\xad\xbf\x92\xe4[\x00\x00\x00\x00IEND\xaeB`\x82')
    STAR_2 = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06\xccIDATx\x9c\xbd\x96m\x8cT\xd5\x19\xc7\x7f\xcf9\xf7\xde\x99\xdd\xd9\xf7]\xc0V?`\x0b\xba*\xac\x82\nVJ\x97\x85uCD1m\x05\x8a\xf8\x81\xa4\x1f\x9a4\xad\x06\xd3\x98\xb4M\xebK\x1bM\xd3\xa6)\xd5\x9a\xb4\x1f\xfa\xc1\x0fZ\x17\xb0Imhl\x02\xbb\xb4\x16j\x0b\x16\x04\x0b\xd2*V\x10\xd8u\xdff_fg\xe6\xde{\x9e~\x98\x9d\xd9\x9d\x85\xdd\xc0\xda\xf4&\'3\xf3\x9cg\x9e\xff\xff\xfc\x9f\xff9\xf7\xc0\'x\xb4s\x93\xd5\xceM\xf6\x93\xd40s\xfdcg\'\xf6]y\xef\x85S\xf2\xde\x0b\x9d\x9d\xcc\x99\xc4\x9c\t\xb4\x98\xdb\x17\x8b\x95\xed\xc6\xca\xf6\x16s\xfb\xe2\xff;\x81\xc8\xb2\xa1\xa9A\x82\xc6z\t"\xd8\xf0?\'\xa0]\xc9\xad\xda\xe5?\xa9\x8aL\x9f\xeb\xeaj\xf5\xac\x91\x07R\x95P\x95R\xac\'\x0ftu\xb5z\x97\xd48\xe0\xad\xd07\x12;\xf5`M\xc3U\x11\xd0\x03\xc9-\x04\xfak<\xf3\x04o$\xda\xa7\xcf\xcf\x1b\xcb,\xf1\x02\xee\xf4\x02\xc5\xf3\x15?\xd0;\xe6\r\r-)\xabq\x18\x1f5? \xc5#\xe4\xb3/iWm\xdd\x15\x13@\xdd\x02\x14\xa5\x12\x88\xf5i\xfd\x1d\x95\xe5\xf3\xe6\xfe\xa6z\x9b\xb4\x16\x8c\x85\x86Z[!\xd6\xbb\xaf,g\xc4\xdfBB:\xc8\x01H\x1dA\x14\\1\x01Y\x93\xff9\xb1\xb43\xaa\xfb\xa8\x94\xbb\xa8\x0e\xbeV\x9c\xdb\xbbw}\xc2\xf3\xd9XQ\xa9\xa8\x01D\xa8\xacP<c6\xee\xdd\xb9>\x01\xa0\x7fI\xcdG\xe4\x19T\xfb\x18\xd7\xef\x90Lu\xc8\xaa\xb1\xde+W\x00\x90\xd6\xecAz\xf2\xf7\x92\xe3\x9b\x18\x19)\xc6\x17z\x03\xcb\x82$-\xbe\xaf\xa8\x08j\x04\xdfsx\x1e\xb7-\xbc\xbe\x7fy!+\xae\x00\xd9C^\xd7J[\xfeY\xb9k`x&\x9cK\x8cSFb3y\xc8=_\x16T{\x7fC\x1d\x81X\x87\xc6\x02(b\xa1\xa9\xde\xf8g{\xdc}\xc0!Y\x95\xfd\x0f\xb0c\xb6\xda%\x8c\xe2\x97\xd3;\x17%>\xaa\xb9V\x12\xa9\x9c\x04\xc9P\xbcD(^P/C\xe9P\x1a\x9b`l<g$\xf6\xe7U%\xf8\xfd\xc2Oq\xa3oc\xd4\x011\x88*\xf9P\xf8\xe0#\xde\rsnC.\xa2/\x15$\x1c@\x9c\xf75\xca\x0ej4\xeek\xbe\xde\xd7\xdc\xd8\x05\xbdv\xd8\xd7\x1b\x1e\xfdw\xaeD\xe0\xd4\xaee;\xfc\xa4\xdd\x12{b\xd4\x17\x0f\xcf\xf8\xc63V\xad\xf8\xa2XU\xf5D\xd5s\x8e\xca\x86jj\x1bkbPP\xa7\xe0\x00\xa7\xe0\x94\xfeA\xc3`\x9a4J\x06u\x918\x8d\xd4I,J\xe8\x9c\x8bQBQ"kqQ$\xbfi\xfe\xca[?\xf3\x00\x143/\x990+\xeb\x1a\x94\xa0J 0H \x88\x15\xd0\t\x10\x15D\x15\x9c\x9b\xf8]\xe4\xaf%1\x1b\xeb\x1c\x8d\xd5\xd4:\xa5\x96X\x0b\n9\x85XqN\x11\x07\xf9P\x18\xceX\x86\xc3x?L\x98\xb0\xf9\xc1\xcf|o8\x13?\xda3(\xe90\x12<\xcfa\x03\xc5x\x8a\xb1\x13\xc3\x14Qe\xb2sE\xec\xa9\xcd\x14\xc5\xe00\xa2X\xa3X\xe3\xb0\xd6\xe1[G\x18\x0b\xbdC\x8c\x0c\x8fF\xdfj\xbe\xa6\xe6\xfbe\x1e\x00x\xe7\xb5\x15\xab\xfd\x94\xfd\xc5\xfc\x05fiu\xbd\xc3X)I\xac:)u)\xe6\xa6\xc5T\'\xe2\xc5\x9c\x82?\\\xa4\x8cf<z\x068\xa9q\xf4\xf5\x9b\xb6\x1e\xeb\xbe\xc4\x84%3v\xad\xb8N\xb1?\xa9\xae5[\x9a\x1a\x15\xdf\x9f\n\xc4\x94\x96\xe84\x0fL\x92)\xe6\x8b*a(\x0c\xa4\r\x83#\xbaG\x91\xc7\x96l>\xf2\xe1T\xbcK\xce\x81\x1b\xda\xfev\xee\xd8\xc7\xd7mK\x0f\xc6\x8f\x9f;\xcfh6#\x88\xd3\x02\xb0jA\xf6\x12\x89\xa9C\xa7t\xa5\xf0\x02\xc9\xe6-\xe7zM&=\xaa\xdf\x1d\x1f\x94\xad\xd3\xc1/\xab@YK\xf6\x7fn]`\xe5\xf9\xa6zm\xae\xadr\x85\xa0\xd3\xf2\x1d\xa0SV_\x8c\xc7\xca\xf0\xa8\xa1o\x88\x7fE!\xdf\xb8y\xd3\x91?\xce\x84q\xf9\x97\xd1\x13\x85\xf8-k\x0f\xed\x8b\xb1\xf7\xf6~\xac\'\xf29\x01\xe7P7\x01R\xa6\xc4\x04\xb8\x16d\xcfG\x86\xde!=\xa1\x91\xac/\x82\xeb\x0c\x8b-l\xc3\x835\r\x84\xd9\x1f"\xd2\x80\xe2c\xb4J\xdb8Hk\xfei\x91?\x9f9\xf5\xfa\x8a~u\x021\xe5m\x98J\xa2D\n\xa4\xf0\xd9\x7f\xe3\x83\x87\xdf\xd7.\xff6\x8c<\x8bH^\x95\x1c\x81\x86d\xf9\xad\xb4\xe5w\x97\x080\x12{$d\x1b\xd5\xd4\xa0\xc0\xb8\x9cF\xf4W"\xe8;\xaf\xad\\lE\x97\xfb8\x88\'@PP)S\xa0\xb4K\x00\xcf8,\xb2\xfc\xf8\xabw\x7f\x16s\xb4\x07\xa2\xf3(\xdb\xa9\xc6`\x04rr\x1a\xd8=\xd9\x82\x8e\xb1>\x84\xfdd\xf5<\xa3\xfa8ar\xa5\xb4\xe6\xf7\x00\xa8\xea\xda\xda\n\xaa\x8dshT\xe8/1\xe0\\\xc9\x9cZ2i\xa1=\x06GM\xa5Tk\x98\xbbGZ3\x17\xa45\xffUT>\xcf\x08\x7f \xcd\x18D\xfb\xcb< \x82\x03\x1e#\'\xab\xa45\xffciK\x0f\x15\xc0\x11\xe3\xf4\x9eT0\x01\xec&\x87F\x90\xcd\t\xb9\\\xa15\xa5\x9d\x12\x03\x0eRI\xc5\xa2\xed\xc5\x1b\x95\xac\xc9\x1e\xc2\xe56\x82\xfb\x02U\xd1_\x8b\x04f\xdd\x05G\xf7\xb4\xcc\xaf0\xfe\xb1\xeb?\xad\xd7\x18[\x90W\x0cD\x9108b\x19\x1c\xd67Q\xa8\xab\xd6\x95\rU\x0eO\n&\x05\x88#\xf8\xa0\xc7\\\xb4&\xbeu\xd1\x97\xdf\xbe\xec]`\xb2\x053<6kWW\xf8\xba\xc0j\x8c\xc4\x05\x0f\x8cg\x84s=\x8c\x0f\xa5\xdd3q\x98j\xcf\x8d\xd6\xaf\x1b\x1a\xe6\xa9\xb3\x17\xc9\x8cgM\xe94\xb4(\x15\x1e\x0b\xc6\xb3v\xf5l\x18\xb3\xdf\x07\x94uuI\x15b%Va8k\x19Hs\xdc\x19\xb3\xa3\xf9K\x7f\xdf\xa7\x8a\x88\xa0\xc0\x93\'w\xdd\xda}\xb6\xd7\xfe\xb4\xa9\xc6[V\x93\x8c\xf0\x8cR_\x85\xa43\xda\x0e\xec\xb9j\x05\x8e\xbe\xd8\x92\xf2\xac\xae\rLL.k\xf8\xf0\xa2\xd1\xde~\xfde>6\x1d\xcd_,\x80s xN\xbb\xfd\x87\x00n\xdat\xac[B\xe9\xe8\xedw\xcf\x9d\xeb3q.4\xf86\xc6\xb3\xac\xbd\xf0bK\xea\xaa\x15H\x04\xb2\xc2\x1a\x16\x8f\x87\x96\xbe4g\xb2y\xbe\xbd\xf4\xe1\xb7^)%\xbcI5\xc8VD\xea\x81\x97\x00\x9a\xb7\x1d\xe9\x03\x1e\xf9\xe7\xcbwt\x9f\xedw?\x9a_\xcb"\xdf\xbaE\xfd\x1e+\x81\xfd\x97\xc3\x99\xd9\x03\xce\\o\x8c\x89.\x0c\xb2k<\x8c\xda\x97>\xfc\x8fW\xca\xe6\xb3\xde-\x08\xf5\x08w\xea\xeb\x94\xad\xf0\xe6\xad\x87_U\xa2\x8e\x8b\x03\xda)b"k\xed\xc2\x99`f$`c\x7fw>tm=\'k\x1ej\xd9v\xfc\xfdK3\xbc\xbbI!8\x16\x11T,\x9d>\xdb\xbc\xf9\xed3\x17O\xd5lsN\xd7\xd8\xbc\xbf{\xc6\x85\xce\xf5\xd1\xae`\x87\x1eJ\x9c\xd2\x03\x89\x13\xfa\xa7\xc4\xba\xb9\xd6\x99\xf5\x1c\x98\x9d\x00\x1ei*\xa8E\xe9&#O\xe1\xe6R\xe7\xbf&\x9f\x866\xb8\x99\x99\xf4\x00\x00\x00\x00IEND\xaeB`\x82')
    STATION = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06\xfbIDATx\x9c\xc5\x96\x7fpTW\x15\xc7\xbf\xf7\xde\xf7\xde\xbe\xdd\xecnHHB\x13B\t\xa5%\xa6\x15D\n\xd3\xaa\xa5\xa9:#30!\xa1\x810\xd6:S\x02\xc3\xa8\xb4\xdaj+e\xd0:\xa3\xce(\xceP\x86\xa1X\x8b\x06\xc7\x19:"\x94\xd2V\x18\x8b\xcc(\xe9\x0fu\x14\x86Nk\x85\xca\xaf\x18\x12\x12\xc8\xaf\xcd\xfe\xc8\xee\xdb\xf7\xee9\xfe\xb1\xd9d7\x1b!\xd0?<3of\xef\xbd\xe7\x9c\xfb9\xe7\xec=\xf7\x02\xffg\x11\xffka\xdd\xbau\xe5DTdz\x9e7\xc2\xacL\xd3,\xd0\x15\xa9\x94\xd6\x96%\x00\xa0\xa1\xa1\xa1\xb7\xa5\xa5%\xfd\xb1\x01\xa4\x94X\xb6l\xd9\xe3\x89D\xa2I*\x956\xed\xc0\x1d^j\xe4"3{\xb9\xfaD\xe4\xf9\x02\x81j&f\xcfI\xf5C\x88xuu\xf5\xe6}\xfb\xf6]\xfaX\x00k\xd7\xae\xad\xeb\xee\xee\xde3s\xe6\xcc\xafVUU]\xf5\xdd6\xa7I\x1a\xa2\xc6\x8c\xf6\xef\xec\xe8\xe8\xa0\x9a\x9a\x1a\xf4\xf4\xf4\xe8\xca\xba\x05\xf78\x1e=\xe6\xc2\xd9\x11;w\xae\xef\xfc\xf9\xf3Oz\x9eWvoc\xe3\xd6\x8e3\x97W\xb8\xae\xf7\xcf#\xbfy\xe1\xecM\x03\xacY\xb3\xa6vxxx\xed\x1f\x8f\x1f\xff!\x98\x01\x00\x9bw\xecm\x15\xc4\xfc\xd3\xef\xac\xff5\x00\xfc\xf8\xa5C\x95\xd1X\xff\xb7DQ\xc5/\xb6}}U\x07\x00477\xdf\x17\x8fF\x17\x17\xd7-\xbc\xc4\xac\x8e\x92\xa6\x18\xb3w\x94\\\xbc\xec\xc9\xf8\x9f\x8e\xec\xd932%\x80\xec43\x8bw_\xaf\r\xda\x89\xa0\xaf\xac\x14\xe6o\xcf\xad~B\x82?\x98W\xfe\xefw\xde\xef\xad{\xa6*\xd8\xff\xe6\xf2\x19\xfb\xfe~m\xa0\xc2K\x16\xf9\x9d\xcf\xb6\xfc-\t\x084l\xd84\xc7P\xd6\x1ei\x9a\x9f\xb7\xec\x80r\x9d$\xd8\xd3\xefi\xed\xfeN\xeb\xf4+\xbfo\xfb\xf9\xf9\x1b\x02\x9c}u~\xa3m\xf1z)\xb1@\t\n+A\x82XJ\x97\x0c\xbf\xa1t\xd2\xf3T\xc0g:Q"\xa94\x0b\x87X\xf5\xa4]>\xc6Z\xec\x9a\xd7\xfcAW}\xfd\x0f\x8c\x92\xda\xa1\xfb\x05\xd4#\xd20\x9a\x0c\x9f]\t\x00\x9e\x93\x1a\xd2\xda;\xe4\xca\xd4w\x8f\xbe\xf8\xe2\xd0\xa4\x00g\x0f\xcd\xdfT\x12\xe6\x9d\x15\xa5\xac\xc0\x1e\x00\tG\xfbGW9\x9b\x1d\x08!\xa0\x84\x86!\x93\x80P\xd0\x9eBg/\x9fJy\xba\xe1\xee\xe6\xb3=Y\x7f+[7UI\xa5\x1e\x96\x86\xbd\xc5\xb4\xed*\xcfI\xc1s\x93\x9f{\xfd\x97\xbb\xfe\x02\x00F\xee\xe6\x1f\xbe\xf2\xe9\xd9\x01;\xfd\\\xc5tWAk$)\x84\x97\x13\x8f\xe3\x1fz)X\xe4\xb32\x04\x8ay\x08\x8f\xda\xbb\xb1\xd0~\x07\xcaP\xb8\xfd6\xf3\xde\x0bW\xcco\x02\xd8\x92\xd5{c\xef\xee+\x00^X\xf5\xb5\xa7\x9b\x98t\x95v\xd3\xdb\x1c\x1b\xa7\xb2\xeby\x00\x86\xf4\xbeT\x11\xd6\x15\xbd\xa9J8$\xd1\xa9\xef\xc1\x11<\x02\xcf\xb6 \x04\x17\x94\xaa\x9b\xe6\xe2\xa0\xb3\x1e\xb3\xccN\x0c\xe8\xdbq\xa7\xef\x02lc\xb0\xf1\xe4\x1b\x95?Z\xbc\xb2g\xecOW__o\x00\x90\x99\xcc\xe9\x13o\xee\xda\xe5d\xd7d\xaeC[$\x17\\A\r6\x0f\xef\xc2\xee\xd8\xd3\x18p\xcb\xa0\x95\x82\x01\x0f\x8a\'\xf9\x84\xc6\x08\x8a\xf0n\xe2\x01l\x19\xde\x86\x83\xd1\x87\xe1\xb7\x8cYv*PU@;\x96:i\xe5\x0e\xc7\x00\x98!l$g~\x94\xfe\x04z\xec\xbb\x91V\x010\x13\x04\n#\xcfw\xa0\x91&\x05\xc7\xae\xc0iw\x11<\xb6|>\xedU_\xd7h2\x80\x83\x07\xd7H"]\xc4\xcc\x90`H\xd6\x00\x13\xae\xd3\xad\xb3\xe8\x10L\x90 0$\x98=%\x04\x027\rP^~M0\x91!\x98r|\xd3d6\x930d\xb2$20\x82\xc95n`Q\x08\x90\x11\x02\xb2)g\x8c\xff\xbe\xa1\xe4\x80\xd2\x14\xa1\x0b\x00N \x13q^\x06\xa6\x00\xc0\xc8\xe1\xe4\x0c\x8c\xf6n\x01\x00\x18\xa5\xcfz\xcb\xf3|}\x02\xce4\xa8\xcc\x90\x00\xe8)\x03\xe4\xd7J\xe7d\x80\xa7\n\x00\xe4\x95\x8d\xe8f\xf6\x9f\x90\x01&01F\xcf\x01x\n%`\x06\x98\xb36\xe2&\xa03\x92\x93\x81v\x00~Xp\x007\t\x83\x92\xb0\x84\x030@BBL\x02CP0\xe0\x8e\xda\x8c\xc0\xa4D\xe6\xf8\xdej\tRl\xe3>u\x1c[\xd3\x8f\xa2R^FH$\xf0\xb6\xb3\x1a\x17xaA7`\x00E:\x82\x07\xf4a<\xa8^C\t%Pet\xc3\xa0\x04<O\xdd\x1a\x00\x13\x10\x14\xfdx\xd0|\r`\x01\x08\x81\xad\xfc\x15|\x94\\\x04\x0ff^Wd\x08\x94\x89\x1e\xdc%N\x01\xecb\xa9\xd8\x0b\xb0D\xbf\xf6\x01\xb00U\xc9\x03\x10`\x90\x16\x88\x0c[ \xca\xd47h_\xc1\x12\xff\xe5\xc2\xd2\n\x00\x04\x0c\xc5-hR`f\xf8\x03\x80\xc0-\xf6\x81\x87\x1e\x02\x94$l?\x1c\xc4\xb7\x0f\xd7\xe2\xa4\xb5\x14\xc7\xa3\xf7\xa3\xf1\xf9Yx\xffR\x00P\xc6(\xef\xe8\'\x0c\xfc\xe4\xd5R<5\xa6\xfb\x19\xac\xde^\x89\xf7.\x99(\tO\x1d\xa0\xa0e\x92\xceDn\x9a\x02R\x8aL&\x883\xf5!\x91\x17=3@\xb9\xba\x0c\x80\x18L\xe9)\x1f\x85q\x80>\xb0\xd6\x8cgVE\xd07\x14\x01E\xfe\x05\xf2\x01\xcb\x9f\x04\xc2E\x04x9Gl\xb4M?\xdb\x14A_txLw\xc5S\x0cO\x9b<0\x12\x14\x07\x0e\x1cP---\x1a\x00\xda\xdb\xdb\xf5\xaa\xba%\xd7\x07\x10-\xd0\xe7\xdapVB~aF\xa9;!-c\xbb\x8e\x0b\x03R1f\x94\xe6\xcc\t\xe0?\xfd\x01\xf9\xd6\xc87\x9e\x0b\xfa\xd5\xa6\xfd\xfb\xf7w\xb9\xae\xfb\x87\xc1\xc1\xc1\xf6\x13g:3f\x9c\x7f\xc3\xe5\x95@\xb1\xfb\xb3\xce~kv2\xed[\xceD\x05o\xa0\xec\xabl\xb2\xfe$%`\x1b\xfa\xf2\xc9\xc1\xb9\x7f\xfd\xf3ej\xf9T]\x0c\xf3\xe7TA\xbb\xe9V\xd34;\xc2\x9d\xd7B\xc3#i\x98J\xday>\xf3\xa3b\xb1~\xc3c\xdf\xbft\xee\xcc\xf7\x06\x06\x07L1\xf1\x1dH\x0c\x06C\n\x99o\xc9\x80a(\xd4\xd4\xdcqzZ\xd9\xbcV\x9e^:+\x96H\xfc\xaa\xb4\xa4\xa4bI\xdd\\\xdc5s\x06\xde:\xfd!:z\xafa\xf1\x9d\xb3/\x96\x17\x07\x0f\xb1\x10G\x9a\x9b\x9b\xdf\x1es\xb3a\xc3\x869\xf1x\xfc\xf9h,\xde$ P<m\xda\xf8\x1e\x02 b\\\xbdz\x15i\xc7\xc1\xf4\xb2\xe9\x08\x05C\xe3\xadZ\x00\x8e\xe3 \x16\x8b\xc1o\xfb\xae\x85\x8b\xec\'Jg\x7f\xf2b\xd7\xd0\xd0KE\xa1\xd0\xa2g\xd7\x7f\x19~\xcb\x82\xab5,\xd3\x04\x11\xa1\xbb\xbb\xbb\x8f\x99k\r\x00\xd8\xb8q\xe3""\xdaID\x0b\xc2\xa1\xe0@yy9K9~M\x08!\x90N\xa7\xe1\xa6S\xd0Z#\x14\n\xa1\xa4\xa4\xa4\xa0\x0c\xf1x\x08\x91H\xc4\x82\xb2v\xc7{/\xee\x98^\\\xbc\x12Bl\x1f\xe8\x1f\xf8\xa2\xdfg\x8d\xdeU\x04\xc30\x00 2V\x82\xd6\xd6\xd6P0\x18\x0c(\xa5\xdc\xea\xeaj\x84\xc3aD\xa3\xd11\xc7\xd9\xf1\xc4\xb9\x89\x12\x0e\x87\xd1\xd5\xd5\x05\xc7qD__\x9f\xd1\xd6\xd6v\x95\x99\xe5\xb1c\xc7\xa6M\xd4\xf5<\x8fW\xacX\x11\xf9/\xcd\x7ff9\xc0%S=\x00\x00\x00\x00IEND\xaeB`\x82')
    STATUE_OF_LIBERTY = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06\xc7IDATx\x9c\xbd\x96\x7fl\x95W\x19\xc7\xbf\xe7\xfdy\xdf\xfb\xf6\xde\xdb\xde\x1f\xbd\xed\x1d\x85"\xb4\x9dtt\x04dl\xd5Ea\x8bS7\x9dNiL4$\x98e\xe8\x04\xcc\x16\x17u\xff`c\x8c\xc4\x19\xcdD\'#N6\x98\xce\xc0\x82,\xba&sD(S\xb6\xa6Tp\xd1\xe2h\xeb\xe0\xf6\xf7\xe5\xfe~\xef\xfb\xfb=\xe7\xf8\x073\x1a\xd3\xdb\x8d\n>\x7f>\xe79\xcf\xf7\x93\xe7\x9c\xe7<\x07X\xc4f\x9eA\xaax\x04\xb1\xc5b\xfeW\x13\xea-L\x1dB\xaf\xa9\xc4\x7f_\xf0\x12\x83s\xbfB\xcf\x8d\x02 \x0b9/?\'\xde\x0f=s8q\xd3\xaa\x08\xe1\x16f\'\xdez\xd5Q+\xf7\xdd\xd2\x07\xefz\x03H\x0b9\x83\x80nnKk\x119\xc2\x00\x97A\x11\xf9\xfaU.B\xc0\xff\x01\x80sN~w|\xb7z\x99\x85A\xfd\x04*\x96\x81yt\xe3\xbc\xdf\xd5\x05<>|\xc3\x01\x8e\x1e}=t%\xbd\xf5N$S\xc8\xbb\x16\n\x82\x8dR\xd2HT\xa6\xb3\x1f\x07p\xe3\x01\xb6n\xbd\xc3\xf9\xe6o^|\xf5\xc2\xc4\xc5\x15\x17f\x0b\r\x8a"\xb2\xd6\x98\x96\x0b+\xd2k\xd7[\x1c\xa8s\t\xf1\xd0CrFix\xc0\x84\xf8k\xea;s1\x05\x1b\xa7\xf7\xed\x9b\xba\x11\x00\x0b\xb6!\x7f\xfa\xe9\xe0\xf1\xcf}\xe2\x9e\xed\xf7nA"\x11nRe\xdaU/\xc1#G\xceh\x8f\x1e;\xd6y]\x01\xbe\xff\xd2K\r\x9a\x16\xba[\x0bk\xf0DM\x15\x04\xa9\xb7^\x82@\x9cH0\xea\xaf\xbb\xae\x00\x9f\xfa`\x17\xde\xccf\xf1\x93\x81S0,\x07\xaa(:\x00\xf0\xe8\xb1\x17:\xf7\x1c<\x18\xfa\xcf\xd8r\xc9l\xa9\xd6*\xe9\xff\xce\xb1\xfb\xc5_v\xec\x1a8\x1c]\x12\xc0\xcd\xc9\x9b\xcd\x91\xf1\xf1\x97m\xcb\x86\xe4\x07L$\xe4\x02\x00\xb8\x00\xb2\xcc\xd9\xfd\xc0\x13O\xac\x00\x80\x93\'O\x86\xda\x1a\xf4\x0f5\x89\xd2\x1d\xc7G\xfe\x98yg;\xd9\xb6\x7f\xdf\xf6\xc0\xf3o\x8dk\xcb\xacw\x03X\xf8\x12\x02X\xbek\xd7\x9a\xbc+\xfdYSH\xb5=\x815#\xfd?\xcc\x03\xc0\x17\x9ez\xf2\xf6\xdc|\xee\xeb\x9dmmg\xba;:\xfa\xaa\x94\xad\xf7(\x95"\xb2\x9c\x13}\xef\xd9\xdf\x0e\x9e\x8aE\xe3\xf1\xc9[*\xd6\xde\xfe\xfe~\xb6d\x80\xc4\x97\x1e\x8b\xb8\x92\xf7vX\x15s\x1f\xbe\xf3}\xb7\xad\xd9\xfaU\xab\x9f\x10\x06\x00_9\xb0\xff\xcb\xf1e\x99\x9f\x8d\x9a\x16\xe6\xcc\x1a\xc0\x01U\x92\xb06\x99\x80T\xc8\x0f\xfd\xe8\x8b\xdbo\xffW\x9e=G\x8e(\xfd}}u_\xd0\xba\x00\x1b\xf6\xec\tSB\xcf\t\x04zGkzK\xba\xb1\xb1;_(t\x14\xe7\xf3\xda\xea\xce\x8e\x8f\x8e\x81\xf4rY\xc2\xaaT\x1c\xaa(a\xc600S,c\xb5$Wi~\xfe\x00D\xc5hJ\xc4\xe7\xc2\xe1\xf0\x88:|\xfe\\\xbdj,8\x0b\x00\xa0\x01\x10x\x83&\x0b\xa2\x94\xdax\xd3\x8a\xef\xc4t\xdd\x18\xb6\xac\xef\x99\x8a\xd4;\xeb\xba\x1b\x83\xa8\x8e\xd6\xc6(\x12\xba\x8eD(\x0c\x93\x05\xb0@1[6\xa3\xcdrh\xb9o\xfb\xdfU\x15\xfd\xed\xbd\xf7}\xda\xa8\xa7\xb1(\x00P\x96D9\x13\xee\xed\xeeQ:\xdaW\xf6\xb9\x96\x8d\xa6I\xd9\x1f\x9e\x9e)\'\xd3i\xaej\n\xde\x9fH\xa1;\x99\x82"J\x88\x87\xc3xm\xea2\xc6\r\x13s\xa5Bs9;\xf5\x11\xc7\xb5\x96?|\xe8\xd0\xdf\x9f\xda\xb6m\xbc\x9eJ\xdd\xff\xc0\x15\xc8\xa1\x95\xc9\xe6\xd0\xc6\xd5\x1d\x90\x14\x05\xe1X\x14\xed-\x99D\x83\x8c\x1f;\xd4\xbb\x10SCp\x02\x1f\xd9j\x05\x15\xdb\xc6\xa5r\t\xc9\xb0\x0e\xee{\x10\xc3\xfa3\xaa\xa8\xbe\x00\x8a\xd7\x03\xdb\x9eYR\x05R\x9a.u\xa6[\x89@\x00\xc6\x18\x08!\xd04\xad\xfd\xf4\xd7\xbeU\xda9r&_q\x03\x08 \xe0\x94\xc3\xa5\x14 \x04\x1a\x11\x00\xcb\xf9KVP\x8f\x8f\xee\xdbW[L\xf8]+\xf0\xf9\x9eMQ\x07\\\xcaY\x16\x08\x00\x0e@\xd6B=\x07\xc6\xc66%%u\xaf0\x9f\x1fj\x0bG\xa0\x88"\xa6\x8d*\xda\xa3\x8dPm\x0f\xd6\xa5\xec\xfe\xd1\x9d;\xdf\x93\xf8\xa2\x00\xb2\xa6\xdeU\x14xX\x12\xde\t\xe1\x1c\xb1\xa6\xb8*k\xca\x0f\xbe}\xffg\xffp~h\xe8\xc4T!\x0f\x0f\x1c!I\x82\x11x\xb881\x86\xe2\xd8D\xe9\xbd\x8a\xd7\x05\xe0\x9c\x8b.\xe1\xf7\x06\x92\x04]\x92\xc0\x01\x18\x9e\x8bI\xbb\x06=\xde\xf4\x81\x83\xa7\x07\x7f\x9ejl\xecy\xe3\xafo\xe2\xe2\xcc4fK%\x9c\x1b\x1f\xc7\xd8\xe4$\x9a\x9a\x93\xad\xd7\x02\xb0\xe0;p\xf6\xecY\xf9\r\xa3t*\x1f\r\xf7\xae\x8b\xa7Pt\x1c\xe4l\x13%\xd7EO"\x85\x10c(\x95\xcb\x98rlLV+0\\\x07>\xa5@\xcd\x04\xcb\x17\xcfE\xa2\xa1\x8f=\xff\xf0c\xb9%\x03\x00\xc0OO\xbc\xf2\xc9\x90\x1e\xde\xaf\xc5\x9b2\x83s\xd3\xe8\x8a5\xa1\x16\xf8X\x19\x89A\x93d\x10B@\x00\x04\x8c\xc2\xf1\x03x\x94\x82q\x06\xdf4A\rsTU\xd5a\xca\xd8i\x97\x0b\xc7\x1e\xd9\xbc\xb9|\xcd\x00\x00\xf0\xe4\x89W\x9e\x9bP\xc5mF\xe0bKf\x05\n\x8e\x8d\xb8\xaaA$\x04 \x80\x00\x82\x803\xcc\x985(\xa2\x84\x8c\xae\x83q\x0eB\x08,\xdf\x07\\\x0fV\xa1\xf4\xb2<\xfe\x8f\xcf\xec\xd8\xb1\xc3_H\xa3n\x1b\x0e\x0c\x0c\xa8#\xd4_[\xa6\x14\xeb\xe3\xcd`\x9c#*\xab\xa0\x9c\x81\x81\x00\x9cc\xa6V\xc3h\xb9\x00\x91\x10lH\xb5`\xde2!\x12\x02Y\x10a\xf8\x1ef\x1d\x0b\xcd<\xe8\x88mh\x95\x01,\x08P\xb7\x0b\x0e\xd6j\x81\xc0\xd8`O(\x02]Q\xe02\x8a\x00\x0c\x01g\xb0\x02\x1f\xc3W\xe6pf~\x1a\x11Y\xc1\xa6t\x06\xa2@0Q-A \x04\xd3V\r\xa2@@8\xc7[\x8e\xd9^\xcc\xe1\xaez:u\x01\x8e\xf6\xf5Q\xcfp\xbe\xe1\x16K\xcf:\xae\x0b\x9f1\x04\x8c\xc1\xf0}\x0c\xe5f\x905\xaaX\x13Obm"\x05\x0e\x8e\xbf\x15\xf3\x88**\x04"\x80r\x86\xa2\xeb`yC\x14\xb1x\\\xb19\xbd\xfb\x9a\x01\x00\xa0\xbf\xaf\xcf\xb3l\xe7p\xadZ\t\x02\xcea\x05\x01\xce\xe7\xe7ax\x1e\xd6%\xd3X\xa6G\xe0Q\x86\xd1b\x1e\x8c\x03qU\x83C\x03p\x0e\x18\x9e\x07\x0e\xa0M\xd3A\x18\xab;\x90\x16\x19FW\x8d(\xc2\xa4\xeb\xfa\x81\xcc\xb9t\xb1R\x82\xcf9nM\xa6\xd1\xa0(p\x18\xc5\xa5Z\x156c\xe8j\x8c#\x00\x07\xe1\x00\'\x80\xc7\x19|\xceA\x19\x83\x0fn.\x19\xc0v\xe1\xc9\xc4\x99\xacLe\xa3\x86i\xa2M\x8fR\xbfPD\x91\x03svM\xae\xf9>k\x8f\xc4\xa8\xe1\xe4\xc0q\xb5\xad,\xea\x0b\x96\xeb\x91\x82\xe9p\xc2y\x95\xd2\xe0OK\x06\xc826\x95\xf1\x8d\xdb\xae\xcc\xda\xa41\x16\x83&\x15y\xb9|um\xb2X\x14V\xb5\xb4\xf0\x90\xf3o\x1f\x00x\x8aM\\\x00%\xbb\x08\xd7V\x82_<\xf8`\xdd#\xf8\'\xcfz2\xe7G\xc7t\x9c\x00\x00\x00\x00IEND\xaeB`\x82')
    STEAM_LOCOMOTIVE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06\\IDATx\x9c\xedV[l]G\x15]\xfb\xbc\xef\xb1\xef\xbd>\xd7\x8fX\x89\x9fq\x8bST+\xb4n\x11E\x14\x0b\x14A\xa4\xb6\xe2\xa5\x80\xe0\x83 U\xa2"BB\x82\x12\xd1\xaf\xa8 \x1e\x8a\xe0\xa3|\x14\xf1\x81\x04BT\x88\x08\xd1/P\x956-\x124\xa4j\x0b\xad\x13\xd7\xae\xd3\xc4\x89\x1f\x89\xed\\_\xfb>\xcf93\xb37\x1fv\xdd8~\xc4\x1fH\xfcdI\xa3\xa3\x99Y{f\xcd\x9e\xbd\xf7\x19\xe0\x0e\xee\xe0\x0e\xfe\xcf\xa0\xff\xc5"\x02\xd0\xd4\xd1\x91\xbc\x156\xd3U\xac\xdc\x96\xdf\x83<\xb8^\x95\xbe\xdf\xfd}eG\x01G\x8e=\xd9i\x8c\x1eP\x00\\\x00\xb6\xed\xbcw\xea\xd9\x9f_\xbf\x95w\xf5\xc8\xc72\xf5|\xf0\xbc\xe7X\x0fx"D"k\xb2\x08\x02\x02A\x00\x11\x00\x04!BJ$J\xcb\xb9\xccJ\xdb\x97\xac\x9d\x04(\xa5\x1ew\xfc\xf0\x8c\xebxg\x1c?<\xa3\x94z|+^\xf7\xa9\x7f\xc5\r%O8\xcc\xee\xbe\x00QK\xe8G\xb90\x88\n\x197\xda\xebKT\xc8\xb8Q.\x0c\xa2\x96\xd0\x8f\xf6\x05\x88\x1cf\xb7\xae\xf8X\xf7\xa9S\xb1\xb3\x93\x00!\xf2,\xd7\xf5l"X\x8e\x03\x89\xc9\xdb\x8aG\x80\x9c\xaeWK\xed\xb6\xafg\xddN\xfc\xf0\x81\xe3\xa8\x84m\xe8+N\xe0\xf8\x9b\xcf\xe0\xe4\xc1\xef`\xaau\x10\xd9\xfa\r\x9cx\xfd$\xac\xcau}\xa3\x9e\x94\x08\x90\x1d\x05X\xc2\xef\xe84\x15\xb2,\xd2i*\xc42\xbe\x1d7p3\x16L\x8a\x9a\xe5a1\xeaE\x9c\xef\xc4\xbc\xaa!\x06a>\xd7\x85\xe5\x8e\x01\xc4+M\xa8Z\x1e\x9a\x8c^\xe5\x03\xd8\xf1\n\xca\xb19\xad\xb5\xba\x06\xdb\x81\xd6\xfaz\xc9\xb2Oo\xc7u)5\xcc\x0c\x18\x03\x9b\r,f\xd8\xa2!\xc6\xc0\x16\xbd\xdag\x03\x18\x03f^\xb7\xdb\xd6\x03/\x9f\x18q\xfc\x99I\xf9\x95\xf9\xd0?,v\xbel8>{\xdcL\xb0\xf9\xd6\'\xa2\xad\xf8I\x85ZDj$7-\x0e\x01\xc4\x18@n\x1ab\x86\xc8m\x04\x9c?q\xc4\xf3\xe7\x16\x7f\x1b:\xea\xf0\xd3\xb8\xe0\xab\x86\x05\x17|\xd8\xb1\xe5"\xcc\xd6\x9a9d\xe2\x9a\xe4\x95a\xb0e\x83m\x0b\x86,\xb0\xf0\xea\xd7\xb6V\xc7Y\xc0lv\x16pqz\xd6\xff\x88e?\xba\xd7A\xd6\xc8Z\n\x11\x85\x04\x84[\xf1\t\x80\x12\xe0\x1a3\xfc\xb4\x86|i\x06\x96JP(\xcf\xc2\xd1\n\x85\xf2,\xca\x8b\x11r\xd5E\x04i\rl\x04\xb0W\xd6m7a\xec\xc8\xbd\x0f\x05a\xf3\x8b]>B\x16\xd9\x8a\xb2\tZ\x80k\xb5\x18\xed\x16#v\x020\x08\x8e\x18\xf8&Ab\xfb\xd0d\xc3\x82\xa0\xc9$\x98STZ\xb0y\xe0\xe1\xe7FK\x9b<\xf0\x9f/\xec\xef\xc8\x89\xfa\x0b\xb3\x0eS\xc5\xa0]\x16K#\x00\x1b\x86\x88F\xc6\x94A\x02\xc8Z!\xf2M\r\x81\x08\x84\x00!\x1bll\xacTW\xed6\t(8iE\xc3\xff\xb36\xfa\t\x01\xdb\xbb;?\xc0k\x01\xc70\x1f\xc4\xdc\xad\xde\x13\xc0"\x03aY\xdfzS\x1a\xf6\x9c\x9ai\x8cU\xb2O)\xa5+\xa25\x8cR\xbbn\xcc\x06\xac\xf5m\x9b\xb9]\x10&~b\xb1V`\x18\xec6\x06D\x006\x04\xb1\xcc\xce<"\x08\x7fp\xad[\n\x18\xf6\x8a\xc9R\xc3+V\r\xb7\xecV\x80\x01\xa0\xd9B\x8dy\xc7\xa8\xb1\x88\xa0\xd9\xa0\xaf:\xaa\x80[\xb2\xe0\xe8\xd1\xa3\x01[\xce\x8f4\xa8\xd0\x95.=\xd8.\xc9\x90@6\x14\x12\xac[m\xdcF\xd6\x84\x12m\xde\xfe\xe65\x88\x08\x0cR\x97\xfd\xd6_\'\x8c\xefo\xf0\xc0|.\'\xf7\xd7\x96\x0e\xf4\x07\xf2h\xc5\xf1\xf0\xea\xbc\x82\x86\xbd9Y\x85\xf1~\xc5\x13\x11x\x8e\x03\xdfs "\x88\x13\x05\xc3\x0c"\x82\xac\xcd\x07\xae\x8b\xc0\xf7 "h$)\x94aD\x05a\x10m\xbc\x82\xbfa\x12\xd7\x9d\xaa\xdbi\xdb\x98j\xa4x\xa5\xec\x01\x03C\x1b#\xd5\xb2\xa0JE\x94\xfe}\x0e\x16iD\xf9f\xb4\xb6\xb6\xc0j\xac\x1e1c\x04\xd3\x0bE\xd4c\x05\x90\xa0=\x9fCk!\x07\xd4\x19 B(\xc0\xf4B1}\xe3\xb5\xd7\x9e\x19]X\xd8\xf8;\xbeT]>\xd6\xe6\xd0gM\xaa\x90\xa6\x1avX\x80\x9do\x05\xddT\xdf\x05\x84l\xb3\x8d\x1e\n09\xa6\xb0\'_@S\xb6\x05\xbdC\xf7!i\xd41}\xe1-t\x16\x80\xc9\xe9yd|\x1f\x1d-y\x04\xcd-\xe8\x1b\xba\x0fi\xa3\x8a\xd9\xf1\xb7\xd0\xb3\xa7\xad)U\xfa\xdb\xa3\x0b\x0b\xdf]\x170\xfe\xd5\xe1\x03v\x9a>\xe5\x89 \x15\x81\xd1\x02].A\xcd\xcf\x80\x88@k\xf7\xce\x02\x88.\xe1+\x8f\xf8\xf0\x1ek\xc2\xd4\xa4\xa0\xeb\x9e.\xf4\xdf\xdb\r\xad\x14\xc6\xcfMci\xae\x81\xfd\xc5&d|\x0f\x85,\xd0uO\x17\xfa\x86\xf6\xa1R\x8d\xf0\xd2\x9f\x12\xcc\x8e\xbf\x8dL&x\xb8\x17\x08\x1c\x00xyd\xc4\x11U\xfcq\xe4I{\x1a3\x88\x00\xa3-\xa4K\xf3P\xa5%\xb86!\xd1\x06\xcc\x02\xcf\xb5\x113\xe3\x17o\x1b|\xe6P\x0eCC\x1e\n\xf9\n\x9a\x82y\x18G\xa1\xad\xb5\x81\x80\x04~\xcef\xdf\xb5\xaclF\x10\xad\xcd\'\xa9\xb7\x1e\xa4\x04"\x03\x90\x03\x00Q~\xeek!\xcb\x1796`\xacV\'\xd66B\xcfEGo\x1f\xf2Q\x84\xc9\xb11Tk\r\xf4\xf7v\xa1\xd0\xb1\x07\xef^\xb8\x80\x17O\xc7x\xef|\x16\xd9\xa8\x82\xfe\x83\x82\xa4\x91\xe0\xcah\x82J\x198\x7fq\xe57\xf9l0xww\xf8\xc90_A\xffAB\x1a\xbf\x83\xf9K\xe30"\xa87\xe2\x7f\xce\x00\r\xe7\xf2Ho\xb0\xac\xd5\xd7c\xc3\xcb\xb5\xb5d\xb1AH\x8d)z\xb63\xd5=p\xf7\xa1\xde\x03\x1f\xc6\xec\xe5KW\xd38~so_\xff\xe7\x07\xef\xff(\xe6\xa6.\x17o\x94V\x9e[,/\x7f\xc3\xf7\x91\x9d8\xfb\x02\x00\x82f\xc1\xc2\xca\xd2\x84\xb6\xd2\xa7\x1b\xa2\x07\x8bU\xffy\xcfG\xf6\xdd\xb3/\x00D`!\xcc,\x96&K\xe5\xc6/\x01\x80\x04\xa07\x0e\xed\xcf5|\xbd!\xd8\xa3jC\x9d\xb4\x07\xf2D\xd6\x1f\x1c\xdb\xe9W*\xfeA`\xe7\xfe\x9ar\xed\x8f\xb6\xeb\x0e\xa5I\xf2\x93\xdf\xbfr\xee\xd9\x87\xf6\xf7|:\xdb\x1c>\x19x\xee\xb0\x08\x92z\x9c\xbc\xb4RK\x7f\xf6\xfa\xd4\xd4\x04\x00||\xb0\xf7SQ\xd8\xfc\xbd\xc0s\x1f\x14HZ\xa9\xa7g\xaa\xe5\xfaO\xcf^\xb9\xb2\xed\xf3n\x03\x0e\xdfu\x97\xff\xb9\x83\xbd-\xef\xf7\xbf9<\xec>2\xd4s\xeb\xab\xc8>\x90\xcd\xb6\xf6\xe6\xf3-\xd8\x1a\xdb\xce\xff\x17W\xces.\n8Ie\x00\x00\x00\x00IEND\xaeB`\x82')
    STEW = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07yIDATx\x9c\xed\x96ml\x95\xe5\x19\xc7\x7f\xf7\xfd\xbc\x9c\xe7<\xe7\xf4\xf4\xf4\x8dCK\x0b\xe5\x1d\x91\xb6\x93\xaaT\x9de\x98\x989\x13\xe7\xc0\xe1\xacsS\x97-.K\x96\xb8\x98\x90\xb9\x91\x11\x12\xf7i3~rN\x83Cp:\xa7\xa9\x0cDpj\xa3\x05&/-\xb4\xb5\x16\x11h\x01\xdb\xd2\x16\xfar\xcay?\xe7y\xee{\x1f\xc66\x83\xafdK\x96%\xfe\xaf\xafW\xae\xebw_\xb9\xef\xff}\xc1\x97\xfaR_\xea\x7f,q9\xc9;\x9e|\xd2\xcd\x95\x16-\xf6\xf3^\x9d\xf6U\xa5\xafT\xc8S\n\xcf\xf3R\x85B~D{\xbawlr\xf2\x83\x8d\x1b7\xa6\xff\xab\x00\xaf\xb4\xb66\x18\xa6\xfc\xaeeY\xb7\x06\x1dg~(\x1cr\xdc\xa0\x8b4\x0c\x94\xf2\xc9fs\xc4\xa7\xe3LNLf\xa7.L\xf7\xa7R\xc9W\xf3^\xfe\xf9\x87\x1ez\xb8\xe7?\x02xs\xfb\xf6\x98p\xac\x87]\xd7\xbd\xbf\xb2\xb22R\x14\x89 \x94\xc6\xcfeQ\x05\x0f\xe5\xfb\x08)1\x9d\x00\x96\xeb\xe2y\x1e\xa9D\x82\x91\xd1\x11\x8e\x9f\xecO\x8cO\x8co-\xf8\xe9G\xd6\xad\xdb8z\xd9\x00o\xbf\xf1\xc6U\xb6ml\xae\xaa\x9e\xd5\x10\xb4m\xa6\xfaO3\xdc\xd9\xc1\xc4\x89\x13L\x9f\x1c 75E!\x9dB\xda6EUU\xc4\xea\xeb\xa9nj\xa2\xa2\xbe\x8e@(L:\x93\xe2\xe4\xc0\x00=\xbd\xbd=\xc9T\xf6\xbe\xf5\xeb\xd7w\x7fa\x80\x83{\xdb\xae\x94\xd2\xdeYUS];\xde\xdbG\xd7\xa6-\x8c\x1c:\xc0\xf9E\x12\xaf\xc2d\xf6\x9e8\xd2\x94 \x04\n\x8d\xf6\x14i\xe5\x93w\x83\xcc\xaa\xab\xa7\xba\xe5V\xaeX|=\xe1\x1938;<\xcc;\xfb\x0f\x9c\x9a\x1a\x9f\xbc\xedW\x8f<\xd2\xf7\xb9\x00\x9d\x9d\x9d\xae\xcegvW\xc4f4\x1fo}\x85#O?EEC\x15U\x8d\x0b\xf1\xa3&\x83\xef\x1e\xc3o;\x86\xb0\r\x8a\x8a\x04\xb6\xd2$\x12\x8aw\x95\xc7\x98(\x10\x0bX\xe8%Q\xe6\xf4\xd8,Y\xbd\x86+\xee\\\xcdD*\xc9\x9e\xbd\xfb\xda\x93\xa9\xec\xad\x97^P\xf3R\x00\tk-\xcbn\xeex\xec\tN\xb6\xed\xe4\x86\x07\xef`\xc9u\xd7"\x0b>~:\x81\x13\x0c0\xb0\xff8\xc3\xcbKH:\x82\xaf\x9e\x99":\xdf\xa2\xec\x9c\xe0t2\xc2\x82\xfa+q\xa3\x11&\xf2\xa3\xf4n\xda\xc4@\xdb\x1en\xd8\xf0s\xe6\xce\x9b\xbf\xf2\xe8\xd1\xbeo\x03[?\x15\xa0\xeb\xde\xdb\xa3\x85\xc4tK\xf7+\xad\x0cl\x7f\x99\x9b\xd7\xdd\xc5\xb2\xeb\x9a0\xec\x08\xda(\x90.\xa49\xd7w\x1c[jj\xfb\x13h\rg\xf2`9\x82\xe6\x05\x92\xc6\x9a\xa5\x88\x15_\xc7\x0e\x861L\x87\xfa\xb5\x83\xbc\xf5\xe8s\xb4\xfd\xec\x97|e\xc3:\xdc\xb0\xdb\xb2me\xc3\x8e\xd5\xed=\xf1\x8f\x1c\x18:\x1b\xe7\xcd\xee\xbcz\xfe3\xa9\xb3C\xddCo\xbe\xdd\xdc1\xf86\xd6\xda%\xcc^X\x8b\x97\xc9\x80\xef\x91#\xcf\xe1\xee\xbf\x91\xdf\xff\x1eN\xc0\xc0\xf5\x15!\xa5\xc0\x10|x^Q\xf0\x05\xa5\x85Q\x0c\x05F \x82\xe5\x96PY\xb7\x94[6\xfc\x10\xd3O\xd2\xfb\xf8f\x9c|\xa1\xb9\xa8\x90\xeb>|\xcd\x82-\x87\xaf\xab\x9d\x03 _\\\xba\xd4\x16R\xfeN\n}cpf\xd5\xa3\x99L.[\xb6{\x14\xf3\xc89F\xbc8\x89|\x9c\x13cGy}\xe7\xb3L\xbd\xf8:B\x08D@b\x19\x10p\x04AG\x10r\x05\xa6!8\x97K\x93\x10\x1e\xa6\xb4\x10B\xe0\xe7}Bea\xae\xfaN3\xc9\xd3\xa7\xc9\xfb\xe4<\'\xf4[\x03\xae\xd7\xbe\xf9\xfb\xf7\x96.\xb5\xe5\x12#\x19\x12\xb0R)\xdd\xb1|\xeb\x8eg\xec"7n[6\xe2\x83\t\xda\xb7lcG\xeb\x9fx\xe7\xc9\xa7\xc9\xb7\xee#\x9c\xf59VU\xc4\xb6+cL\xbb\x16\x8e\xa1\xa9*\x81\x053\x05YOp\xb47\xc1[]\xed\x8cd\xce\xe2\xa5\xa7\xf1Sqt6\x83Q\xe9\xe2\xc4J\xd00\xd9{\xdf]\x9b}\xad\x0f\x19\xd0|!BXt66Z\xa6\x9c\xde\xe2JZ\x86}\xbfO\xad\xbe\xa7\xe6\xc8\xb3\x7f\x89x\x13#\x84B&uw4\x12\xab\xaf!~z\x8c\xc1\xb6#(\x13\xf6\xcf-\xc1Tp\xe3\xe0$\x96-\x08HH\xe5 \x9dR\\\x900\xbd\xa2\x96\xaa\xc6e\x94\xba\x11\xb2\xf9,\'\xfe\xb8\x17\xd3\\Hh^\xf9\xe4\xa2\xb7v\x0e\xd7\x98V]J\xf3g\xdf/\xfe\x9e\x008x\xcd\x9c\x99\x06\xd6\x13\x05/\xfb-\xe7\xeak\x19\x8a\xce\xa3{\xd3&\x8a+B\xdc\xb4\xfevf6\xcca\xbc\xefC\xba\x9f\xda\x85\xa9<R!\x9b\xfd\xd5\xc5\xc4\x83&Y\xc3`\xc5`\x9cE\xe7\x93\xd8\x8e$dh\xa6\x13>\xa72\x9aT\xd8\xc1;\x9f\xc1H\xbaT>\xf0\x03*\x0f\xee\xa6|\xe8\x0c\x86\x0c\xecP\xd8\x0f\xac\xe88:\xfa/\x1f\xd0k1\xb6\x9d\x9c\xdb"e\xe1\x17\x8b\xef\xfd\xc9\x15\x1d{\xbb\x18\xd9\xf3\x063\x16\xc6\x98\xb5|6\xd3\x03#d\xc7\xe3\xd8\xa6`8\x1a\xe4Pm\x14\x03(\xcez4\x0cOS\x92\xca\x13\t\x0b\xe6\xc6$eE\x82\xbd\xbd\x1e\xfd\xefg\xf0\xb0(\xba\xbb\x85\n\x99\xc6k\xdbq\xc41\x02\x8f\xad\x0e\x9dzA\xb4\xe3}\xa2\x11\xbd\xb4\xac\xec\xc7\xd5\xe5\xe5O\x94|\xff\xa7t\xed;\xc4h\xdb.,C\x11*v(/3)\x8f\n\xa4\x80\xb3\x93P\xf04\x06P0\x04*\xaf\xf1<\x8d+5N\x95E\xfb\xa2bf\xecL\x11\xba\xf9\x9b\xc4"&\xee\xae\x17\xf2\xc9L\xb6y\xed\xbbc\x07/\xf1\x9dK\x8c\xc8\t\xee\x8b\x8f\x8fg\xb2\x9b\x1f\xa3qE\x03u\x0f\xae\xc3\x99\xb7\x08\xad5\xc2\xcb#|\x9f\xb0\xadq-E!\xa7\x98rM\xban\xa8 \xeb+\xbct\x81\xf1\x89\x1c\'\x8f)f\x8e\xce\xa5\xec\xde\x1f1\xdb\xcaS\xf3\xeas\xf8\x99\xcc\xfb\xc9\x12\xe7c\xbf\xe3\xc7&\xb0a%\xe6\xf2\x0bU\xafW{\x99UA\xc3\xc2\xfd\xda7H6\xad\xe2\xec\xb9\xf3L\xf4\xf5\x90\x198\x86H\xc6Ay\xa0\x15\xbe!\xc8D\x02\x04\x93\x02\x1d\x9d\x81\xac]\x88=o1Q\xa1\x89u\xb6\x13\xea\xeb\xe0\x82\x10\x8c\x08k\xfd\x9a\xae\xb3\xbf\xfe\\\x00\x80\x97\x1a+[*\x94~>\xe6{\x04\x94\xc2\x8e\x94"\x1a\xae%\xb5\xa4\x8eDl\x16\t\xdf\'\x1d\x9f\xa2P\xc8\xe3+\x8d4-d8\x8c\x9d\xcbQ46L\xc9\xf1\xf7\x08\xf7\x1f\xc5O\'\xc8\x18\x92\xd3\x98\xa3\x93B7\xdd\xd35z\xe6\x0b\x01\xec\xbaeA\xc0\x1bK\xef\x9e/\xd4\xaa\xa0\xd2\xd8B`{\n\xc34\x11n\x18?ZJ!Z\x86g;h\xad\x10\x994V|\x02\xebB\x1c\x99M\xe3\xfb>9C\x92\xd7\x8a\t\xc3`P\xcbuk\x8e\x0c\xfd\xe6\x93z}\xea>\xd0\xda8{y\xb1\xf2\xff:W\xf8\xe5\xb6\x16XBb"\x90h\xa4\xd2\x08\xad\x01}\xb1\x80@I\x81\x16\x12O\x80\xaf5\x05\x14i!\xe8G\xbc\x96\xb4\xc4\x9a;\x0f\x0ce.\x0b\x00\xe0\xe5\xc6\x9a\xdbc\xf0\x87jT\xa9\xad5\x06\x12)\x04\xc6\'\xe4j@\x01Jk|\x14i)\xf9P\x8bw\x92\x9e\xbe\xf3\xb6\x9e\xa1\xe1O\xeb\xf1\xb1W\xf0Q\xad9<\xb8}J\xea\xd5C\xc2\xe8I\x19\x06Z\x80\xfeH\xfc\xbb\xf9\xc5\xd0\x1a%\x05\xe7\xa5\xc9\x19-_HIy\xc7g5\xff\xdc\t\xfcS\xaf5U\x97\xda\xbeu\x7fX\xeb\xbb\x83\xe8eE\x02;(@\xe8\x7f\x14PB\x90R\x9a\x84\x16\x99\xb4\xe0@\xc6\x10\x8f\xdft\xf0\xd4\xcb\x17\x07\xf3\x99\xba\xac\xb5\xfc\xc5\xa6\xea`y\xc1^\x1e\x10\xba\xc1@VJ\x88h\xa1\xb4\x82x^\x19\x83\xdaR\x87t`\xe0\xfdU\x17]\xee\xffB\x7f\x07\xd7\x7fn\xa9\xd3G\xd3|\x00\x00\x00\x00IEND\xaeB`\x82')
    STRAIGHT_RULER = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x04\xbeIDATx\x9c\xcd\xd5Ko\x13W\x14\x07\xf0\xff<\xec\x89\xdf\xaf8\xe3Gpb\xc7\xce\x1b\'4\x81\xa0\xb6\xb4\x9b~\x83*\x1b\xaa\xae\xda*] Q\xb1\x01Q\xa4)A\xb4T\x90&\n\x88\xa8\xa2\xfd\x00`\xd3}EWU\xa5\xaaR%\n\x8b\x90\x8a$@\x1e\xc4&\x9e\x89\x1f%m<w\xe6v\x81\x1d\x92\x90@b\x9b\xaaG\xf2n\xec\xdf\xff\x9es|\x07x\xbd\xc5T\xfd@\xa5%\x8d]\xedf\x18\xfe\x0bJ\x99\xe1\xb3\x9f}rw\xa7\xe7\xd8\xd7\x82_\xfa\xb6\x9d\xe3\x0c\xd7\x9d\x1e\xcf\xfb\x1c\xcb$\x86G.\xef\xff\xcf\x02H\x97.\xb7\xb2\x066\x19\x08\x04;\x0f\xb4F\xe0\xf3\xfbZ\xa9A\xf8A\x1a\xbd\xd2\xfb\xda\x03\x0c\x8fM\xc4X\xa3)aq8\xba\xdc\x0e\x1b\xdaC~\x0ctE!\xfa\xfcQ\x96\x13\x92\xdb\x85\xa8Y\x80\xe1\xb1\x89\x18e\xb9dcc \xde\x19\ta!\x9d\xc1\xfd\x85\x14D\x97\x1d\x07\xdb\xc3\x10}b\x0b\xcb\x19o\x0e_\xbaz`\xe3\xf7j\xb2\x84g\xbe\x9e\x88\x19L\\\xd2\xecp\xc6\xdbCA\x1c\xeah\xc1\\:\x03\x9b\xd9\x04\x93\x91\x03\xd5u\xa4\x94\x1cnO\xcfc\xf9\xc9\x93\x87\x9aJ\x06\xcf\x9e\xf8\xf4\xf7\x9a\x04(\xe3\xc1`c\xdcn5cqYFwx\x1f\xba\xc3A\x14U\x02B\x084M\x03\xd5u\xa4Wr\x98\x9cK#\x93\xc9<R\x89z\xf4\xec\xf1\xa1_\xab\x1a\x814r-\xca\xd7qI\xab\xc3\x15\x8f\x04E\x1c\x89\xb7!\xe2o\xc0\xdd\xe99\xdc\x99\x99\x83V\xc2\t!X+\x16a\xab3\xc0m1\xc1bw4A\xc7\xc7\x83\x83\x83,_9~%\xca\xf24\x19\x08\x06\xe3\x06\x9e\xc7\xe4\xec<\xbc\x0e+\xdehm\x86\xa6\xeb\xd05\x1d\xa4\x84\x97?\xf3\x99,\x96\xb2y\x14V\xe4[0\xa8\xa7\x13\x89\x84VQ\x00i\xe4J\x94\xe1\x8dI\xbb\xdb\xd3\xb3\xbf%\x84\x06\x97\x1dS\x8f\x16a\xe4\x9f\xcd\xbb\'\xd2\x08M\xd3\xd6O_\xc6\x1f\xa4\x15d\x15\xe5\xd6\x1a\xb8\x0f\xbe:vl\x19\xa8`\x07\xa4o\xaeFX\xdep\xd3\xe7\xf7\xf5\xea\x14\x10x\x1eGz\xdb`\x11\x04\xa8D\x05!\x9baB\x08\x1629\xcc\xa6\x15d\x15\xf9\x19~\xfc\xa3\xe5\xf2\xef\xed\xa9\x03\xe7\xc6\xc7\xc3:5$\x9c\x1eO\xef\xa1\xae\x188\x86\xc1\xf4|\n\xa0\xa8\x08\xdfS\x07\xce]\x1c\x0f\xa3\xce\x94\xf0\x8a\xbe>M\xa7\x10]v\x0ct\xb6\x80e\x98g\x98\xf6"\xbe(\xe70\x9bR\xb0\xb2\x03\xbe\xeb\x00\xe7.\x8e\x875\xa3\x90p{\x1b\xfa\xde\xed\xed\x84N)~\xb93\x05\xaf\xcb\x8e\xbeX\x08\x1c\xcbn\x82\t!X\x90sx\xf0\n\x1c\xd8\xc5M(\x8dN4SAHxE_\x1f\xa5\xc0\x83\xa5\'hp\xdap\xb8+\n%W@J\xc9A\xd7\xb7\xb6=\xfb\xca\x93\xef\xaa\x03\xd2\xe8D3\xcbr\t\xaf(\xf6\xbf\xdd\xd3\x81L6\x8f\xf4J\x0e\x87;Z\xc0q\x0cr\x85\xa70p\x1c(\xd5\xa1\xaa\xea\x86\xb6\xcbX)o\xfbK\xf0\x97\x06(\xe3\xaezo?\x05\x83\x9e\xe8>\xc4\x1a} \x84\x00\x94\x82h\x1at\xfd9\xbc\xdb\x99o\xadmGprt\xa2\x99a\xb9\x84\xe8\xf7\xf7\xbfs\xa0\x13!\xd1\x8d%9\x0bB\xb4u\\\xd3\xb4\xaaq`\x9b\xbf\xe1\xe7\x17\xbfk\x128z\xc3\xe6r\xf7\xeb\x94\x82\x01p\xa8\xa3\x05k\xc5"(\xd5_\xb8`\xaa\xc1_\xe8\x80ta,d0\xea\xd7}\x01\xff\xc1\xb7\xe2m\xb0\xd4\t\xf8\xf9\x8f{H\xc9Y\xf0,\xbb\x03\x9e/\xe1\x99=\xe3\x9b\x02Hcc!\xcel\xb9nu\xba\x07\x0c<\x0f\x8f\xdd\x8a7\xbbc0\xd7\x19\xf1\xdb\xe4\x0c\xf2OW\xa1o\xc5\x95<f\xd3r\t\xe7\xf7\x8c\xaf\x07\x90F\xaeE9\xd6r#\xd8\x18<\xdc\xd7\x16\xc1\xea?k\x98z\xb4\x08\xabI\xc0@G\x04\x1d!?x\x96\xd9\xf0rQ\xf1X)m\xbb\\9\x0e\x94w\x80\xd3\xde3\x9al\x03\xf5.\x07\xba\xc2A\xd4;-\x10x\x1e\xc5\xa2\n\xb3`\xc4\xbe\x06\'\x8a\xc5\xe7\x0b\xf7X)`&\xa5T\x8d\xaf\x07\x08\x98\x98\xef\x1f\x17\xf2\xcd\x7f\xce<<Yg\xe0\xd1\x1d\x0eB#\x1a\xd4\r\xefsB\x084\xa2\x96p\x19+\xb2\\5\x0e\x94F044\xa4"\x97:\xfdW!\x7f\xe1\xf6\xe4}\xdc\x99\x9e\x83J\xc8\x96\x1bN\xc5\xe2:^\xd9\xc2mW\x9b."I\x92X\xea\xf4\x9d7[m\xa7:#M\x88\x06\xea\xa1\xa9*\xd4M\'\xaf\xbe\xed;\x06\xd8\x18\xc2b\xb5\x9d\x8a5\x05\xd1\xe4\xb1#\x95-`z\xa9\xf6\xf8\xb6\x01\xca!\x18\xa7\xef\xbc\xd9f;\xe5\xab\xafG\xee\xe9*\xe4\xccr\xcd\xf1\x1d\x03\x94C\xc0%~i\xb68N\xae\xad\xae\xfe\xf47\xd8\xa3\xb5\xc6_\x1a\x00\x00\x06\x07op\xfb\x8fd?d\t\xfd\xf1\xcc\x89\xa1\xa5Z\xe3\xff\x8b\xfa\x17\xb9[)\xa5\xeb\xb0\xcf\x84\x00\x00\x00\x00IEND\xaeB`\x82')
    STRAWBERRY = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x08\x1eIDATx\x9c\xb5\x97i\x8c^U\x1d\x87\x9f\xb3\xdc{\xdfe\xf6\xe9\xcc\xb4\x9dJ\xdb0m\xad E\xa9\x10\x89\x11\xca"\rE\x94\x88%\x8011\xd1\x90\x98@4&\x12c\x84\xd4\x84o\x9a\x14\x8d1\xa2\x89\x1a>@\xc0\xe0\x12h\xd5 \x8b\xb4bEd\xa9\x0e-\x9d\x96\xee\xedthg\xde\xfd\x9e{6?\x0cTZ\xbaP\xc5\xf3\xe5\xe6.\xe7<\xcf\xbd\xff\xdf99W\xf0\x7fh\x8f<\xf2y\xb5\xd3&=\xf9\xfc%\x8du\xab\xd6\xb93=+\xdfO\xf0\x03\xbf\xfd\xc6\xe2\x18\xef\x95/\xe5\xe2\xd3Iwe\xdb`k\xfa\xdbg\xeb\xf3\xbe\t\xac\xff\xddW?\xd1\x91\xc5C\xcfp\xa5\x141\xcc\xef\xea+\r+-?z\xb6~\xfa\\ ?z\xea\xee5\xd8\xe2\xd6\xc2\xe4I\xe1\xec\xe1N;\x7f\xb5i\xcd\x13\xd5\xc1\xfe\xba\r\xee\x87B\xb8\x0f\xff\xe3\xf1\x87Gb\xc4\x87\x10\x89!\xcc\xbc\x9f\x02\xa2kW\xed\xe0\xcc\x80\xbc\xb02\x92\xaeHC\x80\xba\xc0N\xfb\x89\xe2\xe8\xb1\x97\x18\xee\xbaX&\x92\xfa\xa4\xb9Y\x08,\x80\x8f\xec\xfd\x9f\x05\xb6\\\x7f\xc5\xdc\xaaR7\x97\x85\xbaF\xfdz\xc7X\xab7\x1d~z\xf5\x10\x9dQ\x01\x89#\xeb\x13c\xad\xe9|\xac\xd6\xf2t\xf7\x95\xb1\xb2\xf8Z\xf4q\xab\xe9X\x92 \xb7\xbds\xac\x1fo\xbc{\x91\x1c*\x1d\xb9c\xe5\xba\xf6{\x12x\xf9\xc6\xab\xbf8(\xc4w\x86\x85\x1aK\xa5\x84T@\x01\xfb\'\x1a<[R\x04[`]\x81\xc7\xd1<\xd6"\n\x8b(\xa9Ex\xb5\xa8\xe8\xd8\x9a&y\xe1\xce\xfb\xef\xccF\xe7\xcd\x8c\x94J\xbd\xb7!\xec\xad\xa5iq\x15pf\x81\x08b\xdb\x9a\xab\xef\xadT\xb3{\x0e\xac\x1c\x11S\xad\x02Q8ZId\x7f\x17\xec\x1c\xf4xgp\xc1P\x84\x82"w\xb8<R\xabA\xb9\x92\x92\xca.La\xc5\x8c=|\xff\x9c\xe1\xb4Of\xe5%\xdd\x83\xe9`^\xf7\x7f/Og\x8d\xb3\x96`\xdbg?\xf5\xa5A)\xee\x19\x8aB\xbc\x91j6_\xd2\x87\x8e\x86\xb6\xcdq\xc1\x10| ) \x14\xa0dD\xcb\x88\x0b\x1e\x93[dT\xe8,\x92\xc7FO\xd6#W\x97\xcb\x8aJY\xe1q\xe4\xb9}b\xed\xdau\xc5\x19\x05^\xb9i\xf5\x82,\x86\xef\x0e\x95RA\x92q\xd9\x84\xe5\xf0\x80\xe1\xd0\x82@9\x85<\x8f\x98\x10\t!\x10\x82\'\xc4H\x8c\x01\x95\x81\xad\x07\n<\xce\xd4(\xa2!I$Y\xd2fhx\x10\xe9\xdc!\x95\'\x0f\x9e\xcc{\xd7:\x90\xc5\xf0\x85\xf9\xe5l\x94R\x99N\x7f\x0fIR\xe5\xba\xdde\xfa\xf6\x05\x1a-\x83\x8f\x9e\x10\x031\x06 \x12c$\x8aH\xf4 D\xc4\xc9\x1c\xa7r\xb4\x94$\x99D\x95=\xcdz\x93\xfaL\xfd\xcf\xdf\xbc\xf5\x81\x9d\'\xf3\xc4;O6\xac^\x9d}\xb0\x127-\xee\xeeZ\xd9\x19\xe8\xe3_\x17\x8d1\xb6k\x92\xbe\xeeA\x1a\x15\xc5\x93\x95\x03\xbc\\\x9a\xa4\xadgKa\xbd\xa5p\x16g\x02\xa2%\xd0\xd5\x80.I\xb4T\xa8\xa8\t\xb9\xa6\xd4\xa3)\x952\x82I:\x18\xf5\x03)\xc5\xf7\xd6\xdd\xfe\xd0\x9b\xa7\x14xy\xcd\xb5\x17\x8eT\x93\xbf\xcd\xed\xed)\xe7\xe523\xa5\x94\x91\xfeaDW7$\x19S\xa1\xc3tk\x92\xdda\x8a\x83\xb1N-\xe4hc\x19\xad\xc1\x96\xe1\x82\xe9\xf9\x81Tj\xb4Vh\x9d \x8a\x04)\x14\xd5\xde\x94,-\xa1\xc9\xf0m5\xa1e\xb2\xb1\xa2\xd3\xc7\xef\xb8~\xfd\x1fO\xc8@\x96\x8a\x8fu%I\x19\xa9(\xe9\x84\xb9Y\xd7\xec\rk\xb1y\x87=\x03\t\xcb&\x05K\x1b=\xd0\x86\xd0\x92\x88\xdc \n\xc7D\xb7\xe3\x98\x10(%\x91R\xa3\xa5F\x954\xde(\xa4JPZS\xce2t9\x1b\xeb\xd4\xc2uA\xa8\xc7\xde\x15B-\xc5\xd2\xaa|+\x16!\x82\xb3`r(\n\x92\x18Y|\xa4F\xd9G\xc8shw\x90\xa6 x\x8f\x01\x96\x1c\x95\xecX\x0c*Sh\xa9\xd0J\xa3\x95\x86\x8e$\x1e\x0b\x18\xedZ>s\x7f\xd5\xf0+\x11\xd3\x87\xef\xba\xe1\xfb3\'\x08\xc4\x88\x98\xf8\x1c\xcbD\x0c`-\xa8\x02\x04\x04k9\xd0Wf\xa0\xd6b\xd0\xb8Y\xa1N\x9bh\x0c8G!\x05\xaf]u)\xcb\x9e\xd9\xcc\x0bG#\x9d.\x8d\xd6\x1a\xad\x12d\x92\xd2_\xcb\xb9\xea\xa1\x9d\xcc\xe4q\xd3\xd4\r\xcbo\\\xbb\xee\xd1SO\xc3\x1dw\xadNu\x8c\xa38G.@\x10\xc9\x9c%H\xc9\xde\x81\x84j\xbdF\xd58(\n\xb0\x051\x04\x82\x0f\xf8\xc2Sz\xea/\x8c\x1eis\xc5V\xcd\xc6\xb9\x15T)\x99\xfd\x02Z\x13\xfaJ\xf4\xd6\x0c\xba\xe9.\xe8~\xf0\xc52p\x82\xc0\xf1ixdO=\x95!\x8c`\x0c\xfb\x97-\xe2\x8d\xaa\x82F\x03\xddlp\xc9\xab\x13\xf4\xd7\x1a\xd0nc\x8d\xa1\x13"\xc1z\x9cu\xc8\xb6\xe1\xbc7[\xb8\xe0Y1\xde\xe4\xb2Mu|C\x80T$I\x82\x18\xea\xe2\xe0\x87\x86H#\x03T*\xf3N\x9e\x86\xc7\x05\x12\x97TE\x88}\x11I\xfa\xcfm\xcc9|\x94h-17\x94\\ ZG\xccs\xf6,\xfd\x00\xbb\xc7\x16\xe0[9E\x88\x1c\x18\xee\xa7\xed=\xd6X\\^p\xf9\x93\x87\xb8\xf4\x89)\xb2\x99\n\xb6\x11\x11]e&\xae9\x9f\xbc\xaf\x84h\x18q\xb2\xc0\x7fBh\x99KtY\x10\x8a\x05m\x01R\x10\xf0\x04\xef\t\x02$\x02|@\xef\xdaO\xa5S\xe0\xadc\xdf`\x95\xda\xf2\x85\x94_\xdf\x07\x85\xc5\x9aY\xe1\xf9\xcd\x94\xf3\xfe0M~p\x17G/\x9aG{\xe1\x1c\x0e\x7fd\xb41\xfa\xd8\x96\xc9\xd3\n\xa4\xce\x0e\x13e\xe2\x89D\x1f@+\xf0\x81\xc3\xcb\x17c\x9a\r\x16\xee9\x82C0t\xa4\x86w\x01\xe3=\x03{\xa6\xe8y\xfd\x00\xd1z\x9c\xb1\xb8\xa2@i\xc5\x9c\xad\xbbH}\xa0\x14\x04\xf2\xb5iB%eW\x9al\x1e\xbf\xae^\xe3\xd1\xd3\x94\xc0:\xbaq^\xe5\xa6\xe0\xe0\xb2\x85\xb4\xa5\xa4\xc8\r\xb9\xb5\x94\xea9\x85\xb1\xd8\xbc\xa00\x96\xa2\x98=\xc6\xb6A4:\xd8\xb6\xc1YG\xeb\xa6\xabi\x0e\xf7P\xf6\x81D)H$h\xc91\x1fC\xe8\x14?_\xfb(\xfe\xb4\x19\xc0{\x1d\xac\xc7\xe5\x05{e\xe4H\xb0D\x1f\x98\xf3\xe26\xba\xf6MR\x14\x0e\x9b\x17\xb4\nK\'/\xb0\xed\x9c<\x04\x8e^\xb0\x18\xa3@II\xfd\xc8$\x95\x96AI\x89zkp\xab55\xad\x1fn\x8f\x8e\xfe\xfed\xf8\t\x02EQt\xf2\xc2Fl\xe0\xfc\xe7^\xa1w\xaa\x8e1\x0e\xef\x02\xd6Xl\xc7\xd0\xc9\r\xfb?s%S%\x8do\xb6\x99\xa9f4\x97/F\x08A\x16\x02c\xcfm\xa5\xb7] \x85\x98\x85+\xc5~\xd8\xa4\xd3\xf4\xeb\xab\x9e}\xf6\x94\xdb\xf3\xe3\xa9|z\xc5\x8a\x8b\xfb\xa3\x7f~$\x86Rx\xfbb\x88\x04"!D\xa2\xf7X\xe0\xe8\xa2\x11\x06v\x1d"\xb1\x1e\x11#xO\x96$H!\x8e\xbf\xb5\x00:ZsH\xca\x8d&\x84\xaf\\\xbec\xc7\x81S\xc1O\x08!\xd6N\xb4\x82\xdf_x?\x16b$\x00\xcdrB\xb9]\xa0|\x80\x18Q12o|/BI\x04\x02\xd7\xdf\r\xc6\xa0s\x87|\x0b\x1e\xa5dR\xa9\xbc)\xc4\xfa\x86R\xf7\xad\xda\xbe\xbdy:\xf8\t%X5>\xde4\xce\xff\xc6\x84\x08\x85\xc5\x99\x02{\xcb\xf5\xcc\xcc\xedG;\x0f\xa5\x14\xdbUB*I\x02\x84Dr\xf0\x96kh\r\xf7\x91\x86\x80\x94\x92\x86\xd6\xec\xd5z\xf3\x0c\xacY\xb9}\xfb\xb7V\x8d\x8f\x9f\x11~B\t\x006\x8c\x8d\x9d?\x00\x9bF\xbd\x9fK\x084\xe7\xf4"\x9a-*-\xc3\xe1[\xaeEN\xbe\xc9\x82g^B%\tB\x08|\xa2H\xac\'W\x8acB\xbc\x9e+\xb5\xfe\xe0\xcc\xcc/o<t\xa8}:\xe0\x19\x05\x00\x9e[\xb6\xec\xb6\xfe\x10~1\xe4\\\x82\xf7\x08)\x89\x02l9#1\x96$\xc4\xd9NB`\x84\xe4\xa8\x92\xfb\xdbJ\xfd\xc4\xe5\xf9O?\xfe\xc6\x1b\xefZh\xceY\x00`\xcb\xd2\xa5_\xae\xc2}sB\x18N\xc3l$e\x88 \x04A\n\x9aRR\x17bw.\xc4\x83(\xf5\xb3\x95\xe3\xe3g\xfd\x019\'\x01\x80\xe7\x97,Y\x9e\x08q{*\xc4\x952\x84\x85\x11t\x10\xe2X\x10\xe2E/\xc4\x9f\xda\xcem\xf8\xe4\xc4\xc4\xd4\x7f\x0b>\xab\xc0\xdbm\xc3\xd8XV\xaeV\xcb\xad\x10D\xd5{\xfb^\x82u.\xed\xdf{HG\x89\xa1\x14\xbc\xc2\x00\x00\x00\x00IEND\xaeB`\x82')
    STUCK_OUT_TONGUE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06\xf4IDATx\x9c\xc5\x97m\x8c\x9cU\x15\xc7\x7f\xe7\xde\xe7yffg;\xd3\xdd\xed\xb2\xafP\xb0Ph!-|h\xd0H\x91\x94\x9aJ\x14L01\xf8\x86\x89b\x82\xd1\xc6\x12\xe9\x8b5\xb1\xa5\xc6\xb6\x04\x8dD\x13\xa3D\x13\x13\x90\xe8\x07\xda\x18\x9a\x08-\x95\x90\x14\x03\xc6\xa8\x11\x04!\xd6\xd8\x17\xba\xdb\xed\xeev\xe7}\x9ey\xees\x8f\x1ff[v\xdb)\xa5\xd5\xc4\x7f2\xc9M\xe6\xdcs\xfe\xe7\xdcs\xff\xe7>\xf0\x7f\x86\xbc_\xc3m\xdb0_\t\x18\x89"V\xa2,\xf5\x96!#t\x03\xe0\xa9\x902\x86\xf2\x96X\xfe\xda\xbf\x991@\xff\'\x04\x0e\xef\xa6X4|\x12\xcb\xa7\xa5+\xfc\x90-\xe6z\xba\xfbrbs!\x04\xb6m\xe4R\xd2FBu\xaa\xe1\xd3\x99\xc6\xb46\x93C\xbe\xc5oR\xcb\xb3C\x1b\xa9]\x16\x01\x05\x99|\x94\xcf\x9a\xacl\xca\x0e\x15Vt-\xee\x85\xde\x05\x10\x85`M{\xa7\xce\xf1\xa2@\xea\xa1\x95\xc0T\x85\xda\xbf\xa7\x88O\x96\xff\xe4\x1a\xec\x1a\xd8\xc2\x9eK"p\xe2{\xf4\x07!?\xc8\x0e\xe6\xbf\xb0\xe0\xa6a\xe8+\x805\xa8W\xd0\x8bTV\x041\xd2&3Y\xa2\xf4\xb7\x13\xda\x9a\xac?\x11\x06l\xe9y\x88\x99\x8b\x128\xb6\x9b\xd1l\xc0\xd3=\xcb\xfbW\x9b\x1bF!\n\xda\xce.\x07\xd6 q\x0b\xf7\xc6qf\xde\x9ez\xdey\xee\x1f\xda\xc8\xc4\x05\tL\xef\xa6\xe8C\xf6\xf4\xae\x18\\#\xd7\x8f\xa2\x02\xf8\xf7\xd5K\x17\x86\x11\xc4+\xfe\xcdcL\xbf6\xb1o\x11\xdc\'s\xfa\xc2\xcc\xb5M\x84\xed\xc5\xebz\xd7\xc8\xd2\x11\x14\xfd\xef\x83\x03xEE0\xcb\xae\xa4pm\xcf\'&\x94\xad\xf3\xf8\x9dY\x9c\xdc\xcdm\x99\xde\xcc\x83\xc1\xb2Q\xd4\xc8y\x97H"\x90\x8c \xefqoDfm\xa2s\xfePE\x8d\x10-\x1f%(F\x1bN\xedd\xd5<\x02\xba\r#\x01\x1b\n7\x0cd\xc9e\xe6e~&\xe0s\x07\x13\xf6\xeek\xe1\x1c\x1dI\x88@\xe2\x94=\xcf\xc6<w0\x99\xb7\xf7L%\xc8g\xe9YvE\x17!\x0f\xe9\xec\xf1\x1b\x801\xcb\xf5vA\xb4N\x86z\xda\x9d>\x17!\xbc\xf8\x8a\xe3\xeb\xdb\xea|cG\x8d\xbd\x07\x12\x08;\xa4\x1f\xc2\x9e\xe7\x1d\x1bv\xd4Y\xbf\xbd\xceK\xaf:\x08\xce)\x84Wd\xb8\x0f\xb3 \xfc\xf8\xc4N\x96\x9c% !k\xbbG\n\xddd\xc2y\xd7L\x04\xf0p\xf0\xe5\x84FSQ\x85\x17\x0e%\xf8x~v"\xe0c8p\xa8\x85"\xd4\x1b\xca\x0b\x7fH\xdab2\xb7\n\xaa\x90\t\xe9\x1e.\x14\x8ce\xedY\x026dU\xd4\xd7\xdd\xb9\xb6\x0eJU\xc5Z\xc1\x18\xa1\\U\xd2\xb4\x83\x99\x83JU\xb1\x06\x8c\x81rE\xa1\x83\x1d"D\xfd\x0b\xd0\x80[\x01\x8c\xae\'#\x91\\K>\xdbYdB\x18\xec7\xb8TqN\x19X$\x04\xe76\x19\x10d`\xa0\xdf\x90\xb86\xc1\xc1~\xe9|T\xda\xee\x05\xb1\xb2\xf4\xed\xf5d\xcc\xbf\xba\xc8\x8a1\x83d\xc2\xf3\xe2\xab\x02\n\xf7\xac\r\xb9r\xc8\xd0\xd7c\xb8\xf7c\x11b\xe7sU\x05c\xe1S\xeb"\xfaz\x0c\x8bG\x0c\xf7\xac\x8d\xc0\x9f\x9f\x93*\x90\t\xc0\x9a\xc1\xde^2A\xdfB\x8c\x83.\xac\xa1\x13\xd4\xc1\x8ae\x96\xa7\x7f\xd8M\xcb)\xcb\xae\xb5h\xd2\xc1.\x81\x8f\xdc\x1a\xf0\xeb\x1f\xe5\xc9D\xc2\x92\xab\r\xea:\xba\x04kA\xc8\xd7blP\x02\xba!e6\xdbNCT\x1d,\xb9\xc6\x9c]_\x08\xaa\xb0|\xa9\xbd\xa8\x1d\xed;\x98\x162hP\x9f\xc6\xe5\xbb\xb5B\xe2\xda\xba\x7f\x81a\xd3)\xeb\xcb\xb2\x13\xa0\xe5@\xb5\xdc\x02gn\xe8\xa2\xe1\xbd\x1e\xa7\x1e#\x1e\xf0 \x1e\xc4\n\x12\n\x12\t\x12\x80\x98Y\xa5\xe3"?\x03byw\xaf\x95\xb6\xe2\xa4\xef\xfa\xa6\x11\xe3\x9d\x1e\xbb\x02\x9a\x81<\x82\x9bxL\xdf\xa0\xd4\xb8S\x0b\x05\xf0\x9e$\x85\'\x9e\xacp|<\xe1\xaa\xe1\x90\xd1\x81\x90\xe1+,\x8bz\x0c\xf9\x9c\xb4\x9f\x03\x02"\x82\xd2\xd6\x07\xef\xa1\x19+\xa7\xcb\xca\xd8\xa9\x94wN:\x8e\x8e\xb5\x88[\xf0\xd5\xfb\x8a\x8c\x0cZ4\xd5\xf6\xf9\x97\x1a\xa8\xd3\xbf\xcb#\xb8\x00 \xf5\xbc\\\x1d\xaf\xac\xef\xea_\x84\x084\xaa\x9e\x1f?Y\xe2\xc8\xb8\x90\x8d\x9a\x84\x81\x12\x06JW\xd0\x0enC\x08\xac`m[a\x9dSR\x07>\x15\x92T\xa9%\x8as\x86$\x15\\\x12\xb3ze\x8e\xd1\xfe\x0c>i\x97\xbf~\xa2\x0c\xca!\x98\x15Ku\xfc\xbe1Y}\'7S\x1f\xd1\\\x8e|\x00\xb7\xdf\x9c\xe1\x99\x97\x94\xbe\x9e<\xce{2\x186\r.g(\xec\xa1\x9az\x9c\xa6\xc4i\x83\xc0\x04\x84\x92!g\x03\xba\xad\xb2\xbf|\x84\xa7\xa7\x8e\x10YC\x92\xa4D\xc6\xb1b\xb1E\xab\x1eUA\x1a\r\x1aS\xb5#\x19\xcb\x8bg\t\x0c\x7f\x9bS\x13\xdf\xf7O\xf9\xb1\xa9\xcd20\x84\r\xe0sw\xe4\xd8\xfb\xd2i\x12\x97\xc5Z\x835\x86\x91\\\x8e\x1bs}\x08\x01\x02\xd4\xd22VBr\xa6\x0bE\xf1\xda\xe4\xd5z8\xdb/\xc2\xe9r\x9d/\xaf\xcb2\xd8\x05\xae\x9a\x82\x08nl\x12I\xfc/\x17nd\x1a\xe6\x8c\xe3\xc4\xf1\x93\xd2\xf8\xccQ\xa6*\xb8\xd3)\x1f\xbe&\xe03\xb7e\x98:]AU\x11 U\xc5\xa9\'QOKS\x92s\xd6N=\x1eED(\xd7\x9a\x0c\x15\x1d\x0f~\xb4\x0b*\x0e\xadzd\xb2D\xf9\xe4\xcc?\xbd\xf2\xd33q\xcf\x12\x18\xd9\xc2\xd14\xf1[k\xe3\xe3\xa9/7\xd1j\xcaw\xee\xc9q\xc7\xf5pr\xaaL\xea=\x17}D\xcf^\x85J-\x86\xa4\xc6\xa3\xf7\xe5\xb9\xae\xa0\xb4J\x1e-7\xa8\x8d\x9fl\xf9D7\x0flb\xfc<\x02\x00\x83\x0f\xf3\xab$n\xedJ\xca\xe3\xa4\xad\x16\x0b\xb3\xc2\xcf\x1f(p\xef-\x86\xe9\xe9\x12.M\xdf\x93\x82 Tk1\xc5\xb0\xc6\xcf\xbe\xd4\xcd\xdd7G4c\xc0\xc5\xc43\xe34\xe2d\xfb\xc0\xc6\xf9/\xe4\xf3\xfc\xe96\xccD\x91G\xa2(\xda\x9a+\xf4\x1b\x13\xe4HR\xe5\xb7\x7fL\x19xk\x15\x1f\x08G\x11i\xab]\xa2-\x0c\x86@\xdaS\'Ic^\xcf\xbe\xce\x92\xdb\x0f\xb3|(\xa4\xe5\xc0\xa4u\xea\xe5SI\x1c\'\xdb\x07\x1ffg\xa7\xa2u\xc4\xa9\xc7\xf9\xbc5\xe6\xbb\xf9\xfc\x82\xab%S\xc4H\x96\xc3\xfbn\xc1\xce\x0c\x13\xd8\x80s5[\x10j\xad&\xc5\x95o2\xb0\xea0\xae\x99B\xabD\xbdV~;i\xe9\xb7\xce\xcd\xfc\x0c:O \xa0\x7f\x03O\xc5\xb1_S.\x95\x1e\xafL\x1d\x9fh\xd5\xc7\xe8*N\x93j\xe7cP\x14lB&?I\xab2Am\xfa\xf8\x89J\xb9\xb4\xab\xd6\xd0;/\x14\xfc=+0\x17\'\x1ecq\x14rw\xf3\xc4\x92\xbb\xa6__}W\xc1\xf4\x8a`\xe7\x05\xf7$\xd4\xc2\xe3\x95\xc1\x0f\xfe\xee\x00Q}\x7f\xc3\xb3\xef\xaao\xf2\xce\xc5|\xbf\xef\x8fSh\xf7\xc7k\xaf~\xf1\x01\x83\xd9\x91\xb5\xd9\x81\xc0\x04(\xd0\xf41\x89O\xfe\xac\xc1\xcc\xd7V>\xbb\xf7\x95K\xf1yI\x04\xce\xe0/\xeb\xee\xbfQD\xee6\xa2\x03N\xf1V\xe4\x1f6\r\x9e\xb9i\xff/\xa6/\xd5\xd7\x7f\x00\xcf\xc9/\xf77I\xc2\x90\x00\x00\x00\x00IEND\xaeB`\x82')
    STUCK_OUT_TONGUE_CLOSED_EYES = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07\xacIDATx\x9c\xc5\x97k\x8c]U\x15\xc7\x7f{\xefs\xce}\xcc\xcc\xbd\xccL\xa7\xf3\xd4b)t\xdaB\x8b\xb1E\x11[\xa1m\x02(\x95\x0f\x10\x02\xf2\x08A4%\x04\x03\x91R\xc4GAc)A\x94\xa0AB$b@\x12?\x08F\x1a\xa1%\x82\xf20\xa8 J\x0b\x14\xa4\x15\xda2\xef\x99\xce\xbds\xef\xdc{\xcf9{/?\x9c;\xd3\x19hi\x8b&\xaeO\xe7\x9c\xec\xfd_\xff\xb5\xd6\x7f\xad\xbd\x0f\xfc\x9fM\x1d\xed\xc2M\x9b\xd0_\xf5\xe8\x0e\x02\x96!\x9c\xe4\x0c\x9dZ\xd1\x08\x80c\x02K?\xc2\x9b\xca\xf0\x8f\xb6\x8d\xf4\x03\xf2?!\xb0{\x0b\xf9\xbc\xe6|\x0c\x17\xa9\xac\x7f\xba\xc9g\x9a\x1b[3\xcad|\xf0L\xb2(\xb6\xd8JDi\xb4\xe2\xecxeL\xaa\xd1\xf3.\xe4\xd7\xd6\xf0x\xe7\x06\xca\x1f\x89\x80\x80\x1a\xb9\x83/\xeb\xb4\xba)\xdd\x99[\x9a\x9d\xd7\x02-M\x10\xf8`t\xb2Sf\xa0\x08`\x1d\x84\x11\x8cNP~g\x94\xda`\xf1\xa5\xb8\xc2\xed\xed7\xf3\xe81\x11\xe8\xfb\x01m\x9e\xcf]\xe9\x8e\x86\xcb\x9bN\xee\x82\xd6\x1c\x18\x8d8\x019Bf\x95Bi\x95\x90\x19)Px\xb5O\xc2\x91\xc9\xfb}\x8f\x9b\x9bo`\xfc\x88\x04\xf6m\xa1\'\xed\xf1H\xf3\xe2\xb6\x95\xba\xb7\x07\x02/\x01\xfb(f4\xaa\x16\x12\xbf\xbe\x9f\xf1\xb7F\xb7\xc5\x8e+:70tX\x02c[\xc8;\x9fG[\x96v\xacV\x0b{\x10\x05\xb8\xa3\xd2\xd2\xe1M+\x94\x13\xdc\x1b\xfb\x18\xdb1\xb4u\x0e\\\xacf\xe8B\xcf\\\x1b)n\xcd\x9f\xd8\xb2Z\x9d\xd4\x8d \xff\xbds\x00\'\x88R\xe8E\x1f#\xb7\xa0\xf9\xbc!\xe1\x96Y\xfc\xa6\x1e\x06\xb7\xf0\xb9TKj\xbd\xb7\xa8\x07\xd1\xea(\x9b\xe8(M\x04\xd1\x8a`q\x0f^>\xb8~x3+f\x11\x90Mh\xe5q}\xae\xb7=M&5\x1d\xb9R\xa0\xf4a@\x8f`S{\xd5T\x91\x9d@C\x9a\xe6Es\xb3\xf8\xdc \xf5\xf2k\x80~\xc3B\xd3\x14\x9c\xad:\x9b\x13\xa5\xc3\xb4:\xaaUP\xde\xb1\x11Q&A.OJ\xd24u,q\x82\xeajE7\xf9_\x1c\xda\xcc\t\xd3\x04\x94\xcf\xda\xc6\xee\\#)\x1fDP\xf5\n\xdc\xfbp\x8d\x0b\xae)\xf1\xd3_\xd4(N\x08*\x98\x11\xd1\xe1\xa2N\xc1\xf0\xa8p\xc7\xcf\xaa|\xe1\xaa\x12?~\xa0\x8aH}\x9f\x08\xa4|\x1a\xbbr9mX\x0b\xe0\x01\x18\x9f\x15Ak\xe3\xd4\xaa$c\x16^\xda\x11\xf3\xe2?c^y=f\xdbs\x117\\\x95f\xf5g=\x94\x07\x12\xbd\xcf\xb9\x9f|\xdb\xfaD\xc8=\xbf\xac\xb1\xe3M\x8b\xb5\xd0;_\xe3\x04\xb4:\xc82hkB\xfe5\xfai\xe0>%\xd7\x91\x1a9Q=3\xe7\xcc\x85\xa7\xd3\xdc8]\x02\xa5\xa1\x7f\xc8\xf1\xd8\xb6\x88\'\xff\x14\xb1k\x8fE\x04\xce_\x1b\xb0\xfe\xf2\x14\x0b\x8e\xd7H|0\xe5o\xbcm\xb9\xe7\xc1\x1a\xdb\x9f\x8d\x08|Xr\x92\xc7\xba\xd5>\xe7\xad\xf1imVH}\x94(\xad\xe0@\x89\x91\xa7\xdf\xfc\xf3\x81\xdd\xb2Z\xef\xc9\x92VZw\x90\xf2g\x0f9\x81\xcev\xcd\xa5\xe7\x07|\xfd\xca4\xcbO1D1<\xf4\xdb\x1a\x17^S\xe2\xf7OG\x896<x\xfc\xa9\x88\x8b\xae-\xf1\xe8\x93!\xd6\xc1\xd2^\xc3\x95\x17\x04\x9c\xbd\xca\xa7%?\xbb\xa3D\x80\x94\x07Fw\xb4\xb4\x90\xf2Z\x8fC\xc7\x90\xc5\x1cT\x99RP\t\xe1;wU\xf8\xc3\x0b\x11\x93U\xa1Z\x85l\x06\x96\x9f\xe2\xb1\xf6\x0c\x9f\xc5\x0b\x0c\xd4\xa3Z~\x8aa\xe3\xfa\x0cO=\x17\xf1\xf2N\xcb\x0b/\xc7\xbc\xb4\xc3\x92N)V\x9d\xe6\xf1\xa3og\xc8\xa4\xd4\xc1\x00\x8d\x01EC\xb9\x86\xf1\n@#X\xa4^\xfe\xbaj\xc3\xaa\xf0\xf2\xce\x98\x03\x05a^\xb7f\xcd\x19>\xe7|\xde\xe3\xd4^\x8f\xa0\x01\x88Al\x82\xd79Ws\xd9\x85).9/`\xd7\x1e\xcb\xb6g#\xb6=\x17\xf1\xf6;\x8e\x7f\xefsD!dR\x1c\xccD\xd2\x836\x97B\xbc\xc91\xe2\x86F\x99 \x8a\x93\xb9/\x82X\xc87\xc1\x03\x9b\xb3\xec\xeds,]hh\x99\xa3\x12fV\x90\xeal\x01\x8a\x05\xac`\x14,Y\xa8Y\xd2\x9b\xe6k\x17\x05\xec\xda\xe3\xe8j\xd7\xe4\x1aA\xec\x8c\xf6\x0ec\x10)\x86\x10{\xbdY*\xc3N\xf63Y[\xa82i\xc4\xd5\xdb\xd6(\xe6/0\xcc\xef5\x10\x02q\xfd$\x94C\x9c`3t\x83\x05\xb4\xd0\xd8\xacY~\x9a\x86\x18\xa8IR.U\xdf[\xa9\xe1b\xd97\x17\xaa\x9e\xba\x8dx\xe8Ny\x9dBe\x8d\xe4r\xe0\x1c\x91\x85\xfb\x1f\x9a`\xdf@\xc4\xbcN\x9f\x9e\x0e\x9f\xae\xb9\x869\xcd\x9a\x86\x8cJ\xae\x03\n\x94R\x08\xc9\xb0q\x0e\xaa\xa1p\xa0 \xf4\x0f[\xde\x1b\x8c\xd9\xdb\x1fR\x0b\xe1\x9a\x8b\xf3tw\x98$\x0b\xc6@\xa1\x82\xc4\xf2\x9a\xba\x8d\xd8\x03\xb0\x8e\x17J\x03\x13\xd7e\xdb\xe6$\x02,9~\xf2\xd08\xef\xf4A:e\xf0=\x87o\x84\x06_\xa1\x8d\xc2\xf3\xc13\nc\x92\t\x1b\xc7B\x1c%\xb3#\xb2B9\x828VDV\x11\xc75V.\xcb\xd0\xd3\x96\xc2EI\xfa\'\xfb\x8a <\x0f\xf5A$1OWFJ\xefe\xc6\'\xbb%\x93\xa1\xc1\x83U\xa7\xa6\x19<\xe0hkm$v\x8e\x14\x9a\x9b:\x16\xd1\xe1\xb7P\xb6\x8eH,5[\xc1S\x1e\x81N\x91\xd1\x86F#l/\xbe\xcb#c{\t\x8c\xa6\x16\xc6\xa4\xb4e\xe9<\x83\x94\x1c"\nU\xa9P\x19-\xbf\x9b2<3M\xa0\xeb[\x0c\x0f\xfd\xd0=\xec\xfaG7\xaa\xf6N\x8c\x81K\xcf\xca\xf2\xd8\x1fG\x08\xa3\x0c\x9e\xa71Z\xd3\x9d\xc9\xb2$\xd3\x8a\xc2G!\x94m\x11\xa3|2:\x8b 8\xa9\xf2\x97J\x7frn(\xc5xq\x92\xab\xcfI\xd3\x91\x85\xb8dA)\xe2\xfe\x11T\xe4\x1e<n\x03c0\xe38\x8eb\xee-\x0c\x8c\xefet\x82x\xdcr\xc6\xf1\x86KVf\x18\x1d+\xe2DP\x80\x15!\x96$\xfaP,\x918"q\xd3\xcf\xb18\x1c\x82R\x8ab\xa9BW\xde\xb2~m\x16&b\xa4\xe4P#\x05\x8a\x83\xe3o;\xe1\xbe)\xbf\xd3\x04\xbaof\xaf\x8d\xdc-\xe5\x81\x01\xeb\x8aU\xa4d\xf9\xee\x97\xb2\x9c\xb5H18R \xb6u\x19\x7f\x98\xd5;\xb5X\xaa@T\xe6\x8eK\x1a81/\x84\x05\x87\x14+\x94\x07\x06C\x17\xc9\xc6\xf6\x9b\x18\xf8\x00\x01\x80\x8e\x1b\xf9UT\x0bo\x8f\x8a\x03\xd80\xe4\xb84\xfc\xfc\xea\x1c\x17|\xca0v`\x9c(\xb6\x1fJA\xa1(\x95k\xe4\xfd\n\xf7]\xd5\xc4\xbaS\x03\xaa5 \xaeQ\x1b\x1f\xa0R\x8bnm\xdf0\xfb\x86\xfc\x01<\xd9\x84\x1e\xcas[\x10\x04\xb7drmZ{\x19"+\xfc\xeeo\x96\xf6]+\xf8\x84\xdf\x83R\xc9\xff@$!\x1a\x8d\xa7\xfc\xe4\xdd\xd6x-\xbd\x93\xf9\xab\xf6\xb0\xb8\xd3#\x8cA\xdbI&\x8b\xc3Q\xad\x16\xdd\xdaq#\x9b\x0f\x95\xb4C\xda\xf0\xdd\\f\xb4\xfe~CC\xd3\xf1*\x95G\xab4\xbb\xb7~\x123\xde\x85g<\xde\x7fgS(\xcaa\x95\xfc\xb27h_\xb1\x9b\xb8j!,0Y.\xbe\x15\x85\xf2\xcd\xf7G>e\x87\xbd\xe7\xb4]\xcf\xc3\xb5\x9a[],\x14\xee\x9e\x18\xdd?\x14N\xf6\x93\xcd\x8fa\xe5\xd0e\x10\x04LD\xaaa\x84pb\x88\xf2\xd8\xfe\xbe\x89b\xe1\xf6rE\xd6\x1c\xce\xf9\x87f`\xa6\xf5\xdd\xc9\xbc\xc0g]\xb5\xef\x84s\xc7v\xae<7\xa7[\x94\xc2\xccro\x89(\xfb\xfb\':>\xf3\xc4S\x04\x93\xdb+\x8e\xad\x1f\xff\x06\xef\x1d\t\xfb\xa8\x7fN!\xd1\xc7\xab\x7f\xbd\xfc+\x9e\xf8\xdf\x0bL\xaa\xc3\xd7\x1e\x02T]\x8d\xc8E\x7f\x17o\xfc\xdae\x8f?\xf6\xe2\xb1`\x1e\x13\x81){\xe5\xec+\x96(\xa5\xd6i%\xed\xb1\xc5\x19#\xbb\x8c\r~s\xf2\xf6\x07\xc6\x8e\x15\xeb?\xe6\xc0\x84\x16\x93\x00\xf9\xee\x00\x00\x00\x00IEND\xaeB`\x82')
    STUCK_OUT_TONGUE_WINKING_EYE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x08\x1fIDATx\x9c\xc5\x97{\x8cU\xd5\x19\xc5\x7f{\xef\xf3\xb8\xcf\x19\xe6=\xcc\x00\x82\xc8\xa0\xc5\x8aX\x8cUk\x8a\x80A\xd1\xd646\xd6hmj\x1b\x8bI!\x91\xd4Q\xc4F\xa0\xa6\x8a\xaf\xc4&\xb6Q\xfeh\xfa\x10\xabV\xa5M1\xb5\xc5T\xd3hh\xad\xd5V+T"\xca\xcb\x99a^\xcc\xbds\x9f\xe7\xb1\xbf\xfeq`\x1c\x0b(\x98&\xfd\x92\x93\xdc\xe4\xee\xbd\xd6\xda\xeb{\x9c}\xe0\xff\x1c\xeaD\x17\xae[\x87\xbe\xd1\xa1\xdb\xf3\x98\x8f\xd0c\rS\xb5"\x07\x80e\x9c\x98~\x84w\x94\xe1\x1fm\xb7\xd1\x0f\xc8\xffD\xc0\xee\x8d46j\xae\xc4p\xb5\xca\xb8\xe7\x9b\xc6tS\xae%\xadL\xda\x05\xc7$\x8b\xa2\x98\xb8\x1aR\x1a\xa9\xdax\xac:*\xb5\xf0e\x1b\xf0dl\xf8\xdd\xd4^\xca\x9fJ\x80\x80\x1a\xbe\x97kuJ\xdd\x9a\x9a\xdapV\xe6\x94fh\xce\x83\xe7\x82\xd1\xc9N\x99\x84"@l!\x08ad\x9c\xf2\x9e\x11\xea\x07\x8b\xafEU\xee\xe9X\xc3\xb3\'%\xa0\xef\x87\xb49.\x0f\xa6:\xb3\xd7\xe7\xcf\xec\x82\x96\x060\x1a\xb1\x02\xf2\t\xce*\x85\xd2*\x113\\\xa0\xf0f\x9f\x04\xc3\x95M\xae\xc3\x9a\xa6\xd5\x8c}\xa2\x80\xfd\x1b\x99\x96rx\xbc\xe93m\x17\xe9\xd3\xa7\x81\xe7$`\x9f&\x8cF\xd5\x03\xa2\x1d\x07\x18\xdb5\xf2\x87\xc8\xf2\x8d\xa9\xbd\x0c\x1eW\xc0\xe8F\x1a\xad\xcb\xb3\xcdgu.Vs\xa7!\n\xb0\'TKG#\x1e\xd9\xa6\x15\xca\nv\xe7~F\xdf\x1a\xdc\xda\n\xd7\xa8Iu\xa1\'\xef\r\x15\xeb\x1b\xe74/V=\xdd\x08r\xe2\xe4\n\x94\xd1 \x06\tAb\x8d2&A\xb7\x82(\x85>c:\r\xa75]1(\xac=\xa6\x03\x077\xf2\x05\xbf\xc5\xdf\xd6\xb8hnJR\xde\x89\x93k\x90\xd0\xa1\xfe\xfe(\xc1\x90EB\x852\n\x93\x0fH\x9d\xda\x8e\xd3\x00bm\xe2D\xa5\xce\xe8K\xefT\xecH\xb0\xa8m-\x7f\x9bp@\xd6\xa1\x95\xc3\xcd\r\xa7w\xa4H\xfb`\x05\xa5@\x19P\xfa\xf8\xdcJ+\xe2\x92C\xf1\x95\xbd\x84\xe5\x05\xa4\xcey\x80\xfc\xa5[\xc8\\\xf8(\xe4\xaeb\xfc/\xfd\xd4\xfb\xea\x89;V \x9b\xa2\xe9\x8c\xf6\x0c.\xab\xe5\xf0\xe1\x1d\x80~\xc3\\?\xef-SS\x9b\x90\xc3\xe4\xd5\xba04"\xb44)\xb2y\x05\x02\x12}\xd4;\x1b\x19J\xaf\xef\xc7\x9d\xf5\x1d\xb2\x17\xae\x9f0\xd4\x00\xee\x8c\x8b\t\xa6_L\xf9\xcf\xdf\xc5d\xdbq\x1aI\xb0\xbbZ\xd0\xf9\x83\x97\x0f\xde\x1d\xcef-\xefj\x00\xe5\xb24\xd7\xdd\x90\xc3w\x936s\xe0\xd5\x7f\xc6\\\xb9\xa2\xc4e7\x94\xd8\xf8p\x8d\xf7\xf7Z\x94\x07J}x\xfa\xe0\x83\x12\xca\x9bG\xf6\xfc\xef\x03\x8aC\x87\x0e\xb1y\xf3f\xb6m\xdb\x86\x08x\xb3\xaf\xc0\x9bs=\xb5\xdd\xc3\x08N\x82\xed\xbb\xe4\xba\x1a\x1a\xb4a\xe9D\n\x8c\xcb\xb9^Kn\x02]"\xf8\xfc\xd9\x0e?\xba3\xc3\xc2\xcf\x1a~\xb9\xa5\xce\xd7V\x96\xf8\xc5Su\x84$-"\x86p\xb8\x807\xebr\xd0.A\x10\xb0f\xcd\x1az{{Y\xb1b\x05O>\xf9\x04\x00~\xcfUDE\x85\x84Qb\x90Rxmy\xc4\xe1<\x00-\xab\xf0\x95\xa7N#\x9b\xfap\xc8\x08\xf8\x19\xb8\xe0\x1c\x87%\x17\xba\xcc\xeb1\xf4\x0fY\xeex\xb0\xc6\xbd\x8f\xd4\x08"\x01\x14\x12\xa7Q\x99v\x00\xca\xe52\xdb\xb7o\xc7\xf7}\xaa\xd5*\xdb\xb7oO\xd2\x91\xedD\xc2\x00\xe2\xc3\xf9\x93\xa4\x16\x94Q=\xbbV\xe1\xeb\xf72\xa4\x94\xd6\x9d\xf8\xee\x04\xbf2\xf0\xf6\x8e\x98\xaf\xdcTb\xd5\xba\n\xff\xdem\x995\xdd\xd0\xde\xac\xf8\xf93u\xdex+F\xb9\x82r*\xd8\xe2~\x00\xf2\xf9<\xcb\x97/GDhnnf\xd9\xb2e\x00\xc4\x85=(\xcf\x07\xe3N\xf0\xe3;`tgs3\xbe\xd32\x05\x1dA\x06\xa3\x8f\xd4\x16(x\xfa\xf9\x10c\xe0\xe1\x1fdXx\xa6C&\r\xb5\x1a\xec\xde\x173o\x8e\x81(\xc6\xebh\xa1\xfa\xfeoI\x9f\xb3\x12\xc7\xcd\xb0a\xc3\x06.\xb9\xe4\x12Z[[\x99?\x7f>\x00\xb5\x9d\x8f\xe34\x81r5\xd88!0\x06\x14\xd9r\x1d\xe3\x14\x80\x1c\xc4Hb\xbd\x08\xa8\x08V\xdf\xe0\xe3{)\xfc\x1c\x10%\xff\xe5\xb2\xd0\xda\xe6@\x04\x12\t^g\x8a\xfa\xbe}\x94^\\M\xee\xe2\x07\xf1\xfd\x1cK\x96,\x99h\x94\xda[?%\xdc\xff,\r\xe7O\x03\x89?\x9c\x8eI\x0f\xc6\r>\xe2TF\x89\xb29\x19\'\x8c\x92\xb9/\x82\x084\xe4\x92\x95R;\xfe\x1c@Ed\xcf\xee\xa6\xfc\xc6V\x8a[v\xe1\xf5|\x15\xd3x*\xb62D\xb8\xe7y\xe2\xe1\x97\xc8/\xe8\xc2\xa4c$>\x92_ \x88@\xa4\x18@\xe4\x9c\x9e\xa1:d\xe5\x00\x95\xfa\\\x95N!\xf6p\x1a4\xc9\xf4rH\x86\x88\x00\x96\x8f^3\x04\x8c\x17\xd2pn7a\xdf \xd1\x9e\xfb\x88%\x831!\xf9)\xc0\xbc\x19\xe0F\x10\n\xc4\t\xb9\x02\xa8\xd6\xb1\x91\xeco\x87\x9a\xa36\x10\r\xde/;(T\x97HC\x03\x88%\x8c\xe0\xc7\xbf\x1ag\x7f\x7f\xc0\xccn\x97\xaev\x97\xaev\x87\xd6&E>\xab\xf0\\5Q+G\xfa6\xf6\x1dJ\xcd-\x8c\x1e\xb2\x0c\x0c\xbb\xf4\xed\xac\xb1\xef\xe9~ju\xc5\xca\xeb\x1a\x99>\xd5$.\x18\x03\x85*\x12\xc9\xdbj\x03\x91\x03\x10[^)\r\x8c\xaf\xca\xb4\xb5\xa2\x14TJ\x96G\x9f(\xb0\xb7_\xe1{\x01\x8e\xb1\xb8\x8e\x90u4Z\x0b\xda\x801\n\xa5\x92v\x8cc!\x8e\x01\xab\x08b\xa1\x1cA\x14)\xa2X\x13E5\x16\x7f.\xcd\x8cv\x1f\x1b&\xf6W\xfa\x8a \xbc\x0c\x87G\xb1D\xfc\xa9:\\\xfa =V\xe9\x96t\x9a\x9c\x0b\x8b\x16\xa4xj\xcc\xd2\xda\x9c#\x8cc|\xa5\xb9\xbds\x1e]n\x13e+\x846\xa6n+8\xca\xc5\xd7>)\xed\x903\x96\xdf\x17\xf6\xf0\xd8\xe8^<\xad\t\xc2\x18_G\xcc\x9fi\x90\x92ED\xa1\xaaU\xaa#\xe5\xbd\xbe\xe1\xc5\t\x01]w04\xf8\x80}\xcc\xf6\x8f\xdc\xa6:\xa6b\x0c\\\xbb(\xcd3/\x8d\x12\x84>\xc6\x18\x8c\xd6t\xa6R\x9c\x91nF\xe1\x00B%\x1e\xc7(\x97\x94N\'=/5re7y\x91)\xc5X\xb1\xc2\x8d\x97\xa5\xe8\xcc@T\x8aA)\xa2\xfeaTh\x7f6\xa5\x97\xd1#\xa5\x06@\x18\xf1\x93\xc2\xc0\xd8>F\xc6\x89\xc6b.\x98\xa9\xb9\xf6"\x9f\xe1\xd1\x12"\x82\x02b\x11"\xb1\x84\xc7yb\xb1\x08\x82R\x8ab\xa9\xc6\xb4\xa6\x98\x9b\x96\xa6\x91b\x84\x94,j\xb8@\xf1\xe0\xd8\xbbVx\xe4\x08\xef\x84\x80\xee5\xec\x8bC\xbb\xb6<0\x10\xdbb\r;n\xb9\xf3\xcbi\x96\xceS\x1c\x1c)\x12\xc7vR\xd5\x1d\xaf-\x93\xa7X\xaa\xa1\xa3\x12\xf7]\x93ev^\x08\n\x16)V)\x0f\x1c\x0cl(\xb7u\xdc\xca\xc0Q\x02\x00:oasX\x0f\xee\t\x8b\x03\xc4A@\xdeSl\xfaV\x9e\xab\x17j\x0e\x8d\x15\x08\xa3\xf8c%(\x14\xa5r\x9d\x96T\x85M\xdf\xces\xd9Y.\xb5:\x10\xd5\xa9\x8f\rP\xad\x87\xeb;z?zC>\nO\xd6\xa1\x07\x1b\xd9\xe0y\xde\xdat\xbeMk7Md\x85\xe7\xfeni\xd9\xb1\x90Y\xce4\x94J\xbe\x07"\tPh\x8cr\x93\xf9\x12\xd7\xd9\x99\xfe\x17s\xbe\xf8\x1e=\x1d\x0eA\x08\xdaV\xa8\x14\x87\xc2z=\\\xdfy\x0bw\x1f\xcb\xb4c\xc6\xd0C|\xddh}W6\x9b\x9f\xa9\xfcF\xb4J\xb1{\xeb\x02\xf4X\x17\xae1\x93\xb6\xcb\xc4\xe9\xcbA\x8d)\xf3w\xd2\xbep7Q=\x86\xa0@\xa5\\\xdc\x15\x06r\xfb\x7f\x9f\xfc\x98)\x98\x1cm7\xf3X\xbdn\x17\x17\x0b\x85\x87\xc6G\x0e\x0c\x06\x95~2SF\x89%F\x1du\xf5=\xfc\xcb\x04\xf8\xd9a\x82\xd2 \xe5\xd1\x03}\xe3\xc5\xc2=\xe5\xaa,9\x1e\xf9\xc7:09\xfa\xee\xe7\x14\xcf\xe5K\xb5\xfeS/\x1dy\xf3\xa2\xe5\x8dN\x8bRb&\xad\x10b\t\xa9\xf8\x07\x8a\x1d\xe7=\xf7\x02^\xed\x8fU\xcb\xd6\x19\xdf\xe3\x83O\xc2>\xe1\x8fSH\xea\xe3\xf5\xbf^\xffMO9w\xf9:\xd5\xe5\xaad\x1eTm]\xc28x\xcd\xa4++\xcf\xfc\xcd\xaf_=\x19\xcc\x93\x12p$^]v\xdd\\O\x9c+\xc0\xb6\xc7J\xac\x83y\'\x17\xfb[f\xbf\xb0\xa9p\xb2X\xff\x01U/\xb5\x05\xb7<\xb2\x1a\x00\x00\x00\x00IEND\xaeB`\x82')
    SUNFLOWER = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x08\x90IDATx\x9c\xad\x97{\x8c\x15\xd5\x1d\xc7\xbf\xe71\xaf\xfb\xbe\xbbw\xef\xbex\x96\x15\xe4\x11\x02]\xbanY\x10\xb0\xa0F\x1a\xd3\xc4\xa0Imm\xd5F\xa5m\xaam\xda\x9a\xb6\xd6\x84\xfe\xd5\x1a\xad1\xb45\x11\xd3VM\xac\x91\xa45@\x15\x83\x8a\x08\xbbuqy\xb5(\xb8[\xd8\x15\xf6\xc1\xbd\xbb\x97\xbd\xbb\xf7\xde\x99;s\xe6\x9c\xd3?\x1a\x12\x90EV\xda\xdf\x7f\xbf\xc9\xcc\xf7\xfb\xc9\xf7w\xe6\xcc\x1c\xe0\x1a\xaa\xa7\xa75rq\xaf5H\xef\xeb\xb7Z\xd7\xa2E?\xef\x03\xc7\xf7w\xccJ(g_\xef\xc1Uk.\\\xeb=\xb8\xea\xe7\xa8+m\xd3z\x13\xfb\xbf\x03\x9c\xeaiM~t\xf0\xcbK.\xf4\xdc\xa0\xcb\xebj\xe9\n\xcb$\xbf\xd6z\x13\xfb\xe7{\xab\x96\xc6\xa2\xf8\x85m\xe2\x96\xee7>\x89\x02@\xcf\x8e\xd6H\x7f\xf7\x9ae\xd3\x01\xe2W\xbb!\x0c\xcdU\x96\xc1^\xe9;\xb8z\xdb\xc4\x11\xf7QB\x90\xb2,\x8d$p\xc3\xc9\x0fr\x1b\x1d\x07\xeb\x1a\x1b\xa9\x93\xcbI\xa1(\xe5}]kZ\xa8)\xb7)\xc8Y\';\x87\x96\x01(\xfdO\x00\x02\xac?nk^\x93\xa2?\x04\x89\xa4\xc2@\x1d\x0b=\xad\x93\x8e"\xb9*\x1e1M\xb4\x10A\xa0\x05D"\xc1\xdb\x8c\x88zr\xf6,\xbex`@t^o\xfb\xd5kJ\xa0\xb7\xf7V\xab2\xe49}\xa3\xd9\xd2\x92\xf6\xed\x1f\xf5\x1f\xe9\xe8\xb6\x1c\xb5&\x9b\x08\xef\x1d\x19\x94\x03b<T:\x90,\x05\xb2\xce&\x80.\x00j\x82El\xc2\x7f?+\xcb\xbf\x10\x06\x80\x90d\'\xf9\xd2!\xf1\xea\xab\x9b\xd8\xa2\xba\xbc\xb3x4\xeb\x91;\xb7\xcbO{\x91)\x01\xbaW=\xea8\xe4\'R\xea\xc3U\x81\x97\x88\xd0\xd9\xfad\xf8\x9b$\xf7\x997\x11\xc2\xd2!(B\xc8*@)@,\xc0W\x06\x88e\xc0\x8cs\x0c\x16\x8d\xd1Rh\xddM\x98\\\x14\xb5\xc8F?\xd0s\x08\xd5_oi\xed\xea\x99V\x02R\xd3\x83\x9c\xa9\xd8\x8c\x99t\xc3\xe4\xb8\xda06\x14\xf6O\xe6\xab*\x11\xf3\x99]\x158z\xc2\xc4\xe9\xa1(\n\xa5\x08lS!\x15q\xb1t~\x809\xb3]\x08a\xa1:\x01\x1aK\xe2\xcf\xd9f\xb3\xc9r(N\xf7\x87\xdd\xe3\xe7#}SyM\x99\x00\x00\x9c\xe8Z\xfdP&\xa3\x9f\xc9D\x85\xa9\x8a>\xd4D\x15aY\xe2\x8d\xae\x06\xec\xdc\xafPv%\x9a\x9b\xb2\x08\x02\x81\xdch\x013\xeam|\xe3f\x17\xadK\x8a\x10\xb6\t\xb3\xc6\x06\xa26\xce\x8e\x91\xfeI\x97|uI\xfb\x81\x8f\xa6\x05\xd0\xd3\xd3\x1aa\xc5d\xda\x8eJ\x03R<\x90\xe2\xc1\x8f\xea\r\xd7R\x93\x02/\xee\xca\xe0\xedC\x1c\xa9\x84\x03F\x01\xaf\xea\x83\x12\x02\xcb\xb2P\r\x04B!p\xefF\x17\xabn\x98\x80\xb0\x1c\x0c\xb9\x91\xc1216\x17\x15:\tQaGGW\x99\x10\xe8+\x02|\xdc\xd5\xde\xc6-\xfeb\xc4A\x13\xb4F\xe8\xc9\x80\xb9\xd5T\x03\xab\xb0\xbd\x9d1\xbc\xb2\xb7\x06n\xa5\x84\x9at\n\xa6ebtt\x0c\x86\xc1Q\x93Ncb\xb2\x84\x8a[Ec6\x8e\x07o\x1f\xc2\xac\x16\x85|\x10\xf1H\xd2*S\x83q)I\xa9ZE\xe7\x04u\xbf\xb3b\xc5!\xf7\x82\xe7\xa5\x1b\x11\xe7c\x1a\x18O\xc4i\xbc\xa1\x89\xc6g\xd4\xc9\xda\xc6\x84`\x95\x12\xf0\xda{\x0cJJ475\xc0\xf7\xab\x18\x1d\x1dC\xa6\xb6\x06\x11\xc7\xc1\xc8\xb9\x1c8gh\xa8\xcf`(\xe7\xe2\x9d\x0f\x0cp%\xd1\x9c\x91Ns=\xea\x1a\x1bY\x9as\xdd$\x95\x1enm\x85\xb8\xc4\xf2\xe2fA\xdb\x81\xd3G\xdf\xdc\xb0~P\xb8w86\xee\xe6\xbe\xbe1C`\xbb.C\xa8L\x18\x9c\xc2\x0f\x02\x10Jap\x8e@\x08\x10\x10\x98\x86\x01\x02 \x08\x0286\xc7\xc8\xf9\x08\x84\xefAT4\x8a\xae\xcc\xf9T\xee\x12\x92\xfcqa\xfb\xfe\xaeO\x8f\xfc\xb2\xadx\xd9-{*\xe5P\xbf\xe5y\xe4\xbd\x8aG\xf3J\x01\x85\x12C:]\x07\xce\x19\xf2\xf9Q\x98\xa6\x89\x9a\xda4\x8a\xc5\t\x94+\x1546\xd6\xc3\xf7\x03\x14\n\xe7\x11\x8f\xc5`;I\x84\xa1F\xd5\'p]zBK\xb5ca\xdb\xe5\xe6\x97%0rti\xb4,\xe2?\x8dE\xe8\xe6t\x12u\xa6\xd0 E\x8d\x86\x1a\x89r\xe9<Dh \x9dNA\x08\x01\xdf\x0f\x90\x88\xc7A\x08\xc1\xb9\xdc(l\xdb\x82i\x99(W\\\xf0Z\x0f\xa6E\x11M+\xd4&\xb1v\xbcJ\xd7\x9c9\xb6\xba\xcb\x0f\xd4c-+:\xf7]\xbc\x10/I`\xd2\x8b\xada\x8c<\x9eN\x91:\xc6\t\xcaU\x8a\x92\xcf\xb5\x13\xd5\x88\xd9\x1e\xfc@"\x1e\x8b!\x14!<\xcf\x83\xe38\xa0\x94\xa1\xeaU\xa1\xb5F4\x1aA\xc5\r0\xb3\xbe\x02n\x01\xe3.Wn@\x11\x8d\x10\x92\x8c\x93\x0e\xa5\xc9\xef\xfa\xba\xdb\xe2WL\x80\xd4\xe6\xdf\x0e\x8b\rk\xfb\xcf\xca\xeb\xa1a#d\x8bla|{N<0\xef\xf8J\x15\xcf\xefH`h8\x87T2\x8ex<\x86B\xa1\x00n\x1ahh\xc8\xa2\\\xa9`x\xa4\x80\x05\xb3\r\xack\x0b\x10P\x03\xf9I>$Cl5\x18J\x048/$;\xbc\xfd\xcd\x83\xe5K<\xa7\x9a\x0b\x00|\xb8\xbfcq<\x8e\xed\r1\xb1\xd0\xf0<\xa0\xe4\xe3\xaf\xbb#\xf8\xdb\xbe\x08\xe2\xf1(\x0cNP*W`\x18\x06"\x91\x08J%\x0f\xd0.\xbe\x7fg\t\xcb\x96K j\xa3L\x1d\x99+\x19/\xb4\xac\xd8\x7f\xff\x95|\xa6\x048\xbe\xb7\xbd%Q\xc3w\xcf\x9cE\xe7!\x908\xd7\xef+V\xf5I\r\xf3I\xf7\xd1(^{\xd7\xc6\xc8\x98B&S\x870\x0c1Q,`\xe9|\x13_[[\xc4\xbcy!\x86=[\xc42\xb6\x91l2\x10\xf8\x14g\x87\xf5\xd3/\xed\xbc\xe9\xc7[\xb6lQ\xd3\x028\xf1\xfe\xca_5f\x8d_\xba\x9e,U\\\xbc\x15\xb8r\xa0\xd6\x16\xdf\xab\x8f\xf8&\xaa\x01J\xe3\x1a\xbd\xfd&DhAk\x8d\x9ad\x15sg\x850\xe3\x0c\xca4q\xba`\x9d\t8\xdb\x16\x8b\xb2\xdbl\x0b\xcb+.h\xc8d\xfb\xfce\xff8\xf2i\xaf)?F&\xe7\xdbsyyB\x068t\xfc\\\xe3\xa9/\xce\x1by9\xdbL\xcd\xb0B08f\xc8\xdaDH[\xdbC\x12x.8\x03\xa8I\x90\x9ftT\xe8q4e9\xad\xb3\x8d\x99\xe7FI_\xa9\xb7\xb0\xb6\xd4\x94Zd\xd9d>\x14\x1b\x9c\xf6\x08.\xaec\x07V.\xc8\xa4IOS\x13\x8b\x9d\x1d\x08O\x97J\xfa\x9d\xe6\x8c\xba/nI\xfa\xe1\'\x14\xe9\x88\xc6\x8c\x06`x\x8c\x9c/z\xc6\x0b\xd9,\x1e\xce\xd43\xda\x7fJ\xfe}\xee\x8e\xf5\xb7\x93)b\xbf\xb8\xae\xfaOhq\xda\x16\x8b\xf0\xd8\xd0Yu\xaa\xec\xb1M\xccb\x87\xa3i\x93\xfa\xcc\xc2\t\xe5\xe0\x8c\xb4\x81\x88\t\xea\x98\x86Ptk\xbe@~6\x9a\xd3\x921t\x1cZ\xd5\x19\xbf\x9a\xfeU\x01\x1a\x13\xe8.\x9e\x97\x8f\xa58Y\xbdh\xe5\xfe\xc3\x06\x03\x94\x02r\x13\x08?\x9e\xa4\xaaw\x82\t\xd7\xa5\xd0\x00\xea\xa2\xb4\xb4x\xe5\x81\'\xbc\x92\xbc\x8di\xf2d\xeb\xfa\xb7&\xaf\xa6\xff\x99#x\xe8\x0f\x1b\xb2\xe0\xe1\x92P"c2\x00\x01\xef\xdd\xbc\xdc\x9bQ\x13\xc7+\xbd\x05\xbc\xbb+g\xaes(r\xdf\x9c\x1d\xf8\x8e\xa9\x83\x97\x8f\xf3\x8dg*d\x81R\xb4N\x13\x84\x06p\xa6\x96F\x8eoyp\x97{%\x8f)\x01\xbe\xf5\xa75vJ\xb1\'\x0c\x8e\xbb\xa8\xa1k)\xa7\x0c\x00B\xa1=\x16\xe2X{F\xbc~t\x9c\xef\xf3L\xbc#\x05>\xdc\xd4(\xee;2N\x1f\xfew\x85\xb73\x03s\x19\'\\k\r%\xe0KA\x06\xb4T[~{\xff\xde\xbfL\xe55\xe5[0g`_Pl\xbe\xe90\xb1q\x9f\x9dbL\xeb\xff\xae#\x03\xc4!\x9a\xb4\xef\xcd\x19q\xad\xf4@\xd4$!(\xd4\x8b}v\x9b\x13\xd7\x9b\xa2\xb5\xb054\x00\r\x10\x80(f\x95\xf32\xf4\t;\xfe\xb9\x12\xb8P\x8f<\xbfv#\xb7\xe8\xb3N\x8a\xce\x04\xd1\x00\xd1 \x04P\x82\xa1<&\xdf\xb7\x13X"\x03\x8cK_Gb\r\xac\xf6\x02(\x01A\xe8Sx\x13\xe1\x1eU5\x1fxf\xf3\x9b\x03\xd7\x04\x00\x00\x0fo\xbbq!c\xc6\xe3\xc4\xd0\x1b)G\x94\x00D\n\x92WU\xbd\xdbL\xe1.\x15\xeaa\xe1\xd1\x93\xdc\xd67Q\n[k\x84ZbD\n\xfd\x1c\xe5\xfc\xe9\xa7\xee\xd9S\xf9,\xfd\xab\x02\\\xa8\x1f<\xbb\xfe:0\xbd\x80hE\x83\xd08b\xdaA\x93\x93`\xef\xabP\x9f\x1c;\x13kK\xa4\xca\xd7)\xa8\xb9\xd0\xbch(\xf2\xaf\xa7\xbe\xbb\'?\x1d\xddi\x03\\\x06\xb4m]\xabi\x91\x9d\n\xe8\x13\x19\xf3\xe6\xad\xb7\xed\xf6\xafE\xe7\xaaG\xb3+UzP\x1d\xcb\xd7\xcb\xc5\\\xc4\xe4\xd6{v\x07\xd7\xaa\xf3\x1f\x93m\xf2\xa0\x83\xe3s\x87\x00\x00\x00\x00IEND\xaeB`\x82')
    SUNGLASSES = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06\xc0IDATx\x9c\xc5\x97k\x8cU\xd5\x15\xc7\x7f{\xefs\xee\xfb13w^\xcc\xe3By\xb7\x05\x05\x99\x16H\xad\xc6\x804\xa9)Rcu\xac\x81hk\xb4~\xacTB\xe2\x07K\xbf\xa0ULZ\x1f\tM\xd3\xf6C\x954&\xd84M\x8bJ#M(I\xc1\x0fLtD)\x852\xc80\x97\xe1rg\xee\xbds_\xe7\xec\xbd\xfb\xe1\xce\x13\x98\x81I\x9b\xb8\x92}\xcf:w\xed\xffZ\xff\xb3\xf6\xda\xeb\xec\x03_\xb0\x88\xf9\x02\xec\x93\xb8\x03M\xc4B\tRB\x10w\x15\xb6V\xa5P\xf2\xc9f/1\xd6\xf3+\xbc\xff;\x81\x81}\x84\xa3\x1ew\xf9\x82-2$zPr\x85\n:Q\x94r\x84\xc0Z_k]\xf1\x8bB\x9bOM\xd5\x1e7>\xef\xe5\x878\xba\xfcU\xaa\xff\x13\x81\x81}\x84C>\x8f\xaa\xb0\xf8\x91\xd3\x10]\x13\xefN(\xd1\x18\x83h\x08\x1c5s\xb2\xaf\xa1X\xc1\xe4\x8a\x14.\x8c\xfa&7v\xa2V\xe3\x8d\xb63\xfcA\xcc\x91\x95Y\t\x0c\xeee\x9d\x1b\xe0\x95hw\xf2\xae\xf0\xb26h\x8c\xd5\x83Z\x8b\xb5\x13\xb3&\x94\xba\x1b!D]\xf55d\xf3\x8c}\x96\xa1|\xa9\xf0\xae\xf6x\xb6}7\x1f\xdd2\x81\xcc\x0b<\x10H\xa87\x92\xb7u\xb6\x89\xee\x16\xac\x94`\xcdT\xbc\x9b\x89\x00\xa4\xac\x139\x7f\x99\xd1\x8f.}\xee\x15\xf5\x93\xad\xbb\xf9\xebM\t\x0c\xbf\xc8V7\xe9\xfe>\xb1\xfeKq\xd1\x92\xc4\x9ay\x04\xbe\xce\xbb@H\x01\x99\x1c\xb9\xe3\xff\xc9\xd5F\xfd\x87\xdbw\xf3\xfe\xac\x04\xaa\xaf\xf1\xd5\xb2T\x87\x93\xdfX\xd2Nk\x03h3e\xb4\x93?\xb3\x13\x12\xd3\x94\xe9\x9e\x95\x84\xa1\xab\x8c\x1e;w>\xe9\xe8M\xe2)\xfe=ar&\xae\xf7\xdfN\xec\xec\x15^lY\xdb\xd2>d"\xd8\x8b\x95\xc9XJ\n\x82\x01\x81\xa3\x04\x8e#p\x14(%\x10\xaa\x1e\xc5j\x8b\xd6\x16_\x83\xef[|m\xf1<\x8b\xa7\xed$\x0f\xa1b\xb8\x1d\xcd\x0bO\xf5e^\xd8\xbc\x98\'\x0e\x9fe\x0c\xf0\x05\x10\x03\xdet\x15_i\x8e\xb1\xb4d\x04\x9eg\x91\x12\x94R\x13\x99$\x14\x94$\xe3\x8adB\x91\x8c+\x121E,*\x01(\x96\x0c\xf9\x82&_\xd0\\\x1d\xf1\xc8\xe6jx\xbe@J9#;\x12\x08\n\xcd\x95\x02\xff\xf2\r\x9f\x00\xdb\x01R@y\xfcam(\x1c\xb5\xeb\xd7o\xb4\x8b\x17/\xb5\x13\xff\xcdgD\xa3\t\xbbq\xe3\x9d\xb6\xb3+}\xb3\xb9e\xa0Y\x02\x85\x86(\xafI\x81q]\x97G\xbf\xdf\xcb\x83\x0f>\xc0\xc2\x85\xdd\xb3,\xf4\x94\xb4\xb7\xb8\xb4\xb7\xb8\x93\xf7\x91H\x84\xc7\x1f\xdf\xc1\xb6m\xdf\xa1\xb3\xa3}V\x9c\x92\xe8D\x98_\x02y\t\xd4\x8e\xfc\x84\xbf\xb7\xc5!\xd5\xdc\xca\xf2\xe5\xcb9t\xe8\x10G\x8e\x1c\x993\xf8\xb2EA\x8e\xbe\xb3\x82\xa3\x07W\xb0tQ\x10\x80t:M:\x9d\xe6\xe0\xc1\x83\x9c8qbv\xe2\t\xc4\xb1]|\x00\xd4$\x80\xebp[*\x86,\x14\x8b\xf4\xf5\xf5\xd1\xd7\xd7\x87\xb5s\xef\xbd\xfb\xbf\xd5\xc0\x92\x95a\x96|9\xcc\xb6-\r\x00\xe4r9N\x9e<I\x7f\x7f\xff\x9c\xf8T\x0c\x89\xc3\x1a\x18\xdf\x05\x89 \x9d\xedM\x92\x8f\x07G9p\xe0\xc0M\x83\x03\xac[\x15\x05]\xd7\xefX\x1d\x01 \x93\xc9\xdc\x12\xbe\xadA\x92\x0c\x9bN\xa8\x17&M\t\x15[\xbb\xb4\xbe\x96\xb7\x12\xbcs\x81\xcb\xdd\x1bc\xe0Y\xf0,wo\x88\xd3\xd9~\xeb\xf8\xb5\xcb\\\x9a\xe2*>I\xc0\x18C\xef}I\xa21gn$\xf5\x9e\xf0\xb3g:Y\xd0\x11\xc0\xfa\x16\xeb[::\x03\xecy\xa6\x83\xe9\xbbn6\x89\xc5\x1dz\xefK\xa2\xfdz\x93\x93\x00\xd5\xb2-\xdc\xb1:\xccK\xcfu\x11\x8f\xaaY\xc1\xe9\x8e\x00\xfb\xf7\xa6\xf9\xc1\xc3)\xa8\x19\xb0\xb6>j\x86\x1f\xf66\xb3\x7f\xefB\xba;\x02\xb3\xe2\xe31\xc5K\xcfu\xb1vU\x88j\xc9\xe6a\xbc\x06\xfc\x1a\x83\xa6P\xe1\xe9\x1di\xd6\xae\x08r\xe0O9\xfaO\x97\xc9\x174\x91\xb0$\xdd\x11\xe0\xce\x9e(\xdb\xb6$i\xed\nB\xd5\x82\x9d\xd6m-`-Olof\xeb=q\xdeyo\x94\x7f|8\xc6\xc0`\x8dR\xd9\x90\x88+V-\x0f\xd3\xbb\xb5\x91\r_\x8fc\xfa/`\x0c\x17\'\t\x08\xc1\xa7\xc5\xcbe\x9b\xe8\xf6\xc4\x86\xdb\xa3lX\x13\xa5V6h\xdf"\x95 \x18\x12\x9c:c\xe9?\xad\xb1\xda\'\x19\x13\xb8N}9\xc0\xa2\rx>\xe4\x87,\x9f\x9c\x95\xdc\xd5\x93\xe2\xa9\xdef\xaa\x15\x8b\xd1\x16\xe5\x08\x02\xe1\xf1\xf5)\xfa\x14\x87\xcb\xc6\xd4;a\x9d\x80*s\xdc\x1b)\xe5\xccX\xad\xc9\x06\\\x84\x05W\x80\xab@`\xb1\x15\xcb\xeboV\xf8\xe3\x11\xcd\x82fAW\x9b\xa0\xb5I\x10\t\xd5sP\xaa\xc0\xe5\xab\x86\xcf3\x96\xc1+\x96\xef\xde\xa3xuW\x88 `\x15`,\xba\xa8\xeb\xef\xa8j\rod,+\x15\'&\t\xa4~\xca\xc5+\xaf\xf8\x7f#3\xfa=ZR\x183\xb3\x92\x95\x82\xc7\xb6(\xfa>3\x9c\xb9h\x19\xca\xde\xb8\xd2}\rK;\x05\x8f\xdd\xab\xa0b\xf0\xf5L\xbb\x90\x12.\x8f\xa2+\xfa\xfd\xd6]d&\x8bP\x08\xac\xd1\xfc\xa6p!\xabm\xbe\x86-\x19lIO\x0e\xbf\xa0\xe9Y\x04\xbf\xdd\xe9\xb0c\x93\xa4\xb5\x01\x82\x81\xfa\x99C\xca\xba\xde\xd6\x08;6K~\xb7\xd3\xa1g\x11\xf8\x05=\xc3\x87-\x19l\xbeB~ \xeb\x19\xcd\xaf\xc5\xf8K}\xaa\x8e\x9e\xc7\x19N\xf0vcG\xcb6\x1dK\xc1\r\xf6\xb3\xab\xea\xa8\x0b\xc3\x96\x8f\x07 3Z\x9f\xd3\xd6 X\x9d\x86\xaef\x81\x00<}\x1d\x14!\x04\xb20Ln0\xfbVK\x81\xedb\x0ff\x06\x01\x80\x8b/\xb32\xe0\xc8\xc3\x89T{\xa7QQ\xae=y\xd8q\x80\x92\xe0H\x10\xe3ueL\xfd\xec\xa2\xcd\xd4\x9ck\xc2#u\x81B6s\xb6\xe8\xd9\xcd\x8b\x9e\xe5\xdc\x94\xe5\x1a\x19\xdc\xc7\xb7\xc3\xaez+\x9clK\x1a\x19\xb9\x8e\xc4\xfcE\xa0L\x91\xb1\x91\xe1+U_?\xb4`\'\x1fL\xb7^\xd7\xbb:v\xf2\x97\x8a\xaf\xb7\x97G\x87.9z\xa4\xceP\xcc\xfb\xfbe\x1ccQ~\x8e\xe2H\xe6\xbc\xd1\xfa\x91k\x83\xd7\xe9\xcd"\x99\x9f\xb3F\xb9\xbc\x1c\x0cE6\x05"I\x8c\x0cc\'r>\xfd|8\xdd\xd5\xb87a\r\xca\x94(\x17G\xf0\xaa\x95?#\xd8\xd5\xfccN\xdd\x90\xe7\\\x0fq\xfa\x17\x04\x9b<\x1e\x91\x0eO\xa3B\xebb\xb1\x88B\x860\xd2\x05\xe4Tf\xac\x05\x0c\xc2\xd4@W)\x95\xc6<\xab\xab\xff\xf4}^o\xe9\xe6m\xf1\x107(\xcb[ 0!\xe7\x9e\'\x14n\xe4\x9b\xd2\xe7^\xe5\x88\xaf\x19+VJ)c\xc8\xf1C\xa3\xd1\xdaXS\x10\xd6\x9c2\x86\xe3B\xf2nf\x84c\xab\xf6P\xbb\x99\xefy/\xee\x87\xfbqS\x83D#QR\x01\x97x\r\xb0\x96|\xa0F\xb6\xb1\xcc\x98\xd8\x83?_\x9f_\xa8\xfc\x17\x9e$\xec\xd5g\xcfZ\xc2\x00\x00\x00\x00IEND\xaeB`\x82')
    SUNNY = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05\xcaIDATx\x9c\xc5\x97[l]G\x15\x86\xbf\x99\xd9{\x9f\xab\xcf\xb1\x1b\xe2\xa4\rI\xea4\x11\x89\xeb8N\x82\x92\xd4X\xc4I[TxhQ\x93\xb8\xbc\xf0\xc0\x03\x08T\t\x90Zq\x11B\x94\x8b\x10\xa5\xe2\x01\xc1\x03\x08\x94G\x10NE+\xb5\x8a\xaa\xda\xc5M\x15\x9c\xd0\x924\xd0\xb84$\x8d\xe5\xd8u\x9d\xd8\xf1%>\xc7\xe7\x9c\xbd\xf7\xcc\xe2\xc1JP\xe3\xcbq\xed\n\xd6\xeb\xac\xf5\xff\xdf\xac5\x9a=\x1bV\x10\xd2\x89\x91\xce\xc6`%\x1az%\xc5vU\xd3!W\xef\xfd\xe4\xff\x06 J\xdf\xef\x1c\x87\xa4gc\xf2\x7f\x0e\xd0\xdf\xb3?\x89+\xb7*;\xbd\x1e\xb5\xb6\xe1#\x05\x109b\xaa\x15\xde\xa5\n[T\\\xdclt\xc1\x0fmy\xdfG\n`{.<\x1e\xf54\xffL\xba\xb6\xaeZ\xa8PE\xb6\xcdH9ITD;\xb7g1\x93\xa8gG{\xf8\x97\xe6\xafK\'s66/\x80A\xffCky\xc2\x05\xfa\xd5\xe8\xb5\x96\xc3"\xa8\x0f\xba\x83\x8a\xa26*3P\xa8\xa0\xca\xe1>9\xfeP\xe2v\x1d9\xb1\xa7\xc1\xbe\xda\xfck\xa5\\\xb7\x11\xee\xe2\x08nI\x00\xea\xe0\xb9\x13.\xe6\xf7\xda\\o2\x95\xd1c\xb6\xbb\xe9Y\xe9\xda\xbd\xfd\x96\xf0\x9f\x1a\xb3\x14g>\xc5\x8d\x12\x14,\xaa\\\xdc\x82\x1d\xd9ps}\xbckw>|\xb9\xe5I\x17\x8f\x9f\xd0\xde\xd5\xc7q\xd1;\xd3%yZ)d\x8e\xd7|\x00\x00\xd2\xb3\xf7n\x1b\x8f\xf5\x9ar\xff\x9d\xa8\x0cN\xea\xc7\xacM\xfd\x8a\xc8?n\xb3u\x8f\x05L>\x81\x14\x15\x80\xd6I"\xa9;jK\xd3?\xf5\x8d\xdd\xa5L\xe5;Z_\xdf\x85\x1d\xc3%\xd7Z\xe7\xaf=\xe2\xb7\x9f}n\xde\xcd.\x04\x00\x10\xbf\xdc\xf2\xa4\x89\x86\x9fa\xea\x1a8\x05\xe9\r\x84\xab\x1b\xcb~\x9d\x97\x14=\t\xc6\xcdJX\x05\xb6\x96\xf8\x06\x053\xf2\xaf\xac\t\x07\xc0E\x90\xaf\xc1\x06\x1b\x9f5\x93\xdb\xbe\xa0:\x8e\xd9\x0f\r \xcf\xb7\xd6X=\xf1\x9a)^j\x11\x95\xc554b\xea\x04\xfc\x18\t4Jk@\x10\'\xa8\xd0A\xe4c\'5\xba\xbf\x0f\x15\x8dcs\xf7\x8c[\xff\x8eO\'>\xfbF\xdfB\x1e\x8b\x02\x00D\xcf\xb7\x1c\xd6n\xfa\x8f\xb2\xeeNO\xd5\xc5\xe8\x0c\xe0\x9b\xf9+C\x8b+\x82Lz\x98\xa1A\x89t\xcdS\xc1\xe7\xcf\xffh1\xfd\xaa\x17\x91\'\xde\xdf\xe2\xfa\xade]+\xe84\x10,`\xce\xec\x9a\xce\x80\xce;\xc2\xfa{C?L\xcc;\xf7%\x01H\xcf\xfe\xa4\xbc\xb8s[\xe4\xa7\x7f\xe8\xe5U\x86 \x9a5\xaf\x16\x81A%"L\xad\t\xc2l\xfe\x8b\xf2\xe2\xf6\xba\xc5\xd2o\xedEz\xf7\xa5*\xb1]\xefY\xdb\xaa\xe2\xf8\x93R\xa9\xdc\xc7L\xf1\x13\xa6\xe6\x8e\x8c\xdd\x90\xc7\xe4#H,\x01\x00 \xb4\xd8)\x1fu\xa5\x84\x14\xc6\xaf\xa8t\xfa\x94\xf5\xccI?\xcdIt\xea\x82j=]\xba\x05 \xc77\'\\2\xfdcQ<J<\xbd\xde\xa8B@<\x03\x852\x14-\xeec[\x90{\xd6\xa0\xf3\x16\xe5-\xf1\xd3\x11\x0b\xee\x86\x82\xcbc\xe8\xd1\x8b\x90K@2\x83U\x89\xb2\xf22\x17\xd1\xc9S\xb1\xa5\'\x18\xff\xe71M\xe1R,pF\x84W\xd0\xfe\x05k\x83\x12\x92\x02?\x00\xfd_\xc3\xaa\xa7\xf5\xf6\x10@\x04\x9c\x838\x04J\x18/L\x8a\x8b\xb7\n\xdc\xaf5\xbb\xc8n\xf6>\xa0+\xbd\xfbRX\xbb\xc9V\xe26\x15\xc5\xad\xaePl\xd3\xd9\xdaM\xb21\x8b\xc9\x85\x1fz\x04fp\x1a75V\x94t\xba_\x82D\xaf2\xfa\xef\x16z\x83T\xea\xf2\xcd1,~\x0ft\xed\xce\xc7a\xee\xbbjC\xf6[&;\xa2\xc8\x04\xd5[!\xc0L\x84+\xac\x11;X8\xea\xec\xe4/\x12N\x0f\xa8\x87\xcf\xcc\xcc\x97^\xb5\xb3\x95?45\xf3\xf1u\xaf\x07k\n\t2\xb6z\x17*\x16f\x0c\xd1h]\xc1\x1f\xb9\xb6M\x1dz}h\xb1\xf4\xaa\xa7J\xa5x$\x18};\xb0\x13\xe0f\x14\x84vv\xb6\xb7\x870{\x11\xcd\x80\x9b\xd4\xe8\xab\xef$\xad\n\xef\xab\xa6\xbf(@\xf9\xf8\x9eFmJ\xdf\xa04\xa8t\x7f\x1f2\xae\xa1h\xa0\x18C\xc5"\xb1CbAB\x0b\xc5\x08\n\x06\x99\xf0P\x97\xfb0\xe5\x01\x0fS\xfe\x9e\x9c~(\xb7,\x00\xe9<b\xb4Wz\xca\xe8k\xabP\xa0\xa4\x88\x1az\x9f\xf0jm\xc1M\xd7c\xa7|\xe4\x86A\xa6\x142\xe5\xe3\n\xf5\x84\xa3\xb9\xb2yo\x10\x15O\x80D\x18o|G4\xf5\xfeW\x97\x05P\xa9\x7f\xf7a\xad\xae?\x8a\x14\xa1\xb6\x1e\x97\xdb|V\xfc\\G04\xd2b\x07\xa7\x8f\x9a\xc1)\xb8t\r\xde\x1d\x85\x81\xa2\xb8\xa1\xd2\xd3j\xf8j[\xa4k~\xe0j6\x8d\x91\xaf\x017\x86\xd6\x85o\xca\xa9\xbdw/\xe43\xef!\x9c\xe8\xd9_\x9b\xb5#\'\xbd\xc4\xe4\xbd.\xac\x19\xb6R\xf3K_V\xfdV=\xd8=\x05P~a\xef\x16\xbf\xfc\xde\x9b\xba8\x94AC\x9cj\x18\xf0$\xd5\xa4:\xde.\x00H\xd7\xee\xed\x91\x94\xbfod\xf2\xb0\xceX\x15\x87\xab\x7f\xe3\x1f|\xebkK\xea\x80\x08*k\'\xbf\xed\xf9\xc1\xd6\xd8\xae\xfe]d\xb2\xed\xc1\x03o\xfe\xfc\xa69@\xc2\xd4]!\x9d\xb9H\xd6@.\x85\xce\xa4\xff\xaa\x1e\x9b5\x07P\x0f\x9ey+\xf8L_\x87K\xac9\xe4l\xdd9m\xf8r\xd4\xbd\xe3\xc0\x92\x008\x86\x16%\xc38\xfd\x80\xdf~\xfe+\xc9\xf6s\x17\xe7\xb4\xeds/U\x9c\x17\x9c&\x9b\x80D\x1a\xf1\xfd\x93s\x1f[\xe0\xb7\x9f}Nk\xef\xa0\x13\xfd\x8c\x88\xdd>7c\x05\x11\xf7\xec\xfc\x92\xbc\xb2Z\xe2\x97\xd6\x95*\xdd;\x9b\xab\xe5\xcf\xf7"\x06\xf0\x96\r\xa08\x8d\xcbFb\xfcK\xc3&\xf7\xefj\xf9\xaa\x83y\x9fd\xcb\x06H\xc8x\x7fl\xf2\x83\xc0\xa9\x86\x03\'\xca\xcb\xd5Y\xf6\xaf\x99:0PvN\xfe\xeci\xd7\xbd\\\x8d\x15\xc7\xf9\xce\xc6`\xa1\xd9.5\xfe\x03a\xd5\xa6ZG\x1c\x7f>\x00\x00\x00\x00IEND\xaeB`\x82')
    SUNRISE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06VIDATx\x9c\xbd\x96]\x8c]U\x15\xc7\x7fk\x9f}\xce\xfdj;\x9f\x1d\x1a\xb0-m\xc4Fl\x0b\xa5\x05\x83$\xd6B\x9a4\xeaC\x8bI\x13\x03\x89o>*I}A\x1f\n\x91D\xdf4\x18\x13\xe3\xab\xe9\x83\x92\x10\x1f\x14$`[\xac\x1f\xc4\x94\xa0\x15\x88\xad\x886\xd2\xcf\x99\xe9\x9d9s\xe7\xde\xf3\xb1\xf7^>\x9c{\x87\x99\xce\xf4\x03J\xba\x93\x9b\x9b\xac\xac\xb5\xfe\xff\xb5\xd6\x7f\xefu\xe0\x16\x8e\xfe\x8aHO\xee\x8co%\x87\xb9i\xb0\x97>]\xbb\xda\xe6\'\xb6=\xee\xd2\xe2\xd9e\xbe\xc7v\xdbO\x9c@h6\xbf\x9f\xbfz\xdf\x13K\x08xyLD\x1e_LN\x8fm\xdd\x15\xe4\xca\xf3\xfa\xf6\xbd\xc9\'J\x80@\x1c\xd5\xf4\xc7\xd9\xef\xb7m\x01\xd03\xfbj&\xe4\x0f\xab\xebl\xca\x9b\xab6\x00\xe8\xc9\x9dCN\xe5\xe7\xaal\xe6\x85w\xdd\xc7&\xa0\xc7v[=\xb6\xb1\xbe\xc4\x86\xbe\x17\xd9t\xdch\xf9\xd33/\xed\xab\xe5\xe7&7\x89\xef\xdcc\xa5\x93X\xcf\x83\x00.\xcd~h[\xf3;D\xf5\x94<KX\x12\x7fxe\xac\x15\x8dY\x98\xda\xe8\xc2\x9aW\xdd\xf1\xfb\x0e\xaa"\x00*\xc9\xb9\x90v5f\xea\xb1\xcd\xc9\xc5C\xb6\xf0\x8fD>oPvQ\xe7\x1fp\xaf\xedz\xd2\xb8\xf67\xe9\xcc\xa2Dg\x07\xb9z\xafl\xdfT\x1e\xdd\xfe\x13\xb7{\xdb\x9e\x9b&\xf0\x86y\xe7,F\xceFq\xf1K\x7f\xf4\xde\x17\xf5\x0f;\xb6[\xb1\xa7\xd5\xc7\x19\xe94:\x7f\xe5i-\xfdSt;\x90v\x91\xc2}M\xbb\xed\xe7M\xe7\xa2\t=\x1b\xd4\xd83zf_\xcd\x1d\xdf\xfe\xad\xa4\xe1^G\xd9_\x08\xa7W\xc2\x92\x95\x8c\x00\xd9\xf1\xfb\xef\x89\\\xfa\x17\x1bM\x8f\x85bt\xca\xe9\xf0\x11\x93\xa7\xdf\xb0\x9d\x7f\x0f\xe3\x05l\x0b\xcan\x95\xc1$\xa0\x05\x98\x80om\x98\x0f\xf5u\xcf\x18I\x0fD\xf6\xca\x17\x88\x1a\x14a\xf8\xc9\xda\xa3\x7f?\xf2\x91\x08\x00\x14G\xb7}/.\xcf?G\xe7\n\x981B\xb7P\x13z\xa2\x13\x9f\x82\xf1\t\xb4\xb9\xaar\xecv\x90\xa9\xcb\xc8\xe5\x0f\x08fU\xd0FK"3)\xd4-!\xde\xf4\x1b3\xfd\xd9\xfdr\xf0\x05\x7f]\x02\xfa\xfa\xe7\xd6\x97.\xfa\xaa\x18\xfecmr\x06I&\x11m\xf8v\xfb\xb5\xa8\xf7\xfe6\xe6\ntt\x02\xdd\xfa\x00\x8c\xd4\x10\xe9!ZT\xb1\x92\xa0Z\x87v\x89\xbc\xfb\x162}\x11\x1a\x82_u\xf7\xb4\xaf\x8d\xedMF\xf4\xed\xe9\xcbQ\xa3\x15\xf7\xc6\xeb\x96\xcd\x98\xf2\x1d\xd9\xfd\xcf\x0b\x00\x0b\x0fF\x0fH\xc4\x1c\x8c"\xf7\xa5\x90O\xcek\xb0S\x12\xe2\xf7\x94\xd8P\xc4\xe8\xdaq\xc2\xae\xcfc\x92\x14\t\xe9\x12\xfeB\x81\xd0AG\xea\xe8C\x0f\xc3\x9b\'\x91\x99K@k\xc6\xb8\xde!\xdf.7\r\'\xe5z\x89\x9awx\xb5\xefGE|\x10\xb8\xb0l\x04\x93\xbf\xde\xb2zt(9\x8c\x9f9d\xca\xcb\x90y\xc8\xa2\xaa\xc2G\xf6 \xcd9$\xe4\xd7\x99\x9c\xa2\xa6\x86\xf6\xd6 \x7f>\x86\xf8\x12\x9a\n\xb1\x87\xd68\xde\x8f\xbe\xec|\xf4T}\xef\xa93\x83\x88%\xb7`\xed\xfe\xd3s\xd1\x9e\x7f|G\x19\xff\xba7\xeb\xff\x8b\x8f\xa1\x97\xa3w\x7f\x06i\xb9\x1b\x80W\xf5H\xc8\x91V\x89n\xdc\x02Y\x0frO\x90;;\xa5_\xfbL\x94\xad?\xb0\x18|\x19\x01\x80\xc3\x87\x0f\x9bhx\xece\xa2\xb1\x9f\xb9\xe8\xce\x9c$\x81uw \xda\xb9\x01\xf8b\x12\x1dX7\x01I\r_\xdb8\xefe\xe2\xbb\xf1\xd4\x96\xe7\xe4\xcb\xbf\xcb\x97{\x03\xfa\n-\xa2-\x8f\x061;\x8d\xb8\x87BQ\xdco\x8a\xee\x08ss\t\xb15\xe1\x8b{0v\n\xf4&\xf0\xfbY\x83\x1f\xc7\xfc\xe9\x8f\x90;\x1fV\r\xb7\xa9\xd5\xfeelt\x9c\xa0\'\xd0\x0b\x7f\x95\xbds\xd3\x00\xa2\xaa2\xf7\xc6\x13\x07\x92\xe2\xfc\x8fj\x89\xdb@\xd9&tg\x08Y\x8ef\x8a\xb6\xc6\xd1\x9d;0\xd1\xec\r\t,\xeeO\xd0a\xe4o\xa7\x90\xf4\x12\xa6a0\xcd\x18\xea#\xe4a8@|\xa1\xa8\xdf\xf5\xed\xd5\x0f\xfe\xe2E9q\xe2\xc8\xc8\xd8X\xfd\xcd\xd5\r{\x97\x06\x97\x88\x80\xa0H\x1fM\xc4 6Z\xc8.\xb2\x1c\xeej\xd3\xe0n\xe0\x03\xa0\x83>#\x08"\x868\xb1\xa4s\xc5\xf9v\'\xdej\xe7\xe7\xbb\xd2\x1a[=4::\x91\x04\x1f0\x02\xc6\x08f\x11XE\xe6z\xf3\xbfVk\xaa\xc8\xa0\xfd_\xdf\xd3\x890\x95O\xd6/\x9d\xbf 6]3D\xcb7\xc2L\x9e\x10\x82.I\xa8(\x1a<F\x94H\x94$\x82\xe8\x06\x0b|@S\x01T\t\n\xaeO@\x15\xbcV\x95\xb5\xb3\xea5\xb1\xb0\x86^h\x90\x165|p\x84\xe0P\x85\xa0\x1e+J\xc3*\x91\x01\x95*\xf8\xea>,\xae=(dN\xf0\xa1\x0f\xc8\x87\xff\x03g\xa5\xeap\x9a\xc1,`g\xd3\x145u\\\xb7$\x04O\xd0\x80j \xa8\x12\x1b\xa5a\xc1\x88,\x04kUX\x95H\xa0a!6\x15\x84\x0b0\xef\xa0\x0c\x10\xc2rr\x83X10S@\x9a\x82MS(\xe3\x82\xa2\xe1\t!\xf4\x9d\x04UEW\xd8\xd6\xd58\xa0\x16A-RT\xc1\x9a\x0fUb\xfb\x1aR\xa3\x88\xc8\x02\xd9\xa0Pxh\x17\x82\x0b\x8643\xc0P5\x82\x105)\xb4A\xe9\x1d>\x04\xca\xe0)}?r\x91\xc4\x05h\xc6\x15\xb8\x0b0_\xc2TO*q\xf5\xc7S\xb70\\S\\0\xcc\x14\x90\xbbJ\x03\x83\xb1\x04\x150B7\x13\xfc,\xd8\x14\xa8\xe7\xc2L\xa7\xa4[\x14UE"$6\xc1\x88\xe0\xbd\x92{\xc7@\x9f\xd3\x99\xa0h%\x8a\x85\xae@$J\xdd\xc2h\xbd\x12k\x19\xa0[B\xe1\x85\xae\x83\xf9r\xd1\xb55B\xafZ\xa4\x15\x81\xa2T\xc4Ed\xde\x92\x95\x1e\x01\x12[]\xc3\x10\x94\xdcW#Y\xaeu\x88\r\x0c\xd5*pc\xa0\x9d\x0b\x93\xbdJ\x88N\xa1\xf4\xd0sB\xb9\xe8\x0bQ\x0c\xe4y\x7fd\x1f\xfc/\x85Q!\xf6-4\x84\x85\x99\xa1\xfe*\xac\x95\xdf\x01\x01\xa6\xb2\x95E:\x88\x90\xabB\xc5\x08\xae\x94J\x84\xb3\x00\x19\x98\x1eh\xe8\xa7\xbc\x99\x9d38\xd7~\x83\xaey\xc4\x08\xa1\xa8\x1cl\x9a\x02\xb1@&\xa8~\x14\xe4\x8f\x7fD\x04r\x81\xb4\xaf\x01r\xc1\xe7\xb7\x97@\x94\xf7;\x00\x90\x16Dean~\xdd\xde2\x03C\\\x10\xad\x01\xec\xb9\xbc\xa96\x94\x93\xc1O\xfa\xbe\x08n\x0b\x01W\x96W\xe6\xca\xa6\n\xaa2\xf4\xf4o\x875\xef\xde\x9e\xfe\x0f8\xd4\x9a:\xfb\x83\xaf\xcc\xfc\x1f\r\xf7Q\x1251\xb7\x12\x00\x00\x00\x00IEND\xaeB`\x82')
    SUNRISE_OVER_MOUNTAINS = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07\xc0IDATx\x9c\xad\x96K\xac]e\x15\xc7\x7f\xeb{\xec\xf3\xb8\xcf^hK)\xb4\xb5\xb4\x05\x8a\xa5P^JT\x82P\xa3\xa8\x11c\x8c\t\xc6\xc4\x91D42p@41\x84\x89q`"\x89\x18&>&\x8epb\x8c\xc6\x18\x85\n\x0c\x04R%B\x8b}\xd1\x07\xb7\xf4q{\x9f\xe7\xdes\xf69g\xefo-\x07\xfb\xdc\xdb\x16(\x82\xf0%+\xfb\xf9\xad\xf5_\xff\xf5_ko\xf8\x00\xcb\x9e\xc2\xdb\xde[\xe2\x07\xf1\xe1\xdes\xb0}\xdb\xb3\xb7\x06\xebM\xec\xf8rj\x15?\xbc\xe8=C\xec\xa9\xed\xd9\x87\x0e\xa0<\xe3\xef)[\xfd_^\xe8\xdc{w\xb7\xc1W.\x04V\xee\xd9\xf1XZ\xed\x1f\xf8\xd0\x01(\x9c\x05\xf9zZ\xed\x1f\x06\xb0}_\xcd\xd0\xde\x9d\xa4\xce\x16\xf2\xfa:\x80b\xcfG\xefwN\x1eAi\x7f`\x00\xf9\xf3;6w\x9e\xbe~\xe3\xf2uf\xf5\x13h\xbb%\xb4\x1f\xed?}\xeb\x9d,\x9c\\\'e{\x9b\xb7\xa5FY\xb4o\xee<\x7f\xcb\x06\xb4\xfb\x04\xc5\x92\xf3\x8d\xec\xc0\xf2\xbe\xa7\x9e\xc2\xdb\xf3;V\xbdo\x00\xd2\x97\x9b\xa2\xc4\xe7\xcagw>hvW\xe0\xde\xfb\xe6\xc4\xe4\xa4+\xcf\x0e\xb9b\xf1\xf1\xa2]|\xd3u;M\xe9/\xe1Jvg\x9d\xde/\x82N\xad7\xd5\x99i]\x7f\x1c\xa0\xf7\xd7\x1bo\xbe\xff\xf2\x1b\xff\xa0}\x1e\xbed\x9cK=\xb0}\xdb\xb3b\xca\xff1\xd6\xf2\xdd)\x0f\x7fS?\xf4\x98\xef\xe6\x8f\xb8\xee\xe1/P6(\xfd\xda^\xc8\x8f\xd7\xb0\x82\xd4\xdc\xdcq\xba\xd0\x147Gjl}\xd1g\x13_SYz\x10\xd7}H\xb5\x9e\xca~\xba\xa3\xf1\xd9\xd7\x8e\xbc/\x00\x00\xfd=\xbb>\xe6\xcb\x99g\x9c\x9ek\xa4b\xcd\xa2is1,\x1e\xba\x92"A}\x1c\x8d\xcd\x8a\xc6\xa2\r\xdd\x16D(G\xaf;\x86+S\x88\xe7\xb6\x10\xeb\x14\xba\xfa{\xd9=\xaf\xfc\xfc=1`{\xee\xaa\xd3\x9em\xe0\xf2\x8e\xdcw\xa4\x07\x90\xfe\xba\xf3\xa7\xae{\xfc\xfb,-@\x19\xd1\xe6\x1a\xf4\x8ak`\xa4\x01\xd1\xaa\x8d\x85\x83\xa5\x1cw\xfau\\w\x16B\x1f\xea\x81\xd4\xd8\xf4L\xf8\xcc\x81{\x96\xfd\x1f\xdb\xb3\xb1\xbei\xe4\xf2$\xb7\xfe\xb3X\xbe\x17.\x04P\x9437\xbb!\xff\x1b\xa1\xb1\x94\x9e\xb9\xfe\xa0i<\x88\x85\xa5\x94.[\xf2\xfd\xd6pZ\xbd\r\xdb\xb0\x11\xd7\\D\xb2\x16\xe2+\x00\x96\x04\x1b\x89\xa4\xb1\x9d\xd8\xe4\t\xfc\x99}hvEi\x8c\xec-\x9f\xbe\xe9\xdb"\xe9j\x1c[Tec\xd9\xce\x7f\x00<\xf3\xce\x0c<\x8a+?}\xe3nI\xe5\x93\xbe6\xfb\x11\xda9\xb43\xb4\xddUF\xd7:\xdd\xba\r\xdf\x9cC\xea\x02\xee-\xd53\xc3\xbaF\xea\x8c#\x87\x0f#\x0bg\xcc\x1a\xc3\xc97\xfb\x81\xb1\x1a\xa9?\xde\xc5\xe2\x8f<\x0bO\xc8\xdd\'\xba\xef\xaa\x81\xfc\xcf;7\xc5X<\xee\xf3\xa9/\xd2\x9avh\x9d\xf2\x86\xbb\xf0\x13\x8bH\x13\x90KH\xc7\x0c\xcb!\xcd\x8e\x10\xf6?\x07\xe406\x8e6\xd7\xbe\xec\\\xf6\x90\xdc\xfd\xea\x0b\x00\x8f\xeey44\x17&\x1b\x8f|\xe9\xd7K\x97\xee\x82g?\xb9\xae\xc8;\xbf\n\x0bG?g\xf5q\xec\xda\xad\xf8\xb1\x16\x04\x7f\xa9-U:E"-\x8e"\x07_\xc7uf\xd0\x91\r\x7fr\xf1\xdcC\xb2\xfb\xd4\xe4\xcf~\xff\x9d\xdb\x9dK\xf7J-\xdd\xd3\xef\xf5.[\x9ci\xdd%\x80|\xe3\xc7\xb7M\xdc\xbe\x1e\xbe\xbb\xb9{3j\xb7\xa1\xe5\x1d\xa9\xdb\xdb%\xbd\xee\x84\xb4f\x87\xf4\xca\xed\xc8\xe6q\xdcp\xef\xd2\xd9_\xc0\x82\xb6k\xc8\xd19\xe4\xf4\x01\xe6G\xb7\xcc\xfe;n{\xed\x90\xbb\xca[\x94]\xf5Q\xa9\xb9\x988wja~a1\xbf&|\xeb\'\xb7\x8c\x96\xf5\xf8\xdc\xd1\xae\xac\xfa\xed\xa4\xbf|\xd7\xaa"n\x89\x0bd:\x03\xfd\x0e(\xe0#\x88\xfe\x8f\xa6\x1d,g8)\x98\x0e\x97s\xa8~\x1bo\x0c\xdd0\xa1c\x13\x9f\x18\xab\x81ZA\xa9}T\x13"\x94\x00!\xc5\xe8}\xc6:\x1bs\xab^,<{\xcf\xd6\x18\x93a\xbd!\xbbRweK\xc55\xe1D\xc3\x979f#\xa0\xc5\xbb\x7f=\x9c\xb1\xd8\xc9x\xe5\xf4\x1a\x8e\xa4u\xd8\x86a\xeau!H"i"i\x81ZIB1\xab:(\x00\x88\x910#\xcb\xc0;\xc8\x9ds\xff(\x9a\xf2Rg\xc8m-3>\xbe\xa0\\\xd7\xf5dM\x05\xf1`o\xad\xbda\xe6\xd8wz\x8c\x7fM\xad\xa5\x97\x8d14\x11\xf0R`f\x14\x9aPSTK\x8c40\x06\x00Z@\r\xcc\xc0\xcc0\x13<F\xa3\x86PG\x8e\x94\x13\x1c\xee\x1a\x9b\xf6\'>\xb5!\xb0c\x93!\x11H\xe7\xb3\x9ek\x07\xfe~b\x827z\x971<Z\xa3\x1eK\x92%\x92\n`\x18\x8aYe\x8aV\xe5\\\x01@U\xe6\xe5\xe0f\x86jUlqF\x0c\n\xc3p\xbco\x1c;\x18\xd9z*q\xef\xb5\xca\x965\x06\xce8p\xb6\xc6\xd3\'\xc6\xe9\xd7\x87\x18\x1eS\x90\x82R\xdd@.Rej6\x00b \x86\x88\xe0\x07s$\xb4\x80Q\x1d\x04WCE\x06\xbf5\x80\xca`\x03d\x114\xc0\xc1\xdcq\xf8E\xe1\xd6+\x94\xd5c\x91\x97\x17F\x88\xc3\x19\xf5LQ\xab\xa8u\xe6\x10\x91\x15s\xbe\xc2P$#\xf5\x15\x03ZK}Z\x0b\xcb\x0c\x18\xa8\x19\x06\x88V\xc7\x04\xb8\x01\xda\x95eF\xc8\x8428\x9e=\x97a\'\x03k\xd6\xc2\xda\x00\x82\x03\x03\x11\xc3\x0f\x02\xf6\x8b\x92\x85V\x8f\xa9\x99\x9c\xd9\xf9\x9c\x99\xf9.\xf3\x0b9\xed\xbcO\xbf]\xa2\x96*\x00\xa6\x8a&\x87\xf3\xa0j\x98\x813\xc3\x9c,\x93\x08"\x18\x0e%\xa0\xce\x13\x86\x02\xa9\x1185\',v\x12\x9b\xd6GF\x9a\x9e\xbc\xab\x1c\x9f^d\xf2\xf4"\xa7\xce-1\xb7\x94\xd3\xed\x17\x14)U\x1a0\x055\\\xe9\xc8\xda2`@!%\xc5L\xc0+N\x043Al\xc0\x808\x8c\x80\xba\x80Ie\xea\x02\x84@\xad\x11Y\xcc\x85\xbd\x07r$\xcd\xf2\xe6\xf4"\xf3y\x8f\xc2\x12\x88\xa1>a\x99\xe1\x93\xa0I U\xec,\x13\x1b\x00Ri\xa4\xb4\xac\x95A\xe6\xceU\xb4\xfa\x00\x120\x17\xab\xe0\xae2\t\x115\xcf\xfct\x87\xe9\xa9\x05Z\x8bm\xfa\x94H0,3$\x19\x96l\xa0p0\xb5\xf3f\x15\xcb+\x00J5R2L\xc1\xbc\xe0\xcc#\xce\xe3$\x82\x04\x90\x88\xb9\x00.B\x88\x98x\xe6f\xbb\x9c\x99\x9c\xa5\xd5^B\x83B\x001*\x1fj\xa8\x1a$\x1b\x94\xb7:V\xadX\x01\xa8\x10H5\x074*ei8\xe7\xf0\x12P\x1fq\x121\x89UP\x17\x11\x1f\x90\x90\xd1\xe9$\xde<v\x86\xe9\xe9yRHH\x18pY\x0e2\x1d8_\xc9v\xc0\xc4E\xe7f\xa8%\xc0]\xa0\x01s\xe02\xc4g8\x1fQ\x171\x1f\x11\x17p\xb1\x86\xf9\xc0\xd4\xa9\x16\'\x0e\x9f"/s\xa4&\x80 \xe5\xc5]\xb22\xd0V(Wl\xc00I/\xb8?\x98\x03\x8cR\xd59F,D,d\x98\x8f\x102$D$f\x94\xe68\xf1\xea\x9b\x9c\x9a<K\x8a\x83\xacK\xb9\xb8E\xa9\x18\xc0\x0c\xb5\xaa\xf6\x15\x10=\x9f\xbd\x1a\x9a\x14UCV\x00\x00\xbe\xde\xc0\xd7"2\x08L\x8cH\x88\xb8Z\x8d~/qh\xef\xebLM\x9d\x83\x1a\x88VY\x8b\xc8\xdb>\t+S\xcf\x96\xdb\xf9<\x00\xd4H\xaa\x83\x12\x9c\x07\x1e`\x14\x17\xc5\xc7F\x03|@\x06\xc1}\xac\x91\xb7\xfb\xec\x7f\xfe?\xcc\xcc\xcf"u\xc1\xa9\xabZH\x97\xdb\xf3\xed\x08\x8c\x81\xc2/R\xbc\r\x84h\x83\x16\x14\x04\xf1\x00!\xd6\xa3\x99\xf3\xe7\xca<$q\x1e\xf1\x1e\x89\x9en\xaf\xcb\xfe\x97\x0e0?5\x87\xab;\xa4\xc3\xcah\x05\x10\'\xb8w\xf89Q;\xcfB%\xb6\xea\xda\xd9\x80"\x01SS1;\xd3n\xb6U0\xe4\x81\'??^\xc4\xe6\xc0\xdb(\xa3\xc0\xe4\xc9I^\xf8\xcbk\\u\xf5\xe8\xdb\x82\x0c^\xfb\xbf\x97\xcf\xbd\xb5\x8b\xb6\x1e\xfd\xdd\xd1\xd6\x7f\x01\xd6\xcd\x95\x95\x8c5=\xc2\x00\x00\x00\x00IEND\xaeB`\x82')
    SUN_WITH_FACE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x086IDATx\x9c\xb5\x97k\x8c]U\x15\xc7\x7fk\xefs\xce}\xcfL\xef\xdc\xdb\xe9\x93B[\xa0\xbd\x1dJ\x85B\x8aJ\xb5\xa9\x89QTTRb$~\xf0\x8d\x8a\x96\xa8Qc"e\x8c\x06CD\xd3B0(\xea\'\ti!\xf2P\x8a\x86@\x89\x82XA\xa0\xcc\xdc>\x18\x1e\x96\xa6\x9di\xe7N\xe7u\xcf\xdc{\xce\xd9{\xfb\xe1\xce\xf41\x1d\n\xfd\xc0Jvn\xceYw\xed\xffz\xfc\xd7\xdag\xc39\xc8\xf3\xf7\\\xee?\xb5\xe5C\xde\xdb\xe9{\xb7W\x82\xb3\xe9g\x13u.\x7f\xceE\x937v\x95\x86v\xf4\xdeU\xc9\xcf\xd4\xed\xbb\xe7\xa2\x92\x1a\x94\xc7\xba\xca\xc76\xbd\'\x0e8\x87\xa0\xf8\xe0ye\xf9\xb48\xf9\xd5\xf6M\xe8i\xdd\xb3w\xac\xcb\xb8\xd8\xbbgIY6\nn\xed{\xe2\xc0\xae[\x97\xa4\xb4\xb8\x95Y/fn\xc1~u\xc5\xd5\x95\x1fO\xa9\xa4=\x18\xbf}~\x87\xfdlZ\xc7\x88\xa2\xfbT\xe7\xdeI\xce\xa8W\xef\xf6J`\x8e\xe8\xb9\xc3\xc3\xc5\x81\r=O\'\xd3\xef3\xc5\xb6R\xe0%\xe7\x19k\xe9\xc88\x1a\x89\xbe\xe5\xc5m\x95\xa3\x1e\xd2\xd9\x99\xb77\xe5\x02\x83s\x82\xaf\xe4\xe2\x05k/\xce\xb2c\xff\xf8\xb4\xedc[\x97\xa7\x16\x92)\xef\x9f\xff\xca\x91\xeb\xaf\xc7\x9c\xd5\x01;\x90,\r<yj\xd1\xbc\xa1\xbe=[+\x0f\xc7\t;/\xff^\xb5?e\xe2\x8a\xaf)\xe0\xc0ZG9g<%\xf2\x1b%"s2\x06k\x04\xa5\xc0W\xae+\xab\xf4\xe2\xed\x9b6\xed_\xf5\xa1\xde\x15\xd6rM6\x90k\x9b\x89\x99_\x19\xad\xac\x85\xea\xf0Y\x1d\x88j\x85\x83\xe9\xaep`i\x99\x8d\xe3\r6\x8e\xd4\xdd\xc8\xde\xbb*\xbb\x9c\xa3=\x9f2\n\xcf\xa0S\t\x12\x18\x16\xcc\xb5\x82\xb3\xd8\x04\\\xacpQ\x8al*\x9dN\xa5\xd5\xed\x97n\xa8\xea\x94\xe7\xae\xee\xcc\x91\xcb\xa6\xe0\xc0Q\xf5\xf8\xb1C\xa5\xb1\x99x2[]z\xef\xac\xdcrA\xc9\xf6\xa4t+\xad\x0e\x85\xd3\x06\xaf\xbd\x81\xca:\xd0\x02"\xe0\x1c8\x03.n\xad$\xc1N\x06$\x13E$\xf1\x101(\x81\xb1\xa6\xc7\xc1\xe3\xf2\xb5K\xbfS\xfd\xddL\xacYI\x98X\xf7hm\\\x1an*\xdd*\xdd$\x987\x89j\xd3\xe0gA\xe7A\x15ZK\xe7\xa7\x9es\xa0\x03Tn\x92\xa0\xf30\x92\x9e\xc0:\xc1\x02\xc3!\xb5f$\x8f\xcf\x865\xab\x03k6\xef}1\x8cy\x0e\xa7\xd0\xd9\x18U\x8a H\x83\x9a\x06\xca\x83\xce\x81\x97k\xfd\xaa,\xa84\xa8\x0c\x90\x02m\xf0:\x86\xd0\xe9\x10\xe74\xcdD=~\xe5\xf7\xfb\xde\x9a\r\xeb4\x0el\xdfR\t\x96\x162m~:\xac8\xa7\xb4\xf3c\xbc\xce&xi\x904\xe8\xa9\x85?U\x02\xdbJ\xfdt\xd7\x89\x05\x12H\x0c\xa8&\xba}\x98x(\rV\xe7\xf6\xfc\xba\xfb\xaaI/s`\x8e=>q\xd1\xe6\xfe\xe64\xa6\x1c\xd8\xba<\x15k\xffK\xbeRk\x1c\xb6\xe2+wa\xe0\xb9b>\x85_\xe8\x1aG\xb5\xa9V\xe4~\x0e$\x8b!\x8dN\xa5\xc0\x08`\xc16\xc16\xc0\x85\xc4\x93u|\xa9\x83\xadC2\tb1\xf5\x02c\xc7\xca\x84\x91\x8bb\xa3F\x13+\xaf\xe1\xdc\xcb\xb1S\xcf\xf6\x96+\x7f\xf2"\x1d\xf88>\xb7\xa8\x93\xf5ie\xb0\xae\xc5-\xbc\x18\x95\x89\x81\x1ch\x8f\xb0\xa1\xf9\xe3\x8eI\x0e\x1enp\xc3uEV_\x92\x01\xa3Z\x84\xd4\x86\x7f\xefV\xdc\xf7P\xc0\xf2\xf3\xe0+\x9fi\x92\xf1\x05,\xe8LH!\xd7\xa0\x90\n\x02\xc4\x94\x95H9L\xfcu\x07\x8f\xd9R\xa5\xaf\xef~\xd5}Su"\xad\xbdM\x07\x87\xdc\x83cM\x8ds\x0ek\x81 \x9a\xca\xac\x80\xa7x\xb1\xd7\xf1\x97\'\x9a<\xff\xf2$\x0f<:\x82M\\\xab\x87Da"\xcd\x03;\r}\xfd\xc2\xce\x7f\xa4\xe9}5u\xd2V\x19\x08\x1a\xad=q\x1c\x0f\x15\x87\x86\xed\xbd\x93a\xe6\xcb\xdd=\xd5H\x01,\xff\xe6\x9e\xa3\xc3\x8d\xb6/\x1c\x1eQw\xd6B\xafe\xe7G\x80k\x15\xca:JEh+(\xb4\x16\x16\xce\xf7\x91\x13\xc3\xd6\xa1<\xc7\xf9\x8b\x04\xad\xa0\xb3\xc3R.\x9a\x13\xa6\x00\xca\x8bA\xe0\xe8\x84\x17\x1f\x19Q=\xaf\xecZu\xe3\xda\x1f\xbd0:\xe5\xe2\xe9\xd2\xbb\xad\xfb\'s\xdb\x93[\xcb\x0b\x06\x15Yi\xb5\x9a\x97\x03/K\xef\x81\x80\x81\x9a\xe6\xaa+\xda\xc9\xe5\xbd\x16\x88k\x82\t\t\xc7&\xd8\xfdR\x83E\xe5\x90\xe5\x8bG!\x0e[\x01\x88\x83f\x96#\x87\xe6\xc5\x03\xa3\xfa\x1b\x97\xdd\xdc\xf7\xfb\xb7\xed\x02\x00\xe3\x9c\x95\xa9\xc8N\x1b2&\xa6\xbb\xe2\xd1\xed\xa5\xc0D\x98\xfa\x04fr\x02l\x82N\t\xd9\xac\xe5\xc3\x1fhB\xdc\x80f\xc2i)\x98\x8aT;wF\xdb\x9f\xc8\xc0\xb3w\xac\xcb\xb4\xa7\xc7\x7f>\'co.e\x8d\xe8\x8e!Tn\x12\xa4\x15=*3\xd5\xeb\x01\xe8\x80F\xad\xc6\xc8\xab\xfd\x00t,]HzN\xba\xc5|\x13\xb6\x96\x9b:s\xc4a\xc3\x02\xc9H\'Cum\x8e\x87r\xdb\xb1\xa1r\xcf\xf4A\'\x00\xfdw\xaf\x9e\x9b\xb8\xe4\xeey\xed\xee\xba\x9c\x9f`\xad\xa0\xf2cx\xed\xc3 \xa9\x16\xb8\xce\x80J\x81\xf8\xe0i\xb0BR\x0f\x01\x83\x97Q@\x13\xe2V9\xb0\xf1)!:\x92\xd1"v\xa2\r\xa5\x1dc\r\x8f\xc1q\xf9C\xca\xcb|w\xd9\xd7_\x18\x95\xde\xbb*y\x1c\x7f]6W\xadO\xe9\x08k\xa7\xdb0\xc2+\x0e\x82\xb6 \xc1\x89\xe8\x1d>\xff;\xe2S.:ry\x0b\xce0z\xdcph\xc0\xb1r\xc9\x18J\xe2\xa9\r\xa69\xaaHj]H\x12\xe0\x04\x94\x08a\xe2\xf3\xc61\xfb\xa0\xaa\xf1y/0Q\x1ck\xff\xfe\xb7jn\x9fC\x9f2\x88\xd2~>\x97Ag\'\xc0F\'\xf9\xa0<\x9e\xfcW;\xcf\xed\xc9p\xf1\xf91\xd6\xfa\xec}\xdd\xe7\xfd\xab\xc7\xa8\x9c\x1f\xcd(\xb0\xc3\x84Y\xc6\xebi\xc2\x88fdd\xd4Xy\x1d\xe7^\xd6\xb8\x7f\xf6\xad\xea6\xa7u\xc1\x89Q\x1c\x84+\x03\xad~\xb6\xac\xab\xb1\xde\xef<\x02:\x01\'\xad\x8a)!lx<\xb2\xab\x8d\xffTs\x888\xae\\U\xe7S\xeb\x8f\x93N\xd9\x93\xdc\x13\x07\xc6\xa39\xb4\x80\xfe\x81\xe0\xa1$\xf1~\x11\xda\xe4\xd5\x92\x17\xd5O\x1b\xc53Y9-\xfb\xef^\xf9\xe4\xd2N\xb7\x81`\x02o\xce\xd0\xd4\x9c\x97S)\x8di\x8d\x11t`[\xa3\xf9Tp\xab0#%L#\xcfkC\xfa\xbe\xcaM}7\xcc\x863\xebi\xf8\xd2\xd6\x95\xef\xcb\xfa\xac\x03\x8bmdIFJ`\xbd\xd6\xc6\xd0\x02J\x04\xad\x1dZ;H\xe4\x8c\xc8\x93\x91\x12\xa6\x91E\x89!\xed\xdb\x8f\xee\xfe\xe5\xaa\xc5\xef\xda\x01\x0f\xf9d1OF\xc4\xa1\x14\xb8f\x81fm\x01\xb6^\x00\xa7Z \xe2\xa6<q\'\x9f\x9d\xc2\xd4\x0b4k\xf3q\x8d<J\x1cJ`N\x96\xce\xb4\xef>6\x1b\xd6\x19%xd\xcb\xe5\xd9\x15]\xe13\xcb\xe6\xb2f\xbc\x01\xc3u7\x12%\xea)k\xa5m\xe1\x9cdc6\x13!~\x03\xf1#\x94\xd7\x1a\xb9\xd6h\\\x1c\xe0\xe24\xa3\xe3)\x06\xc6\xbdG\xb5\xb2^\xc6\xb7Ww\xe6\xc8gRB\xff\xa0\xfc\xed\xc8\xd1\xf2\'N\xfd\xd0m\x05;C\x96tL,N\x9c7\xef\xf5c\xee\x89f\xcc\xc3\xce\xa9\x9d\x97l\xee{\xed\xbf\xdbV~d\xa2)\x1br\xbe\xafL\xe4\xe3\x04ju\xe5\x94 \xc5l\x8b|JA\x18I\xa3\x99\xb8\x1f^6R\xdd\xdfW\xac\xac\x18o\xb8k\xb2\x81\\k\x1d\x17v\x95\x06\xdb\x81\xdaY\x1d\xd0#\xfa\x8d\xb8\xa8\xae\x18\x9c\xf1Y.q\xb076\xd1\x18\xe2:\x94\x12\x06\xc7u2\\\x97o!\xaa(bn\xeb\xcc%\x08Blep2J\x0eI\x0f\x16\xaaU\xa0\xfa\xd8\xd6\xe5\xdb\x8ad\xca\x07\xe7WG\xce,\xf7\x0c\xe9\xee\xa9F\xc0\xa1\x99\xefs^}(1\xfe\x9bJ\xa95\xb5\xbab8\x94\x9f\xae\xde\\\xfd-@\xdf\xb6U\x0bR\xbe\xfev[\xca\x11\x1b\xb7\xef\xf0\xf3\xfb\xc3Sm?\xdej\xbb3\xf6\x84s\xb8\x19]\xb4\xb9?J\xac\xec\x0b\x13\x9f\xa3\xe3ro\xadV\xbdmZ\x97-\x94~08*\x0f6\x8c\x8fq\xf4]\xbf\xe3\xf4\xcb\xc7\xd9\xe4\\.\xa7.q<\xf3\xd6\x90\xfbs\xb1\xcd\xbbyC\x0f\'\xcas\xc1\x17\x9fnLx\xe6\xc67\x87\xec\xdf\x11\xb5\xfb\x1c\xf6<7y\xa7\xeb\xf9\xf6-\x95\xc0m\xdf\xf4\xae\xef\x85\x00\xff\x07\t\x81\xc2\xfd86<,\x00\x00\x00\x00IEND\xaeB`\x82')
    SURFER = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x08\xaaIDATx\x9c\xc5\x97y\x8cU\xd5\x1d\xc7?\xe7\xdc\xf5\xbdy\xfb\x9b\x85a\x18Fd\x91\x82 \xa8H\x81\x9a6\x11T\xaaU\x14AM\\\xd2\x82\xadK\x94\x98F\x13\xd1\x04\x9a\xfea\xdbT\x89M\t:\xc6jm\x8d\xb5\xb4ih*\x94Z\x15\xa3T-\xd4VG\xb10 \xc32\x033\xc3\xcc{\xf3\xf6w\xef\xbb\xe7\xf4\x8f\xe7@]F\x8c&\xed/\xb977\xbfs\xee\xfd~\xcf\xf7\x9c\xdfr\xe1\xffl\xe2t\x13.\x9a=en\xc2u\x97K\xc3h\xa9\xfa\xde\xbe\x91|i\xf3+{\x0f\xf5\xfcO\x08\\1w\xc6\x15\xc9D\xf4\x89h\xc8m\xf4\x95\xa2Z\xf5\x18)\x14\xbb+\x95\xd2\xf2m]\x1ft}i\xf4u/\x9br\xac\xb1\x8e\x8e\x0e\xd7q\xec\xb5a\xc7m\x0c4(\xa5Q@8\xe4N5,{\xcd\x97\x06\x7f`\xc7M6\xc6\xb41\t\x9c\xd5\x90\t\'\xe3j\x9c\x90\x1e\xa5\x8a\x8f\xe7\x07x\xbe"P\n)\xe4\x04`\xccwOk\xf7\xbf\xb8P\x86c\xebu$&\xcd\xb1\xe6,X\x91\xcb.Mg\xdf<Vp;\xa4\xf4\xd8\xf2W\x93\xb8\x1b\x90\x19\x11ht\x1f\xa0\xbe\x10\xf8}[Z\x8cHr\x93\xb4\x9cf\x11H\x7fL\x02\xeb\xcf\xc0>\x14\xae\xc6k\x89\x1a\xf3\xa7\x96)\x95\x0cB\xae\xe2\xa9\xdf\xd9\xd5Z\xb9\xba\xf9\x0b\x81\xdf\xb9\xd51\x1b\x1a\x7f&\xa3\xc9\xd9\xbaR\x1a\x06\x18\x93@\x9f\x874]q\xf8\xec\xd6\x02\xa6\xc8q\xddE\x15\xf6v\x1bTc\xed\xcfo[\xb2\xf8o\xactb\x14\xec\x80\x87\x1e*~^|\xa3%\xb5\xde\x8c&WR\xf3P\x08\xb0O\x13\x05\x8f\xac\x98\xd3t\xdd\xd5\x07\x9fHFK\xe3s\x151~\x9d\x7fY\xeb\xe3\xf9s\x86j\xd2\x18\xd1R\x18\rA9\xffr\xf4\x17\x9dg\xdb\xfd\xc5r\xc9\xd8\x95\xba\xc1\x1f32\xe4\xfa\x9dk\xecd\xfaa!\xa4Dk\x02\x15\x0c\x83Xx\xda<\xa0\x7f\x8b\xd1\xf3<\xd6\xca\xf9\xab\xd7\xecJ\xcd\xfe\x91\xac\x14\x90\x96A\x80A\xab\x1af\x7f\xdb&Bv\x91\xa0(OT\xcb\xea\x87\xef\xf7{\x9b\xce\xff\x1e\xfe\xc7\xc0ot\x92\xe9NiZ\xae\xae\xf9h!\xd1\xaa6\xac\xb4X8\xe6\x16\x8c\x9aXI\x00"`Q\xc7\x85X\x06\xbaf\xa1|\x0f\xa4&W\x95\xf9\xc3\x83\xbas\xb2\xe5Gp\xac\xab\xc3\t\xf3\x91Y\x86\xb84\xff{\xf5t)\xe7\xefhn`\xd0\xecze\x99\x93j\xdah\xd8\xb6\xab}\x0f\x84\xf8\xf0\x928Z\x8f}\x06>b\x1b\xee?\x0b\xc3\\D\xd5C75\xa2\r\tBR\x08\x02c\xfa\xd1\x07_\xe5;\xb7m\x19\xf8\xa5\xf7p\xc4\x0f\xee\r\xc5\xadU\xb6\x1d_\x1a\x8e\x95\x8f?{t\xc1\x9b\xa4\xdb\x17X!3\xaa|\x0f!E=v\x84@\x0b\x01\xe8\xcf\x17\xcba]h\x98/\x0f:I/\x03\xe5*X6\x18\x06\x84\xdc0i\xe3Q:\x7f2\xa7\xf9f\xf6\xed\xeb\x0e\xd6TF\xd4\xeb\x94\x8a]U\xe5\x8c{\xcd\xbe\xecJ\'\x1cn&\xa8!N\xae\\\xd4\x9f?\xb4O(\x90}\x86\xa4\x8cF\x8c\xa1\xa1Ba\xe4\x04\xc6\x84\xf1\xe6\xcch\xc3\xc6\x15\x84M\xe7_\xd9\xe4\x9b\xf3\x07\xefz\x01\xd7]\x8beI\xbc\x1a8\xa1qIk\xa0\xf3\xdauK.\x9fs\xcf\x0b\x03\xfa\x19\xef\xceK\xbb7\\\xe365\xcdx\xb5v\xa1\xe1\xe8\n\x08\xd0\x084\xa0\x04h\x01\xf2C\x12\x9f \xa0l{\x91\xa1\x8c\r\xadm\xe9\\[\x87\x11\x16\xaa:\xdd\x0c)T\xc9\xab^ \xfb\x1e\xe7\x96\xb5O\xf0\xdc\xc6\xf3\xe2N~\xe9\xbc\xe1}|s\xf8m.\xce\xed\x9f\xd7>\xd8w\xe9\xa3\x88\xa7E\xcf\xbb\x97D\x9b\xe2w\x0be\x1b&\x15\x84\xd4h]\x97[\xe8:\xb0\x16\x12%\x148\x9fB \xf9\xae\xb7\xf5@\xac\xd66nR\xe8a\'\x19\xc9\xfa\x15\xbf\xb3\x9c\xf3wk\xcf\xef\x8aIv\x81b\xfb{?>0!]aZ\xae\x1f\xb3\xa2\xa1\x82\xdf\x15Lt\x8d\r;6\xa6R\xa1\xdb\x85\x00\x1dT\xd1\x12\xb4\x1a\x95[\xa0\xa5\x02\xa5O\x9eCp\xc6\xce\x03\xf9-\r\xb3E\xae8\x18\xb9\x91c\xff\xed\xcf\xdc\xcd\xf2\xc4x~\x85A\x882P\x86\xae\x13-CK\xa7n9Rm\x99<\xa7\x96\x19\xc2jh\x00\xa5(\xf4\x0f\x10jL#L\x03\x1dh4\xa0\xb5\x02$AP\xcf\x03cFA\xf4\xca\xe2;\x1f\xf7\xf5}\x9f\x0e7\xc5C\xc4\x08Q\x04\xad\xa0\xdc\x0b\xbfn\xba!]n\x9f\x95\xb6\xcbYJ\x85"N4J\x10\x04H\xcb"\x10\x12\x0bQ/]Z\xd7\x95\x10\x02\xa9\x04\xca\xfa\x8cT\xfcq\xeb}\x8cp\xa2\xc9\xfc\xa9[\x16\x1d^_\r\x0bMv\x04\x8e\x14c\xec\x9c\xb7\x0cCyx\xb5\x007\x9d\xc2\xf7}|\xcf\'\x14\x8f\xd1\xa6\xf2\xf4\x94$2\x1aC\nu2\x0cG\xb5\xff\xdc\x04b)\xf3\xdb\xa1\xb8y\r1\x81\xa1\x14\x99\x83\x01A;\xbc\xd7z\x1e\xfb\x133\ti\xc5\x1d3\x1b\xd8y \xc3\xdc\xb6\x18\xc7\xb3%\xda\x93.\xdf\x98\xd8\xc4m\xcf\x1f _\xc9\x91\xc1\xc2t\x9cS\xc9\x08}\xfa\x96l\xd4\xf4\x166\x92\x8c\xdcN9\xe0\xa9\xc2\xf54\xf6uq\x81\xd8E\t\x87\'\xe5\xadD\xcf\xbb\x87\xd53-\x86s\x03$\xdd\x1a\xbe2\x91\xf68\xca4R\xa8xt\x0f\xe4\xb9y{/F"U\xff^\xad6,\x0c}\xfaT\\7\xc1\x9f\xb2\xf3K\x97\xc7\xf7\xa0\t\xd8\xce\x15\xf46\xdf\xce\x83\xa5UL)\xbd\xc3\xad\xb5G\x08z^\xc2n\xea\xa0\xd9\x0e\xd8\xd3Sfw\xaf\x8f$\xcc\x82)W\xd3\xde\xb1\x9a\xc7v\xe5\xa9\x98\x0eQI\xbd\x12\n\t\x04\xa7W\xc0Z\xf7\xca\xb9\xee\xf8\xa9\xf7\xce\x8e\x1dY\xb65\xb9\xcc\x89\x99y\xde6\xbf\x8a\xd31\x85I\xf6\x10\xf9]o\xe1\x1f9\x80\xa9a \xd6\xc4\x96\xc4t\x8e\x16\x02\xaa\x9eF)\x9f\x85-\x82\xf9\xb3;y\xa9w<\xdb\xba\x87x\xbdh\xe3\x86\xc3\xa8\xc0\x1fF\x1b\x9f\xa1\xc0}\x7f\x9e\x9en?\xe3\x0e;\xddzC,\x11J\xcc\xb3\xffN\x10\x84@V\x98%\xf7#s.C9\x9f\x83C\n\xe1\xb9hi\xf0A\xc6\xe0\xa8\xaa\xe1\x84\x0cf\xb4\n\x16N\xb4\x08\x05%\xf6f\xb3\\;\xeb\x1c\xf6\x0e\xe4\xd8\x99S\x08!\x10B\xa2\xf5\xa7\x1d\xc2\x07v\xccJOh]\x15I\xa5\xaf\x97\xb1t\xf3W\xcc\xbd\xdc\xdd\xf24\x8b\xc7\x1fE\xf7$ \x9f\xa7\\\xaa\xf2\xe2\xd1\x13t\x8d\x04d+\t\x02b(i\x12\x8dY|}\x82\xcd\xbcI\x16g\xa6\x00]\xe0\xe7oL\xe2\x80nd\xed\x1b\xdd\x0c\x08\x8bH\xccA\x8b\xfa\xb6\xc2(\x81\xaf\xafs\x9d\xc5\x97|-\xda\xd2|S$\x1e\xffV(\x99J\xf8J\xb2\xd8\xfd\x0b?8s3\xcd)\xc9p!\xc4\xb1R\x98\xe9\x98H\x13\xf6d\xf2\x0c\xfa!L!\x18\x17\xb6\x983\xce\xe1\xdcI\x0e\x8d\xad6\x84\x14\xd5B\x9eM\xbb\x138Mwq\xcb\x99g\xf1B\xef~\x84\x13e\xb4\x0e\t\t\xda\x02\x93u\xebd\xdb\x94\xefnp\xa3\xd1\xd5v$b\x8a\xa0\x86\xe7+\x964\xbc\xc4\x83\xd3~CA\x18l\xeb\xc9Q\xe9?LK\xb1\x1f\x15\xb7\x08\x85%g\x84}\x12:\xce\xf9)\xc9\xb4\x94I\xac\xd9\x81F\x13d\x85\xdd\xfb+<\xbbw&{*\xcb\x99(&\xb1?\xd3\xcbH\xc5\xc7\x08\x8b\xfa\xba\x85Dh\r(Lf\xae\x17\xf1d0Y\x18\x86\xa9*e\x02\x04\x11QfI\xe49\xb6\xf7\x0fs\xa8PCz\x15n\x0c\x0e\xd1\x9c2\xd1\xc2 \xa8\xd5\xb8x\x82C8\x99\xc4\x8d\n\x88K0=\xde=V\xa4\xf3\x9f)\xfa\xf5\nV-\xb8\x8a\xca\xfbe\x9e\xec\xf5qm\x0b\'\xd5\x82)\xeb\xff\x17\xa7j\xc1\xe8\x16hU\xd3\xeaTk`\x08\x18,\xe5)\xca\x02\x1a\x07\xe18t\x1b\x93\x89\xc4L\xc2&\x18R\x93\x8a\xc6\xc1\x14\x0c\xe6K\xbc\xd1\xad\xf9\xc3\x07\xad\xbc\x98[D\xd6\xbc\x80\xb6p\x9a\xfb^\x1b\xa1\xaf\x1c\x90N\xa5\x11R\x82Rh\xad\xa9\xf7$\x02\x108\xa3\x044\x18\xd2\x10`\x98\x18@\x81$\x7f\xcc\\\xcb\x85\xe6\xa34G\xab\xccm\x8e\xd3\x1eM\xa2$\x1c\xab\xf8\x1c\xc9\xd7\xe8:$\xd8\xd9\x9f\xe6\x1f\x85\x19\x1c7\xe7`\xc4f l\x93\xa0\xe70#1\x87b<\x81\xab5Zi\xb4R \x8dz-P\n)\x0c\x08\x02S\xd7\x840a3\x82\xab\x06\x94\xef\x1f\'\x08\x02\x00)\x14\xff6/cOv"\xf1co\x11\xd9;\x88\xd2>\x81\x16\xe4\x83(Y9\x01\xdf\x99\x84\x19\x99H\xa85A\xc2\x10\x10\x04\x04\x96G-\x1d\xc3\x10\x1aS\x05u\xf0z\r\xa4\xde\x8d\xd4U\xd0Z#\x0c\x995,\xe9\x0b\x809[sM^\xcd\x0c\x89\x00\xfd\x91\x90L\x85\xe8\x1bAd2\xa7\\n\x12&\xc7\xd1!\xa0\\\xae\xdf*\'G\xcb\xb8\xa9\x14\x95r\x192\xe5OM/e\xea~YU\xaa\xa5:0\xf0\x1fb\xde\xb3$^\xf4\xe1R\x00\x00\x00\x00IEND\xaeB`\x82')
    SUSHI = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07\xdeIDATx\x9c\xed\x97k\x8c]U\x15\xc7\x7fk\xefs\xee\xb9w\xee\xbd3\xb7\x9d\x99\xce\x94\xb6\xa4\x95"\x94\x87\x06\xcaC-P&<\x14\xe2\x83\x16\xa5BDb\x88\xd1D4\x06\xa2\xf8\xad\xd1O\xc6\xa8\xd1`\xa2!|1\x9a\x083"i\xc5\xd6"X\n\xf2\xa8\xd0\xc7\x94\xd0\'}d\xfa\x98\xb6S:w\xe6>\xcfc\xef\xe5\x87[\x0c\x8f\xb6\n\xd1O\xba>\x9d\xf3\xe1\xac\xffo\xaf\xf5?{\xed\r\xff\xeb!\xef\xf7\x83\x95+W\x9aONo\x8f\xaaY.\x9c\t\xe4s\xc7]0VI/\x19\x19I\xfek\x00[\x1f\xf8\xd2,\xdbU\xb8\x96\xac\xbd\xd8d\xc9G\x8c0\xcf\x8aT\x14\x84 \xd7rb&\xb2Fm[\xea\xdc\x8b\xf5v\xeb\x99\xa5\x0f\xaf\x1b\xff\x8f\x00l\xbe\x7f\xc5\'r\xc5\xd2\xbd9\xe1\x96.\xdc\xec\xee@\t\xd4#\xc6B`!\x8c\xc0yh\xd5pi\xcat\x9cR\xcf\xfc\xe1\xa6\x8d~_o\xb4\x7fy\xcd\xafV\xef\xfa@\x00\xa3\xdf]6\xd7h\xf4\x83bw\xf7\x9d\xfd\x96\xbc\xcd\xda\xa0\x1eU\xa0\xd4\x83\x0494n\xa2\xed\x16\xa4m\x10\x036\xc0\xd8\x00AIZM\x8eWk\xe3\xf5$\xfbQuO\xfa\x8b\xa1\r\x1b\xb2\x7f\x1b`\xf4\xc1\xbb.\xcd\xa1\xbf\x9b\xd37\xe3\xe2\xd0%\xf8\xb8\x8d\x8a\x80W$*@\xd4\x85\xd6&\xc1urJ\xa1\x04"\xa7\x80\x9a\x90\xc6H\x96!(S\xb1\xe3X\xec\x1e\xab\x15\xfb\xbey\xddC#\x13\xff\x12`\xe7\xca;\xfb\\\xdd\xad\x1d\xb0\xe6\xf2|\xb1\xe2uj*P\xef\x11\xc9\x90|\x80\xcc\xecC\x93\x06\xa4)x\x8f\x14\xca(\x1e\x9dz\x13\xb2\x0c\xd4\x83\xf7\xa8\xcb@\x15\x1b\x84\xa4Q\x91\xb1\xc9\xda\xfaZc\xfa\x8bK~\xfb\xd2\xf1\xb3\x02l\xf9\xc2\x8d\xf7\xf5\xb6\xd2\x9fv\xd7\x9b\x96\x9e\x1e\xd1\xd4\x8bX\x83\xa6\t\xa4\t\xf6\xdcA\xc8{Lo\x17\x04\x06\xc2<Z\xab\x82s\x1d\xf1S\xc2D\x050\x06\x9cG\x9a\xd3\xa4I\xcc\x81\xa6[u\xb0\x9a\xdc\xf5\xd9\'75\xdf\xae\x19\xbc\xfdE\x8fO\x97\x13k\xe3\xa9\xf3\x17\x95*C7`.\xf9(\xa6\xa7B21\x81\xbc\xb6\x15\xdd\xb4\x11?\xba\x05\xdf\x15b\xe6\xf7a\x06\xa5#\xac\n\xdeu\x92\x94+\xd0n\xa2\xf5)H\x13\xd4;\x02<s\x8a\xf9\xcfe\xb9\xae\x07\x81\x95g\xac\xc0\x9a\x85\x0b\xa3\xc2\xcdK\xe7\r|\xe3\xfe\xb5\xb3\x17\x9c\xb7\xd0\xd0I\x9ey\xc5\xd8\x00\xad\x9eD\x9f[\x8f\xfc\xf1\t\xe4\xd0\x01\xcc\x9c>\xa4\xacH9\xec\xac>W\xe8\x98\xb5V=\xd5\x8e\x0cL\x88\xcc\x1c\xc0\xfa\x8c\xc3\x93\xb5\xc6\xb1\xa97\xaf\xbf\xe6\xd1-\xaf\x9e\xd1\x84\x00[\xb7\xbd\xf6\xf0\xdc\xb9s\xbfj\xad\xc5\xfb\x0eD\xea\x1c\x1e\xc1F\x11\xbcy\x02\x9e\xf93\xe1\xb3\x7f\xc1\xec\xdf\x07\x03e\xcc@\x1e\x99Q\x86v\x0bm\xd6\xc0{\x00\xcc\xec\xf9\xf8\x13G:>\x11aoK\x9fzC\xb2\xcf\xdc1\xb2=\x010\xa7\x03p$\x0f\x1f\x19\x1f\xaf\'iF\x9a92\xef\xf1\xaa\xa0\x1e\xd7n\x91\x95\xcb\xa4\xcbV\xd0\xfc\xde\xf7\x89\x97\xad\xc0\xc5!n\xe7$\xfeH\x1b\n=\xa7Z\x92AW\x19m\xd6\xd1\xa9\x93\x1d\x18\xef\xe8\xb7z\xf3\xbc\xd4\xdcw\xd6\n\x00l|u\xf3=Q!\xff\xc3b\xb14\x98+\xe4\xc1\x18\xbc\xf3\x18=\xe5\x17c \x08p\xde#\xfb\xf7\x92\x7fj\r\x85\xbd;\xb1\xf5*>\x9d\x86n0\xdd\x05$\x0c\xf0\x13\x87\xff\xe9\x13\xf1\xca\xb1Lj\'3\x96]\xbdj\xc73g\xdd\t\x9f^\xb3\xe6"\x99\x9c\xfaZT\xaf/\x0f\xdb\xad9\x85$\x11\x9b\xa6x\xc0\xe5\x0bHe\x06\xfe\x9c\xd94\xfa\x06\xe8\x9e\xd5O\xe1\xe4\x04\xfe\xa9\xb5T\xb6\xbeJ\xee\xf88\x14\x0cv\xb0\x07\xad\x8e!&C\xc4c\xd4#\x08;[rp\xda\xc9\r\xa7\x05xv\xf9\xf2\xf3i6\x97\x17\xe0Se\x91E\xa50\xac\xe4 \xb2\x80W%N3\\\x96a\x83\x804\x08iT*\xb8\xcb.#^|%q\xff 3qD\xfb\xdf \xda\xb7\x9b\xa86\x85\x1d\xdbO\xea\x13&\'\x0f\x1e\xd7\xf8\xe4X\x16\xf8}-g\x9e\x96r\xe9\xb1w\x00\xac\xbf\xf5\xd6\xc1b\x18~\xc7\xa6\xd9=\x03\xb9\\ow\x18 \x80\xaa\xd2\x88c2\xe7\xb1\xd6\x92\xb3\x86\x10\x01\xe7piF\x12\xc7\xd4\xe2\x84fO\x0f\xf1u\xd7\x91\r\ri\xd0\xdb\'V\x84\xac\xd1\xa0==\x157&\'\xd7\xd5\xf7\xec\x7f\xa0\xb1z\xe4\xd0W6lh\xbf\xc7\x03\x1bn\xbb\xed\xaa\x99"\x8fT\x9c\xbf\xb4\x14\x06\x04\xc6t\x8c\'Po\xc5d\xceQ*\xe4\xb1\xc6@\xe6h\xb6\xdb\xb84CT\tD\xc8\xa9"\xceQOR\xc6\xe7\x9d\xebN\\\xbftUv\xf1\xc5/K\x96V\xd5\xcb\xd6\xdf\xdc\xb8t\xf3\x88\x88{w\xb5\x05\xe0\xa5\x15+\x16\x95\xd3t\xcd,e\xbeKS\xf2a\x80\x8a b\x00\xa5\x99$\x94\xf2Qg\x189\xcft\xa3\x81Q\xa5`\x03\xcc)a\xf5\x1e\x9c\xc7d\x8e8M9\x9a\xc4\xbbjG\x8f\xdd\xbd\xe4\xe8\xa1W\xce\xe63Y\xbfte`y\xfe\x91\x19\xf5\xe6\xddq\xa3\xd1v\xed\xb8\xcb\xa6\x19\x12\x86\x84\xf9\x1cA>"\xd7\xd3Moo\x05k\x0ci\x9c\xd0j\xc7\x94\xc2\x10\xf5\xae3\x8e\x9d\xef\xb4#s8\x97\xa1\xce\x93C8\xacz\xb4\xea\xfd\xa7\xaf\xdd\xbcq\xd3\x19\x01\x1e\xb9\xe0\x13\xe5A\x9d\xde\\\xf1~a\xae\xa7\x87\xae\xc5\x97S\xbeh\x11\xaaJs\xe7.\xea/o$=>A\xb9\\\xa42\xd0OT,\x10\x18\x8b\xd1\x8e(NQ\xe7H\x92\x04Q\xc5\xfa\xce\xff.\xde#\n\x07\xbc\xdf\xb6\xd7\xc77\xdd\xbem\xdb{\x06\x11\x80(\xc8\xea\x05\x0bo,\xdf\xbe|\xf9\x87\xbe|\xf7\xd7+\x0b\x16\x10v\x15\xc8\x9c\xc3\xb5b\xdc\xf8\x11\xaaO\xac\xa2\xfe\xc4j\xd2\xb1\x83\x04\xe5\x12\xfd\x03\xfd\x94\xba\xf2\x88\xf7\x1d\xf14\xc3z\xc5j\x07\x06\xef\xf1\x99#\xc9221\x1c4\xfa\xd0\x92\xd1\xcd\xdf:-\xc0[\x0f\xaf\xb5Z\xe7\x85\x07\x0f\x8d\x0e\x0e\x0e\x16QE\xd5\xe3\x15\x9c\x08X\x83;<\xce\xf4\xc8\x1f\xa8\x8e<\x0e\x13\x13\x94gV\xe8\x9d9\x83\xc8\x18\xe2$!\x84\xce\xf6\xeb\x1c\xdey\x1aiJ^\x95\x9cW\x8e\x19iM\xa8\xbd\xf9\xda\xed\x9b\xfevF\x80\xe1\xe1a{\xfe\x87/|t\xee\xdc9\x9fW\x11P\xc5\xab\xe2\x9cb\x0cH\x10\xe0\xc5\x10\xefy\x83\xe6c#4\xd7\xaeCj5*\xfd\xbd\xe4r!EU\x8c\xeb\x9c\x07\x1aiJ\xe0\x95H\x01\x97\xa1\xc0\x01\x91\x17\x9aZ\xba\xe5\x9a]/\xd6N\x0b\x00\xf0\xf7\xd1\xd1\x0b\x8c\xd3U\xfd\xb3f]\x90\xcb\x85\x88\x18\x9c\xf7x\xef\x11\xc0+`-*\x90\xec\xdaMs\xf8q\x92\xbf\xae\xc7\xd5kT\xba\xbb\xe9\x89B"\xe7i\xc6\ty\xc08\x8f\xaaG2Gl\x0cc\xaa?\xbfz\xef\xf6o\x9f\x11\x00`\xcb\x8e\x1d\xf3\xd3F\xeb^\x84\x9b\x8c\xb1\x8b\xc2(\xea.\x95Jt&\xa3\xa2\xda\x19\x06\x8d,#M3\nG\x8f\xd2z\xf2O\xa4\xcf>Gp\xe2\x04\x05k\xb0\xd6RV(\x00\x92\xa5\x88\x07\xf1\x9e\x93\x81e<\x90\xfb?\xbe{\xfb\xcf\x04\xf4\xb4\x00o\xc5\x9a\xdd\xbb\xa3\xbejuN\xdb\xfb%\xde\xe9\x12\x1b\xd8\xa5\x81\r\x17\x94\xcb\xe5\xc8\x04\x01S\xb5\x06Q.GW\xa9\xc8T\xb3I6q\x82\xe2\x8e\xed\xb4^~\x05\xbfg7\xd1t\x8d\xa2*"\x90\xb6\xdbq\x18\'\x993f\xac\x89\xfe\xfa\x8a};\x7f,\xe0\xce\n\xf0\xeeX\xb7n]1\xd7\xd3{i\x96\xc6\xd7\x0b2d\x8d,\xce\xe5\xa2\xdeB\xb1H\xe6<A\x18\x12\xe4\xf3\xa4q\x8c6\x9a\xd8f\x83\xc6\xa1CT\x0f\x1f^\xe7\x86\x87\x7f\xd279q0*\x97\xc7\xae\xd8\xf4\xce#\xd9\xfb\xbe\x19\x01\x0c\x0f\xab\xad\x9c\xf3\xc2\x80O\xfdU\xde\xbb\x0b\xad\r\xce\x05\xe6)Z\x11\xb1\x16h\x88\r\xf6eV\x9e\xaf\x7f\xec\xca\xc7\xef\x10i\x9d)\xd7\x07\x028]\xa8\xaa\x8c\xbc\xfezX\x1a\x1b\x93B\xa1\xe0\x86\x86\x86\xcex\x17\xf8\x7f\xbc=\xfe\x01p:AbG\x04H\xba\x00\x00\x00\x00IEND\xaeB`\x82')
    SUSPECT = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x03\x00\x00\x00D\xa4\x8a\xc6\x00\x00\x00\x99PLTE\x00\x00\x002\'\x08\xc7tA\xb7k:X=\x16\x9f_1\x84N$*\x1e\x04hA\x1avE\x1f\x97U-M2\x10\xacc5\x9f_1\x84N$\xbep>hA\x1b\xc7tBP4\x12\xb5k:\xe6\x84O\xee\x8cX\xadc6\xe2\x80K\xfe\x9ciwE Y=\x16\xd4|F\x97V-*\x1e\x05\xf6\x94`B+\x0e\xff\xbc\x92\xff\xa4q\x00\x00\x00\xff\xady3\'\t\xff\xc0\x9b\xaf[\x00\x8dR(nR-L0\x1d\xaa\x84a\xff\xb4\x81kkk\xa0\xa0\xa0\xff\xa4V\xff\xb4y\xff\xd8\xbb\x80\x80\x80VVV\x84WgC\x00\x00\x00\rtRNS\x00\xcf\x9b\xa2\xc3\xab\xb7\xd3\xbf\xbb\xaf\xc8\xa7^\xa7o#\x00\x00\x01\xc2IDATx\x9c\x9d\x93\xd9n\xdb@\x0cE\x95 \x8d\xe5\x18\x9c\xe1l\x9c\xd5\x1a\xad\xcd\xd6\xa6\xcb\xff\x7f\\\x99\x00\xb5-9\x0fE\xef\xc3h\x84{x\t\x91P\xd3\xfc\xb3\x0em\xdb\xee\xef\xdf\xb5o\xdb\xc3\x95}\xd3\xa6G\x90\xd9Z\x9b%\t\xbcko6>\n\xb6\xbd\xcd\x8a\x88\x00\x84H\x8751\x8b"\x80T\x91`\x04\x0b\xd3<\xef.\xfd]E\x81\xc0\xa5\x00\x1aP\xa3\x9e\x8f\xc7\xdd%q\xac:!$\x8a\x11\xa2\x8e\xba\xe2q\x9e\xeb\n\xd0\x9a\xdbB\x8a\x82\x11\x80R\x18\xd2k \t\x10\xc9\xf0i\x14\x19f\xa2\xde\x00\x08R\x19\xa3>\xc4O\ti\x03\x08\xb2\xde+#YFyo\t\xaf\x81!\xd8\xcc\xe9&\xdb0X\x12[@\x85\xbe\x0f\xc1:gC\xa04\xd6\x15p\x1b\xb5\xa85\x99\xae\xcf\xd3\x94{b\xbb\x08\xbd\xbf=\x01*>\xab\x82\xb5\xd6\x11\xa5\xc4q\x1c+*x\x8eg\x00\xe2\x93\x12\xbf\xbe\x7f\x1bG\x9d\x92\x1e\x7f\xf3M\xa8\xa7\xf8\xe5\x04D,\n\xe4 #\x82\xb5\x80\x91\xaf\xc0\x91\xfb\x13P\xb08\x97%H+\xa7\x89\x0f^\xacs\x05\x1f\xce-\xb8\xb2\x1b:\x1f\xfa\xf7O\xe9\x83\xe7\x17N:\xb7h\xb0\x18.\x1a^;\xf7\xe3\xa7\xeb^\x07\x8e3\xa5\xbd\x98\x03\n2yX\x9c\xa4\x97\x17\x92n\x19\xb2!q\t4B\x91\xeb\x03/\xab\x14\xdeY\xe8\x1d\xa9\xfbK\xbfAOa\xca\xb6\xcb\xc6\xe4\xce\xe6)\x90_\x054I\x1a\xc7s\x9e\x16\xe7\x96\x89\xa7\xed\x8c\xbc[\x01M\x91\xde\x81\xf8\xfa!\x01\xce\xcb\x87\xb5\xdf$\xe0%{\x17\xde\xde\x82\xe3\x8b\x82M\x00O\x93l\xe7%<\xf2\xdf\xe1;K\xfb\xad\xcf\x84a\xc2\x87\xe0\xd97\x9f\xf8\xdc\xa5(\x17\x96%8U\xae\xf2\xff\x86\x80a\xc1\xa7\xe5\xff\xaf?l\x0f0i\xa2r\x1a\x82\x00\x00\x00\x00IEND\xaeB`\x82')
    SUSPENSION_RAILWAY = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06}IDATx\x9c\xe5WKl]W\x15]\xfb\xdc\xff\xfb\xfb\xd9\x8e\x9d\x9f\x1d7v\xd3"Z@U\x930\x02\x84\n\x1dTj\xd4\x12\x18T\x80\x80Q\xabJ$*\xaa\xc2\x84\x10\tA;(`Z\x15Q\x89A\rR\xa5LP\xca\x04*\x91\x8a\x8f\x84\x14\x89V ~N\x8a\x9d\xe0\xb4\x96\xe3\xf8wc\xbfw?\xe7\xec\xcd\xe0^\xfb}\xddT"\x12\x03\xf6\xe8\xe9\xee\xb3\xf6^g\x9f\xb5\xcf\xd9\x0f\xf8\x1f\x1b}\x90Eg\xcf\x9euc\xdf/v\x7f\x0f\xa3(}\xf9\xdc\xb9\xcd~\x98\xd3/\xbc\x10xI\xe2w\x7f\x8f]7\xfa\xc13\xcf4[\x04D\xe8\xcb\xa7\xbe]-\x04>\x01\x1b=\x81jC\xfbF\xca\xc5\xf2+\xb6\xe3}X\xd8\xb4\x98+\x05\x01V\xa20\xfc\xc6\xec\x8dk\xbf\xab\xb6a\xeaC{\xef-\x16k?\xb6\x1d\xe7`\'\xc6\x02\x9b\xf4z\xb3\x19=uu\xfe\xef\x7f}uzz\x83\x9e<\xf3\xbd\x81\xd44.1\xcb\xa0\x88t$\x17\x11T*\x15\xf7\xae\xc9\xa9\xa2\xedz\x10a\x88\x08\x08\x04"\x02 \xb8~m>]Z\xba\xb1\xd9\x8e\x19\xa8\x0f\x04\x13\x87\xef\xf6\x95R\x10H\x86!\x02\x81 \xcc\xb8:w%\xde\xbc\xb5\xb90P\xf3\x8e\xd2\x81\xe3\x9f\xa9\x7f\xeb\xe9\xaf\xce\x1f\xfb\xe8}\x95$M;\x08\x10\x08Q\x92\xe0O\xff\xf8\x17\xc2F\x13\x96R\x08\nE\xa4i\x8a8\x8e\xe0\xda\x16\xee\x9f:\x84=\x035\xb0p\x86!B\xb8\xd9\xc0[\xb3sh\xc6\tl\xdbF\x10\x14\xd0l6\xa0\xb5F\xe0\xbax\xe0\xdeI\x94\x0b^\xe8\x0f\xd6\'\xe8\xc93g\x064;\x97DhP\xf2 \xe8\xa2\x91j\x8d8IP-W\x9c#\xf7\xdcSZ][\xd1\xf3ss\xb7\x94R\xf0\\\x17\x99\x94dg=\x00$i\x8a$M0\xb2gO09u\xc4\x7f\xe7\xcal\xb4t\xe3F\xd3u\\\xb8\xae\x0b\xdfuV\xca\xa5\xc1\xa3m\x1a\x88\xdfG\x90UT\xab\x80\x17T?[\xad\x0f\xbf\x167\x1a\xbf_^\x9c{\xac\x19\xfb\xa6\x9fn\xb61\x000\xb2\x7f\xf0\xd9\xbd\xfb\xc7\xce,.\xfc\xfb\xb9\xb5\xd5\xad\xe7\x938"`\x03\xef5\x9brazz\xc3\x06\x91\xbc\n\xac\xef\x9e\xbce\xe7~\xf8\x93\x1dE\x95\x81\xf5\xef?\xf7M}[\xcc\x8f^\x11\x00 \x82L\x9f;\xdd\x93\xe7\x03\xb5\xe1\xe9\xf3\xe7\x83\xe2\xbb\xe1\x98\xef\xdbo\x94\xaa\xb51\x9d$:\xbc\xb5~j\x8d\x83\x9f\xbd\xf8\xf5/\x86\xfd0O\xbd\xf4RiP\x15>\xe6\xdb\xf6/K\x95Z\xb5\x11\x86[[Q\xf3K\xab\xaa\xfa\xc6\xcbO\x7f~G\xb4\xbb\x12\xf8\xf5C\x0f\x15\x0b\xae\xeb.\x94\xcb\xee\xc2\xb1O\xfc\xdc\xf1\x83c\xb6\xeb\x96\x95R\x00\x808\x8a\x12\x1dG\x8b\xc5\x95\xa5/|\xe4\xadK\x97\xdb\xb1\xb3\xe3\xe3\x95\x95\xa9\xfb_w<\x7f\xd2\xf1\xbd\x02\x88@\x19&\xd2Q\xf4\xce\xd0\xb5\x7f>z\xd7\xfc\xfc\xea\'/\\\xd8\xe8K\xe0\xd2\xa3\x8f<^\xb6\xac\xef\x12\xcb0\x13H;^M)\x05fF&6\x02\xa9\xac\xad\x10\xc7[J8i\xc73`\x89\xe7W\x88\xa8\x0b\xa3\x00\x11\xd8I\x12B\xf8F\xa1`\x8e\xf6\x10x\xf3\xe4\xc9\xd2P\x1a\xffe\xc2u&\x98\x19\x10\x01\x98!h\xdd\x11B*\x0f\tX=\x11\x08\x9c\'&\x08\xa8\xebn\x01\x11,\xcbF\xc2\xbc\xa6\x943iw\xc3\x9d\xf4\xd6\x88\rw\xc4\x18\x03\x11Fd{\xd0\x8e\x85\xed6#\x01\x02\x1d\x83D\xc0D\xd8\xb2=\xc8\x0e\t\x82\xcd\x06\xbe\xce\n\xa2\x95\x85\xc8v[\xc4A\xf0L\n\x9f\rH\xc4\x00@\x0f\x01\xd28d\x91qI\x0c\xaeW\x86\xf1\xe2\xa7\xbe\x82\xd5\xca0\x143\x84\x08J\'\xf8\xda\x1f^\xc3\xc7\xe7\xdf\xc6\xeb\xf7}\x1a\xbfx\xe0\x11\x10e\xc4\x98\x14\x06\xc3%\x9c\xfe\xcdO1\xbc\xb9\x8a\x99\xe3\x9f\xc3\x1f\xa7\x8e\xc3\xca\xef\x17C\nw/\xce\xe2\xd4og\xa0L\n\xcbj\xf6\x12\x10\x96\x83\x8e\x12\x1bI\x8a\xcb\xf5\x83\xb8v\xe0C\xb0\x8bU@\x18 \x854\xda\xc2R\xa1\nc\x0c\xae\x0c\x8dcc\xefa\xb8\xa4\x00\x08\x84\x14\x9aA\x19\x8bA\r\x95p\r\xb3\xa3\x93\xd8\xdaw\x18V~\x0cL\x84\xcb\x00\x1a\xa2PL5\xd0\xecS\x01%f\x9f+\nFk\xac\x06e\x88\xe3BI\xae\x05\x08\x94\x08`\x0c\x8ca\x10\x1b(\x11d\x8a\x10\x08\x04J\x18\xc2\x0c6\x06J8\xf3\xb7\xe9@I\xe63\x86a\x83\xa0z*\xa0\xe5\x10\x19\x83\x98\x05\xcb\xc5:`9\xddK y\x10\x88\x00\xd4\xa6\xc2\xfc\xa7\x18\xd3\xf2\xf71f\r6\x06!\xd0I\xe0\xfc\xc9\x93\x16\xb49$\xa9FD\n7+C\xb0H\x01]q\x84\x05Z\xeb\xfce\xec\x97\x80\x91\x89\xb8o~\xb0fh\x93=|\x1d\x04\xfc\xb99\x8f\xd8\x1c\x10\xad\x91\x08a\xbd<\x98o\xb03\x12\xb3\xc0h\r\xe1\xde\x0c\x02\x80\xf3\nH7s\x00\x10\xc9\xfc\x9a\x01\x84\x9d\x04\xec (\x92\xe1\x11\xa3S4,\x07ai\xa0w\x87\x04\x08\x1b\xb06\xe0\xddJl\x18F\xeb\xfc\x08zkd4g\x04\xc2\xae\nX\xc0\x18\x19S\x904\xc5rq\x00\xa9W\xc8\x07\x8f\xae\x00,0\xdb\x97T\x1fk\xf9\xfb\x14\x00\x80a\x03\x93OJ\x1d]\xc0i:\xae\x08\x1e\x8c\xc6\xcd\xca0\x12\xbf\x08E\x04\xd9&A\x04V\n,\x041\x06\x86\x08L\n\x9c\xcf\x03B*\x1b\xbb\xf2N0J\x81I\xed\xd4\x80\x89\xc0\xca\x820C\xd8 \xb4T\'\x01Kd\x9f\x0f\x90a\x81\xdf\xdcDyy\x01\xbc\xbe\x9c\xdd\x01\x00D)T\x1b!\xf6/\xcd\x83Y0~}\x16\xb3\xef^\xce\xde\x04\x08\x98\x14\xea+\xefap}\t*M0q\xf5oX\xaf\x8d@\xe5\xbbeeab\xee\xcf\xb0\x93\xa85A\xb5\x13\xf8\xd5\x83\x0f>?Fx\x96\xb4\x01\x13!r\xfd\xd6\xee\xb7I2\xc3K\xa2\x8c\x10\xa9|M\xcbo\x1b\x037\x8d\x00\x10\x8c\xb2\x10\xbb^\x07\xdeM\x13\xb8l`\xc07\xc5\xf1\x8e\xb4W\x80\xa0\xf5\x04\x90\xb5\x91\x88 H:\x1e\xb9\xedU`\xca\xa4C\xa2\x11$q\x87[\xda\xfcJk\x14\xe2\xa8\xcb\x9f\x1d\xa30\x03\xcd\xb0u\x04\xd3\x0f?\xec\xaa0\xdc/"&{B\x01\x83\xf7\xb7]\xda\xfc\xb6~\x95U\xb5\xf31\x9az\xe2\t\xaf<::R\x18\x1d\x8d\xd0\x7f:\xbdcFDJD"\x05\xc8\x0e\x81M\xcf\xe3Z\xb9ly\xc3\xc3Ecn\xb7\xf7\xff\xce,\xcbB\x92$)u^\xe4\xc0\xc5\x8b\x17\x1f/\x95J\xdf!\xa2\x91\xee?)w\xd2\xf2\xe9j\xc5\xf7\xfd\xde\x89hff\xa6X\xaf\xd7\xdd~\xc0;ii\x9a\xca\x89\x13\'v\x9b\xe9\xff\x8f\xec?\x91\xd7c(a\x90~\xbe\x00\x00\x00\x00IEND\xaeB`\x82')
    SWEAT = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07\nIDATx\x9c\xc5\x97m\x8c\x15\xd5\x19\xc7\x7f\xcf\x99\x99;s\xe7\xde\xdd\xbd\xbb\xee.\xac\x0b\x8bK*k\x97\xb2m\xc4Ph\x93\x92\x8aPb_\x12\xc0\xc6\xf4-M\xb4\xd8\xd0\x10\xaa\xd2\xd6M_B\xf8\xd0\xc6\xaa\x94"TA\x9a\xd4\xb6_\x1a\xb1\x96\x1aCB\xb1\xd2\xaa-Q\xc0H\xa5\xadb\x14\xb2\xc8\xca\xdd]\x16v\xef\xde\xd7\x999\xa7\x1f\xe6\xee\xb2\x17\x16\x04\xfa\xc1\x93L\xee\xcd\xcc\x9c\xf3\xfc\xce\xffy\xce\xff\x9c\x81\x0f\xb9\xc9\xe5\x1e.\xff\xd6\xd0\x1dFY\xef\xee}\xa2\xf15\x80S\x1b\xf0\xdd\x0c\xb3\xc2\x88.\x816\x84\xb42\x18\x14ch\xfa\xb1x\xab\xa8\xe9\xebXO\xf1\xff\x06\xf8\xfc\x9as\x8da9<\xac\x94\xfe\xc7o?\xda\xfak\x81\x15Xr\x9bRv\xa7X\t\xdfKXXJ\x01\x10F\x9ar\x10\x19\x13U\n&\n\xdf\xd1\xc6\xec\xd3\xc2\x1f\xa7\xdf\xc7\x81k\x06Xv\xf7\xf0Z\xcfKo\xb5\xa2\x81h\xe3\xec\xcf\xe9\xb9-}Nh5`\xc4\xc1\x88\x9a\xa2\xabA\x8cFL\x05\x89\x8a\xe4\xc6\xc6\xcaQP\xd9\x13Ux\xb0\xad\x97W/\x15GMusM\xefs\x8d\x8e\n\xd7\xd6\xa5\x1d"\xa7\xcdz\xb9\xf0mG\'\x9a\xd0\xe2\xa2Q\x18\x03\xc6\x98\x0b.\xd0("I\x12:M\xf8\x99v7\xd3\xd4\xbc\xc2\xf3\xad\xbf\x0cn\xe2\x81\xfd\x1b\xb0\xaf\x08\xc0\xfc\x9e\xfa\x1e^\xde\xe9z\xe9.\xdb\x86TR\xf1\xd2\xe0\xed\xf4\x17f\xa0$\xba\xd4Dj\x94\xc0\xc4\x85\x11\xda\x19\x92\x99\xf6\x06/\x95|\xb0\xbb\x9e\x1d\xa7v\xe0_\x16\xc0l\xc1=3d=6\xa0{Va\'\x11 \xe1\xc0(\xb3\xf8{v9\x96\x84W\x000y@\x83\x96\x04V\xaa\x8d\xba\xba\xd4]\x8916_\xa8D\r@Ns\xef\x19\xd3\xf5\xb57\xc6\x16\x93t\xc1\x988\xd3)\xcf\xe6\xc5\x81\xdb\x19\t\x1a\x11\xd1W\x07\x81\x01\x14\xe2\xb5\xe2\xfa\xde=\xdd\r\xac\x99\x12\xe0\xf4&\xe6\x89C\xef\xa1\xc2\nJ2\r\xc7\x9a\x98\x04\x9e\x0b\xd9`\x0eo\x9c\x9d\x8f#\xc1U\x02\xc4\x10FY$R\xcd\xd8J\xfddp3]\x17\x018\x8a\xef\xda~s\xe6\xc8\xc8gp]\xab\xa6\xbb\x12\xc0I\xf3\xfa\xd9\x85h\xd4\xe5\xcd\xe3\x92\x0c\x06\xad<\xd2\xf5\r-\xc6\xb0\xae\x06\xa0\xffaf\xa1dE\x91V\xfa\x8b\x9d\xb8N<\xf3\xc9\xcdu\xa0\xbfx\x03\xe5\xc8#\x96\xf5Z \xc08u\x88\xa8/\x0fm\xa2}\x02\xc0V\xdc\x96L&\x9bP6B4\xe5\xf8\xda\x80%\x11\xea\xaak\xa0\x96\xc0\x88C\xd2O\xb6D\xc2m\x13\x00\x02\x0b\x9d\x84\x8fo\x8f1/\xf3\n#\x05\x10\x89\x0bP$V\xa3X\x08\xe9\xc9\xbc\x82\xab\xca\x98kKB\x15A\x91\xf0\x92\x08,\x02PG7\x90\xc0\x929Z\x12\x88hVu\xfc\x86Vu\x84\xc1Q(\x87P\xaa\xc0\xc09\xc3\xbc\xf4\xf3,\xbb~7\xa1\x99\xd2O\xaeR\x85\x04"r\x93\xd9\x81cOo\xc23Z\xdaQ6\x91\xb6\x99\x99:\xce\x8f\xe6\xde\xcb\xd3}w\xf1v~>\x8a\x80\xc5\xad\x7fce\xc7\xefH\xdb\xa3 \x16\x96@tA&\xecj9\x87\x93\xee+\x01\xa5 \x9c\xec_\x06\x10\x1bA\xae\x1f:g<\xdbv\xb0\x82\n)\x83\x02\x0c\xa1v\xe8H\x1dg]\xd7\x06\x0e\x9e\xaccFF3\xbb9G\x14\t"\x16\xef\x0e\tZC\xc7uf\xa2PE\xe0\xad,\xd8\x16t\xb5\xc6\x10\x96\x82\x81\x1cdG\xe1\xc6\xd6\xf8\x9d\t\x05P\x18\xa8+\xd4aO\xa9\xa7\xc6&W6\xf4\xee\x1a\xe3\xba4\xac[b\xd3\xd9\x0c\x87N\x08\x9b\xf7\xc1\xdcv\xd8\xf6\x95xv\x00Z\xc3#{\x85\xa3\xfdp\xffRX\xd0i81\x04\x8f\xbe \x0c\x8d\xc1\xee\xef\x18\x1a\xfc\xf8\xbd\x0b\x9b=\x90%jjdL\xc4L`\x1a\xa0!%|u!<\xbc\x17\xee~\x12R.\x8c\x14\xa1)\x05+\xe7\x83\xe3\xc8\x84\xdc\t\x07\xee\\\x00\x87\x9f\x86\xef\xed\x82\x86\xa4\x90/\x03\x02\xeb\x97\xc5c\x99\xd8\x10\x01AL\x88@\xce\xcf\x11\xda\x15(\x19L\xbf8\xfa#b\xab\x1a\x03X\xbd\x14n\x9c\x01{\x8e\xc0\x99\x1ct4\xc3\xca[\xe0\x13\xb3\xe2\xbc\x8e\xab\x1a\x02Ko\x86\'\x9b\xe1\x99\x83pb\x08\x9a\xeb`\xf9<X\xd2}~UK5_\x12Dh\xd1\xa7Z2\x94\x04`\xf0\x17<\xd18s\xda\xea(\xd5\x84\xd1\xe7\x01\x04pl\x88"C%\x02\xcf\x89C\x06\xd1\xf9e:\xae\x981L\xd8w)0$,\xb0-\xa1\x12\xd6\xda\x8a(\xc1\x1a\x1bf\xf8dv{\xebz\xd6\xd8\x00:\xe2@\xb9X\\\xed4I\xf5\xed\xf3\xeb<\x00\xc4\x01\x07\x08\xab\x9b\x93\xeb\xc7\n\x14J\xf1\xd0\xbe\'\xd8\x16\x04A\xdc\xddI\xc4\xbf\x15\x03\xd8\x93G3\x88\x08\xa5\xc1"F\xf3O\xe2\xc7`\x0b\xcf\x17G\xf2CnG\xd8\xac\xc7{O\xd1,\x89\x97\xd6KG#\x9eyQ\xf3\xe6\xc9\xb8\x08n\x9a\xa9X\xb5\xd8\xe2\xd3\x1fSh\x1d\xbbf\xed4\xaa:\x89B\x05\x15J#\xf9\xac\xd2\xfc\xb5\xe6\x9d\xc1G\xd8\xd18\xa7\xf5\x1e\x99\xd1\x86\xd6\x1a\xa9\xe1\x8e\x03\x87\xc6\xb0\xf5\x0f\x01;\x9f\r\x19+\xc5@T=!\x9d\x84\xd5_\xb2Yw\xa7\x83%\x826\xb5\x00\xa6*?\'\xfb\x19>6\xb8\xb5\xf5\xfb\xf1\x864\xb1\x1b\x8aa\xcb\xb9\xbe\xe1a\x89J(\xdf\x06O\x10O!\x9eB%\x15\xe2+\xb6\xef\x8e\xd8\xf2TH\xa1\x1a\xdc\xf7\xc0w\xe3\xff\x85"ly*\xe4\xf1?\x87\x88_\xed\xe3\x8d_\x82\xf2-TPd\xa4o8k\x14\x8fN\xc4\x9d,\xd2\xe9\x87\xb8\xbf\xbe\xbdn\x93w\xcb\xec\xb8\xfa\xaaZ\x8a\r\xff9\x16\xb1bm\x9eB\tz\xe6X|\xf1V\x87\x9b\xbb\xe3\xaa;\xfc\xef\x88\xe7\xf6\x07\xfc\xebX\x84\xef\xc1\x9f\xb6\xa5\xe8\x9eca\xc6\x0fPJ\xa0\x12\x90\x7f\xf5\x1dJ\xef\xe7\xd7\xb4<\xc0\xf6\xf1\x985F4\xad\x81\xad\xd9S\xb9\x1e;\xd5\xf7M\xe7\xe37`\\+\x86\xb0\xc1v\x85\xc5\x9f\xb4\xb9u\x91\xc3\x17>\xeb\x90n\x14\xa8\xfa\xc0\x82\x856__\x99`\xcf\xfe\x80\x17\x0e\x04\xd8\xae\x80S]&JA%\xa0r\xb4\x8f|6\xff\xabi\x87\xd899\xe6E\xdbZv\x1bi)\xf1X]G\xfd7\xdc\x9e\x8e8\xb9\xda \x18\xb4\x06\xe5\n\x84\x06s\x81\xab\x89\x02lA\x97\rJ\x81A\xe2\x9c\x8f\x16(\xbc\xdeG\xfe\xbd\xdc\xf6|\x9e\xfb:7R\xba,\x00\x80\xd9\x8138Bo\xa2!\xf1\x83\xfa\xee\xe9iio\x8a\xed\x0e\x13\xfb\xc4\xa5\xce#"1\x08\x02\xe5\x00\xde\x1b\xe2\xdc\x7f\xb3\xc3\xc1h\xf0\xd3\x96<\xbf\x94\x8d\\d\xc6\x97\xdd\xd8O\xff\x8cE\xca\xa5\xd7\xcex\xcb3\x9dM\tii\x80\x94\x17\xef4J\xce\xef0\xc6\xc4\xa9\x8a4\x8c\x15\xd1\x03#\x8c\x1c?[\x8aFJ\xcf\x9a\x12?o\xfd1\xaf]*\xc6\x07\x9e,\x0c\xc8\xc0C|\n\xc3\x1d\x96\'K,?1[\xd5%}7\xed\x88\x9d\xa8~\x9aU4\xa5\\\xc5\xe8\\\xa9\xa0\x8b\x95\xb7u\xd9\xec\x93\x90]-?\xe4\xe0\x07\x8d\x7fUG\x9bS\x1b\xf0\x13\t:"E\x17\x866Q\xa4\xd1`\x1494\xef+x\xb34\xc8\xc9\x8e\xcdW\xfeq\xfa\xa1\xb7\xff\x01\xf6\xe3\xcb\x86y\xf5y\'\x00\x00\x00\x00IEND\xaeB`\x82')
    SWEAT_DROPS = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07rIDATx\x9c\xad\x97{\x8c\xdcU\x15\xc7\xbf\xf7\xde\xf9\xfd\xe6\xb5\xaf\xd9\xeeva\xbb\xd0\x96\xd6&\xd6\x86Rv\xb3\xd4\xaaiG\t*)>RZ\xffh|TQcZ\x94B\x82\xc4\xd7\xb8E\x13\x88\xa0)\xa8I#D\xa0\x1ae\xb7\t\x85\x10\x04\x14\xdb\x1a\xb2\xe2\xb2kCK\x1b\xb4T\xdb\xf4\xb1[vg\xe7\xf9{\xde\xc7\xf1\x8f\x99\xd9\xee\xb3\xdbUOr3wn\xe6\xde\xf3\xb9\xdfs\xee=w\x18\xfe\x0f\x96\xe9}\xdb\xc6{\xa36\x1a\xe3\xdc\x8fFX\xb3\xed\x1b7\'e\xcf\x8e\xb4?\xdf\\\xb6Pg\xbb{\xfb\xe3I$\xaf\x17\\tr\xc1V1!V\x01|\t\xe3\xbc\x851\x1ee\x8c"\x04\x84F\xeb\xb1@\x9a\x7f8~0\xe8\xf9\xfa\xd5}_\xbe\xf9\xd4\xff\x04\xb0\xa7\xef\xc4\x07\xc8\xe6_\x11\xc2\xda\xc4"\xd6*;\x1aO\xda\x89z0!\x00\xc6\x01\xaa\xfd\xb2\xd6a\xf0\x95A\xa1\xec"\x97\xcb\x15\x1c\xd7\xedsC\xff\xe1\xbe\xafv\xbe;y]~\xb5\x00\x86\xd1\'\x9a\x16w\xecnl_\xbe\xae\xae\xa5=i\xd7\xa7\x00.`\x080Z\xc3\x98Z3\xd5\xa6a\x08\xe0v\x02\xb1EK\x1ac\xad\xcb\xeebv\xe3\x1f7\xff|\xe8c\xff\x15@\xcc\xc4\x9f\xc8\xbdw\xfe\x99\xd0)U\xf6i\x0c\x88\x08 \x9as\x0e\x11U`\xb4\x81\x81\x80\xd5\xd4\xb1\x8c\xc5\x1a\x7f\x7f\xdbcG\xbb\x17\x0c\xf0\xc0\xb6\x15\x85\xac%\xbeV\xca^xBye0v\xe5\xa9\x86\x00]\xe53D0D\xd0D`\x8dKZ\x14\xb3\x1e\xdb\x9c\x19L,\x08\x00\x00\x1e\xbf}U@\xb9\xc4\xdd\xe5\xec\xc5\xdf\x19\xe9\x81\xb1\xb9SH\x13\xa0\x0cAUA\xb4\x01\xb4!(b`\xc9E\xb7\xb8\xa9\xc8\xa7\x16\x0c\x00\x00=;\x96\xfb&,\xec*\x8e^\x18 cf\x850\x04H]m\x86\xa04\xa0\x08P\x06P\xda\x80\xc7\x9b@\xc2\xdaLD\xb3\xeb\xd8\xb9o\xd0\xba"\xc4\xb6\r\xe3&\x94;\x9d\xf1\xe1"\xa6\x01\x10\x01\xa1\x06\x02M\x90\xa6\x06QU\xc3\x00\x9a\x08\x06\x0c\x8c\x8b5]?\x1c\x8a\xcf\x00\xd8\xf0\xf0\xeb\xf5\r\x9e\xfd\xc2G\xf7\x1e\xdf\xb3:\xd3k\xcf\t\xb1\xf5\xc6A\xe9;\x8f\xe9\xc0\x9d\xc8\x07C@\xa0\x01_\x11\x02]\xe9\x87\x1a\x08M\xe5S\xeaI9\xcbx\xb2\x15*2\x03 f\xc5\xde\x87X\xddm"u\xed\xf7\xafiY\xfd\xcc\xc6G\x06[\xe6\x82 \x89\x9f\x95\xc6GN\x18"\x84\x06\xf0\x14\xe0)\x82\xaf\x00_\x01A\x15$\xd4\x84@\x01r\xca\x891\x85\xfa\x06#g\x00\x18\x1eY\xce"6\xd3v=D\xaa\xe3s"\x1a?\xf0\x91G\x06\xae\x9bU\x85mk\xc6\x9d\xb2\xf7\x83lvT\xbb\x8a\xc1\x95\x04W\x02\xae"\xf8\x13 U\xe7\x9a*\xbbg\x0c\x9c4\xa0\xd5\x89\xde{?\xe8\xcf\x00`\x9c\xdd \xa2u\x0c\xc6@s\x1b\xa2\xf9\xfa\x8dV\xb4\xae/\xfd\x93\xa1\xa5\xb3A\xc4\xdfy\xee`~|\xfci\xc7\xf5\xe1*\x06W\x11<\x05\xb8S\xd4\xa8\x9c\x86\xaa\x07\x18g\x9c\xa0\xe4s\x8c1\x9a\t\x00\xbe\x96"v%XD\xd0L\x807_w\x0b\x8b\xc5~\xfb\xe1\xbd\x7fo\x9d\xa1BO\x8f)\x8c\x8b\xfb\xb3\x97\xce\xf7{R\xc3\x95\x0c\x9e\x04<Y\x01\xf1U%\x19+\x8b3ph\x18/\xf7\xca\xa2%\xd6K\xc0\xb4c\xd8\xbd\xf7\x8d\x06\x08{=\x81c\xe2N\'\x82a\x02<\xd5\xf1!\x9bY\xbf\xda\xfah\x7f|:\xc4\xfe\xbbWg\x9dr\xb0=7|\xf6o^(\xe1j\x06W1x\nU\xe7\x0c\xe0\x1c\x9c\x014~\xee$\xfcpW\xdf\xb65\xe1\x0c\x80$"\xeb\xc9\x8a/\xa3\xe9\xd7+\x11\x0c\xb7\xc1\x1b\xda>=\x16I~{\xb6P<\xfb\x8dug\n%\xef\x8e\xd2\xc8\x99\xa7\x9c\xec\x88\x94Z\x83\x18\x07\x17\x02\x82307\x0f=\xfa\xaf\xd7\x94\xefl9t\x7f\xd7\xe9\xcb\x8aO\xb2\xf4\xdecO\x89\xd6\x1b\xbeh\xc0g\xbd\xe3\x19\xe3@i\xc4\xd3^\xf1\x8e\xc3\xf7\xac}\r\x00\xb6\xf6\xf6\x8a\x1b\xadu\xedjl\xd4\xd9\xb42(\xa6\xd3i\xd5\xf9\xa37\xbb\xeb\xea\xe3[\xb8\xe0k\x19(\x06b\xa7\xa1\xd5\xcb#\xb9w\x9e?\xd9\xb3-\x9c\xb2f\xad\xb3\xf1\xd1\xa1\x95<\xd10\xc0\x1b;RDf\xba\xef\x1a\x018\x00\x9d\xfd\xf7@r\xccK\xbf\xd8\xd3\xe5\xfe\xb8\xf7\x9f\xad*j\xde\xb4\xecXL\xab\xf0\x1c\xc8\xbc\xcdH\xfd\xd5"}\xe4dn\xfc\xec\xd3\xf3<J"\xb5\x8e\xb0\xac\xed\xa2\xae5\xa51wu\xab\xe4\x03\x07O6w;\xf2\xd2\x16\x00\xfb\xc3\xd6\x0b9^l?Z\xbf\xb8\xe33\x04\xb4\x81L\x97\xf2\xbd/\xf9N\xde]\x11\x89\x0f\xec9xb\xbf.\x95\x0e\xf4|~}q\xb6%9\x00\xdc\xfa\xd0`#\t{;E\xa2W,\xaf5\x08\x16o\x02,k\xc7\xc6\xcc\xa1HO:\xad\x8c\xf6\x9et\x0b\xa3\x9a\x88`\x08\x10\xd1\x04\x92\x8b\xda\x13M\xd7,\xdf\x94h\xbe\xf6I+\xd5r\xf8;\xbdG?;\'\x80\xb2i\x13\x8b&W\x9ay|W\t*\x8c\x91h7oJ\xae\x00\x80\xd1\x8b\xb9\xc3\xa1[~\xb7\x06Hd@\xc6\xc0\x18\x82\x95\xa8G}\xdb\xd2u\xa2\xae\xb5o\xe7\xfec\x0ff2S\x8f>\x07\x00.\xa2\x1bE"\xc5p%\xf9\xa7 \x00\xdcN&a"\x9d\x00\xf0\xcb]\xe9\xb2V\xea\x08\xc8`jq"\x901\x90\x9a \xea\xdb\x04oX\xfc\xbd\xd3K\xdf\xbaw\n@\xe7\xbeA\x8bD\xe4&b\x91\xf9\xe5\x9fd\xcc\x8e\x81\x0b\xd161\xa0\xf51\x1d\xfa3\xca\xb3!\xc0S\x06\x9e\xd4\xd0\xf1f\xa8H\xddwo\xff\xc5\xd0\xfb\'\x00\xa2y?\xc6X\xa4\xfd\xea]O \x80\xf8\xe5r\xaea\xceH\xcf1\x93O\xb62\x95+\xd9\x95\x95B\xe5K\x03\x93X\xdcd\x8c\xb5u\x02 A\x1e\'\x06\xfbj\xe5\xaf\x19\x85\x1e\xc8\xd0p\xed\xbb\x0c\xcd)?\x94\x9e4\x84PW\x9c\x96CB9\xac\x14(G\x12\\i\xe0#\n\t\xd1\x95\xc9d*\xe1/[\xc9\x10\xc6\xe4\x16\xf2\x17\x811\x06\n\xcbyC\xa6\xbf6v^^\xba\x90w\xc2\x0b\x05\x1f(\x04\x84B@(\x86@)$\x94%\xc1\x95\x04G\x02\xbe&\x18\xa0\xee06U\x00\xde\xb8o\x83\x07-\x0784\xa6\xbfn\xe6\xf0\x0eN\n\x90\xfeKG\xee\xb9\xe9lm\xf87_\xf8\xb8S\xf4\xc3\xfe\x82\xaf\x91\x0f*\x10\xc5\x80P\x0c\x80bH(\x87\x950\x18C`\xa0sGz\xd2\n\x98\xa8\x05r\xbf*^\n\xe6{\xe9\x02\x0c\x8c1\xa8\xfc\xc5\xac\x92\xc1C`lJ\xdc\xca\xe5\xe0`vl\x94\x8a!\xbb\xacB@(\x05\x04W\x11\x0cq\x90\x97\x07\x91~\xb96\x87\x03\xc0\xa1o\xdd\xdcO^\xe9\xa7\xcc/\x82q1\x8b\x12\x0c`\x1c\x9c3Pq\xd8\xa1\xa0\xb4\xf3/\xf7u\x1d\x9f\x8ew|\xc4\xfeC\xbeP|\xa5\xe8k\x14B\x86bHpd%\'\x08\x1c\x02\x1a\xba4\xf6\xe7bT>?\x05\x00\x00J\'e\xc6\x14\x87\x1fDq\xb8$H\x83s\x01Vm\x9c3\xf0\xb0\x04\xca\x9f;\xa6\xfd\xdc\x9d\x87ww>;\x9b>\'{\xd6\x84\xa5 \xf8f\xe9\xd2\xd9\xb7\xa4\x94P$@L\x80s\x01\xa1<\xe8\xec\x99\xd7\xad\xd0\xb9k\xe8\xeb]\xee\xa4\xadM\xb5\xf4\xde\xa1N\xc6\xed;\xc1D7\x98h\x03H\x82\x99S\x90\xfaUm\xd4\x81#\xbb\xd7\xe5\xe7\x89\x13n}|\xa8]#\xba\x13<\xf2I\x80\xa7\x183g!\x83\x83\xdc\x93\xbf\xfe\xd3\x03]\x85i\xda\xcen\x9d\xfb\x06\xad\xe6b\xc4\x8e6(zq\x12\xf1B\xac3\xf3B"\x15\x8f[)/\xe7\xf5M+\xc35\xfb\x0f\xec\x105\x8dZ\xd4\xe6\xb3\x00\x00\x00\x00IEND\xaeB`\x82')
    SWEAT_SMILE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x08\nIDATx\x9c\xd5\x97{\x8c]U\x15\xc6\x7f{\x9f\xf7\xbdw\xee<\x99\x99v\xa0-\xedH\xe8\xc0X\x8aA\x87\xa1X*i@!P\x08(D$\x06\xd4D\x8d\xc1\x04(\x18\x8c\x05\xa4b\xa1\xd5\xd8FQ\x02\x01\xe2\xa3\xa5j\x00#\xd0\x80\x15\nj\x10$-\x84T\xfaH)\x9d\xb6\xd3yvf\xee\xbds\xcf=\x8f\xbd\xfc\xe3^\x86\x99\x00\xa5\x8a\x89q%\xe7\x8fs\xce\xdak}\xeb[\xdf~\xc1\xff\xb3\t\xa8U\xa0?J\x0cu\xbc\x8e\x9b\xaf\xc4\xea]\xcc\x02G\xd1\xa3\x14]\xda\xa5\x03M^\x04\x8dP"\xa5?\x8e\xd8mk^\x1a;\xcc\xceS6P\xf9\xaf\x008\xb0\x8e H\xb8\\y|I\x05\xee9~K.\x174\x07(\xdf\x01\xdb\x02\xa5 M!\x8c\xa9\x8c\x87\x94\x07\x8beS\xa8\xbc\x96\x86\xb21I\xd98\xfb6\x86\x00\x96_\xd3\x9f\xb5|\xe7:\x82\xe6\xfb\xb7lPS\xe0\xecc%?\xb2\x86\xf3m\x8b\xef\x07\x1d\xf9\xb33\xf3[\xa09\x0f\x8e\x05\xfa\xfdY\xf7D\xf0\x924`\xac\xd4\x13\xbd=\xd4S:0\xf6\x8d\x815\xb2\xba\xed\x16~i\xdc\xec\x85\xb6\x96{L\xf9\xe8\x0e\xe0\xc5c2 \x82\x1a\\\xc3-^\xb3\xf7\xbd\xfa\x8f\xcf\x0eho\x04\xcbB\x8c\x80\xc8\xb1)S\x80\xd6(\x11\x18\x99\xa0\xb0\xa3\x8f\xe2`\xfa\xc0\xd7\xf6\x1e\xe8r\x82\xb6\xder\xf1\xe8\xc6-\x0f6~\x11\x94\xc0\xfb\x08H@\r\xdc\xcb\xea\xec\x89\xd9\xbb\xf3K:\x03:Z\x10\xa5\x90\xd4|x\xf2Z\x00R\x83\x18AZ\xea\xa9[:\x8fC\xad\x17|\xc5\xd6no6\x00\xcb\xd6\x97\x9e\x7f\xdd\xd8\x19\xef\xb8\xbf\x07@\xff\x1a\xbe\x9ei\xcf\xdc\x9a\xf9\xd4\x02\xc8e\x90\xd4\xa0lPn\xedq>\xa0p5\xcd\xc7\xa3:&M\xc1u\xf9\xcb\xe4U\x88\xdd\x80cC6\x9b\xcf\xd8\x98k\xa7\x136eG~H\xb7Sg?\xdf\xb8\xf4cM\xaa!7\x95\xfc\x1f;R\x9ey1\x06\x81\xe5\xe7\xda\x9cu\x86\x8d\xa43\x93\x03<\xf7R\xc2\x0b/\'d\x02\xb8h\x99C\xd7B\xc5\xe8h37<x\x1f\xa9\xd5\x89\xe7V\xf5:<2\xd2\'\xbe\xfb\x89-\x1b\xf2CS"\x14PC\x16+\x1bOk\x9d\x91\xfc\xa9?\xc7\xac\xbc{\x92\xe1\xa3U\xfa\x7f\xf5\x84\xe2\xee\x95\x19.\xbd\xc0A\x92Z\x05\x16<\xb4)b\xf5}e\x8a\xa5\xaa\xdf\xe6?F\xdcw\x97M\xe4v3\x1e\xce\xa2\xb1\xa1\xdaAm\x81\xe7eN*\x16\xcb\xcb\x80\xcdS-\x18Y\xcdB\xab\xce\xbdLu\x9c\x80\x18Ai\x18\x1f\x13\xd6\xde\x1f2:&\xcc\x9d\xad\x99\xdb\xa1\x19+\xc0\x8f\x1e\x089:*(\xab\x9a\xfc\xed\x03\x86\xf5\x8f\x84\x84\xa1\xd09\xd7bV\xab\xa6\xef\x88a\xfdC\x93\xec=\xd4\x01d\xd0\xea]\xca]/\x00%\x9d34\x90Z\\\x92\x9f\xdb\x90\xc5w\xa6\xc4V\x89 N`a\xa7\xc5C\xf7dydm\x96\xd3:5F\x84(\x96\xa9\x88\x85Z\xd5=\x8bm6m\xc8\xf2\xb3;3\xcc\x99\xad\xa9D\x8a\xa6\xdc \xc6T0Rm\x95\x00\x93\xe5\xc8\xa0\xf4\xfe)\rl\xbe\x12kY\xafz\xbce\xc9\xfc\x8b\x99\xd5TU|\xedo\xdfa\x83\xe7@[{\x15\xeb\xc0\x80!\x8a\xe1\xa4Yz\xc6\xa4x\xab\xcf\xd0X\xafhl\xaa\x96z\xf0\xa0\xc1s\r\xd9\xba:\xee|\xf4\x0e^;p\x1e\x81\xaf\x89b\x98k=3\xfe\xc9\xba-\xa7}\xf9\x07?>\xa4\x00\x06V\x91\xd3-\xfa\xf5\x96\xe5]\'\x93\xf3\xab\x8a\xa8Mye\xd5^k\xa2SVM3\xd3D\x08U\xd5c@LM\x94\xb5q\x902^j\xe2\x0f\xaf\xac`_\xff\x02\xe6\x9f\xb0\x97\xa5\x95{\xc2\x96\xc2\xa1%\xd9\x9bx\xd5\x06\xa88\xd4\xe7\x1c\xab\x19\xd7\xa68\xec\x10\x8e\xa7\xf8\xf5\tA\x1dHb#J\xa3\xb5\xa0-\xa9\xae\x1f"S@\xa6L\x00\xad\x104i\xaa\x90DPbP\xc6\xa0\x0bG\xb9\xe4\xe4\x87q\x16;d\x1a\xcb\x94\xfe:\xe1\x17F\x99\x035\x00\x96\xa2N9\x96\x95\xc6\x8ax\xfb\x01\x1cg6\xd1\xdeAB \xd6\x1e\xa92\xd8n\x99 \x08\xb1=\x0f\xb1\x03\x04\x0b\xd1\x0eJ\x0cH\x82\x92\x14\x95\x96\xa8L\x1a\xc2\xd0\xc7\xc4>\x0e\xe0\x982\xe8\x1c\x8e\xf6(\xfa\x93x=\xf5h\xc7EA\x1d\xd4\xf6\x02\xd7F\x14\x90\x1ax\xec\xcd\x06\xce\xbc\xe86N?\xb3\x17;\x19\xc4\x1c}\x8b\xa4p\x98\xb44\x84\x89\n\x98\xa8\x08i\x051\t"5\xadh\xab\xda\x037\xc0\xcf\xe5\xc8\x04\xf5X\xd9v\xec\xba\x0eT\xe3\xc9TL\x9e\xe7\x1f\xff9\xc5\xfd\x8f\xb2\xa2\xd7\xcc \xce\x06(\xc7\x14\xad8M\x9d@\xd8[\x81\xd5\xd7}\x97%\xe7\x9c\xc5%\x97\xae\xa0\xf7\x9c%\xb4\xcdk\xc2\xe5\xdf\xb3\xd8\xc0\x9e}\xfb\xd9\xb6\xe9y\x9e~\xeaIv\xbc\xf6\x06kn\xb6\xb1\xec\x948LER\nS\x00\xbc\x98q\x13\xa7\xc3\xaa\x12\xe7\xaf\xbe\xd0\xe1\x89-\x05\xb6n\xfd\x13/l{\x8e\x96\x96\x16\xba\xbb\xbbY\xb4h\x11\x9d\x9d\x9d\xcc\x9b7\x8f\x13Z[\t\x82\x00\xad5\x08\x18c\x98\x98\x98``\xe0\x08\xfb\xf6\xedc\xd7\xae]l\xdf\xbe\x9d\xdd\xbbw366Fj\x14\xa7\xce\xf7X\xde\x13@\xd9`&\xa3\xc8@\xdf\x14\x80m;)/=[v2<9\xbf\xfb\x94F\xae\xfa\xac\xcb\xfd\xbfSX\x96022\xc2\xd6\xad[y\xf6\xd9g\xf1<\x0f\xdf\xf7q]\x17\xdf\xf7\xf1}\x1fc\x0ca\x18\x12\x86!Q\x14Q.\x97\x89\xe3\x18\xdb\xb6\xb1,\x0b\xd7\xf5HR\xb8\xfer\x97\x86z\x85LD$\xa5p8\t\xd87\x05\xe0\xf3\xbf%\x1d:K^\x8c\x07\x0b\x17\xdb\r\xf5|\xf3\n\x87\xd7w\xa5\xbc\xf4\x86\xc1w-,\xab*y\x11\xa1\\.S,\x95H\x8c`\xc4\x00\nK+l\xad\xd1JaY\x16\xb6\xfd\xee1\xa3\\\x81\xcb\x96\xd9\\q\x9e\x85\x94\x04\x86\'\x90\xc8\xfc\xed\xc1\t\xc6`\xdaf4\xb4\x96Su\xc6y\xa5\xbe{A\xce\xca\xb8\xec?\x94r\xc3\xfa\x98Ww\x1b|\xa7:\xb7c#h\x05\xed\x99\x80S\xea\xf34\xfb>\xa9\x18\x0e\x97\xca\xec\x19\x9f`\xb4R\xc1R\x1aKU\xd7\x900\x86\xcf,\xb6\xf8\xf1\xb7\x1c\x9a\xea\x15i*\x84\xbb\xf6S\x1e,^\xddz3\x9bf\x00\x10P\x03ky\xb8e^\xeb\xb5\xa6\xa9\x15G\x1b\x0e\x8f\x08\xab7\xa5<\xfd\xaa!6BWS\x96\xab;O\xe5\xd3\xb3\xdb\xa9wm\x1c\xad\x10 J\rG&+<\xf9v\x1f\xbf\x7fk/\xfd\xc5\x08\xdfV\\v\xb6\xe6;_\xb0i\xccA"\x1aU\x1a\xe7\xe8\x9e\x83;d\\\xcem\xbb\x83\xe2\x0c\x00\x00\xc3\xf7\xd2\x85gm\xab\x9bub\x8b\xb1}l-$)<\xf6\xb2\xb0g\x7f\xcc5\x0b+\xb49sH\xa26\xd2\xb8\x01\xc4\x03\x04\xa5B,w\x1c\xed\xf6\xb3s\xec\x10\xbfy3\xc3y\x8b4\x9f[\xac\xd0\x1a\x12\xa3P&!\x1c8\x98\x86\xc5\xca\x95\xed+y\xec\x9d\x9c\xef9\x92\r\xae\xe3\xab\xae\xe7\xfd\xc2\xcb\xb7+Q\x0eJ\t\x8e\rQ\x04\x93\xc5\x88(*`"\xf0\xec\x180\xd5\x08b\x11&\x0e\x8e/8N\x9e \xeb\xe2\xbaB\x9c\x80\x88B)\x03\x93\x83LL\x14\xd7\xb7\xde\xc8\xb7U\x95\xb8\xf7\x07\x000\xb4\x8e\xdb\xdd\xc0_\xe5\xe6Z\x11\xedV\x97^UuO\x8dB\x8c\xa0uJ\x9aV\xbfk\xa50b\xa1\xb4\xc2\xd2\xa6&\xd8\xaa\xbf"\x85p\x88b\xa1\xf8h\x92r\xfd\xac\x9b)M\xcf\xf5\x81\xc7\xf2\x81\xb5\xdc\xe4z\xf6\xed\x99\xba\xa6\xac\xb1r\x88\xd2\xc7w&\x04P\n%\x826e&\x0b#\xc4q\xe5\xa7\x83c\xdczz\xad\xef\xc7\x05\x00`p\x1dK\xb5\xe6.\xd7\x0f\x96\xf8\x99<\xa9\x0ej\xdb\xe14\x0e\xa7\x85R\xb5m\xd32\x15\xe2\xca\x04\x95\xb0\xb43\x89\xe4\xae\xd6\x9b\xd8\xf8\x81X?\xac\x18\xf9\t\xde\x90a\x85\r\xd7\x8a\xb2\x97\xd8\x9e\x9f\xcf\xf8.\xa2m@\xd74 (I\x88\xa2\x980,\x97\x95\x89\xb7\xa7)\xbf.\xc3\xa6972z\xac\xf8\xc7}5\x93U\xe8>\x8f\xf9\x81G\x0f\x8a.\x81\x934\xe4E\xa1\x11\x8a\x08\xfd\x08o\x1a\xc5\xdf\x87&\xf8\xe7\xe9w\x10\x1do\xec\xff\xd8\x04\xd4\xaaU\x1f\xedr\xfa?\xb7\x7f\x01\xcd;\x91C\x7f\x9e\xde\xd8\x00\x00\x00\x00IEND\xaeB`\x82')
    SWEET_POTATO = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06?IDATx\x9c\xed\x96k\x88]W\x15\xc7\x7fk\xefs\xee\x9d{\xee$\xceL\xa6\xcd\xe41R-\x91\x12S[\x89\xf5\x11E\xd1\x8a\x8f@\xc4\n\x01\x11*\x82/Z\x88\x92\xfa\xc5\xa2\xb4LE\xd4OB\x83B#\x11\x8b\xf4K\xa2Bm\xa9\x95\x8a5B\x15\xa5\t\x94\xa6\xd3\x0e\xb1\xd1d\x12\x92\x99$\x93\xcc\xcc}\x9d{\xf6^\xcb\x0fgfr\x93I:S\xe87]p\xb8\xe7\xb0\xf7^\xff\xdfZw\xed\xbd\x17\xfc\xaf\x9b\xbc\x15N\x0e\xee\xc6\xb3\xf9\x83\x95\xc1fQ\xe9\x97\xc6`\xb5\xea\xd2S\r=\xf7\xf9_N\xcc\xbfe\x00\x8f}c{z\xe7\x86\xf6\xba\x9avoOU\xde\x19\xa3\x8ch`\xb0\xabn]Um\xb8&q\xc4\x99\x8c8\xa5. E\x90\xa9B\xe5\x85\\\xe5%S\xfe\x9dG\x7f\xe2\xac&\'\xefy\xfc\xa5\xcb\xab\x06x\xee\xbb\xb7\xad\xdbX\x8d\x1f\xf0\xd8G\xea\xa9~\xd8c\xefN\x9d\r\xf4\x89\xf8*\x82\x05\xa1[@\xbb\xeb0\x85\x0c\xc5\x14,\x82 8\x11\x8a\x08\xcd\x00Ai\x07d&\x98\xfc\xa3\x19\xfd\xe3\xbf\xdf8\xfe\xf4\xd8\x18z]\x80\xa3\xdf\xbbu\xc7\xda\xd4}5\xf3\xf1S\x95T7\x0e\xf4\xe10\xc3\xd4\x88A\x88\x014\x96\x00\x16\x04S\xe8\x14\x8e\x10\x85L\x14\xb4\xf4c\x06b RF*\x02N\x1c\xb3\x85\xd8\xa5\xe0\x9e\x98\xac\x84\xaf%\xbd\xc2\x07\x1f\xdeZy\x8fv\x1f\x1a\xca\xe2\xde\xe1\xa1\x90Y5\xa0\n\x96):\xe7\xd0\x96\xc3\x04\xb4\xe3\xb0(\x98\x96\xe2(T\xc5\x00(\xa2\x90\x8aa\x06\x18\xd8\x02HI\x04\x82RO\x9c\xcc\x14\xe69\x0eK\x00\x07w\xe3\xef\xb0\xe2\xa7\xa37\x87\xfb\xfbn\xca\xd1\xfe\x88\xa4\x86`\x88\x03R\x87[\'H\xd5\x08\xd3)\xdd\xc9\x14\xeb\xca\x82\x90\x80BE\x8c\x80,\t\x1a\xd0U\xa1\xeal)H/0S0\xdf\x88\xfe\xa1\x9d\xcfN\xe4K\x00\xdb\xb6l\xb9o\xc3p\xf7\xfe\xbe\xd1\x0eV\x8b\x887p\x86\x93\xd2\x95\x1fT\x0c@\x85t\xb3"\x99\x92\xbfZ%6}\x19\xa9\x95\x99Hz\xa2w@DhF\xa1\xee\x95\xc2\x84\x8a\x17ZQ\xfe\xfa\xc7\xcd\xe3\'\xa0\x9c\xc3\xd1\x07\xb7n\x1d\x18\x08\x8f\xac\x19\xcd\xb1,B\xa2HbK\x108\xc0\x97\xdf\x92\x18x%\x19*\xa8l\xc9\x11g\x98\x82\xf6\xa4\x99\x9e\xd7\x9aSZ\xea\x08&(\xc2\xf9\xae\xb3vt\x07\xc6\xc6\xcaJq\x00\xf5\xb4\xb8wdS1\xa8\xb5\xb8$\x84\xf4x\xea5Y\x18\xf7F:\x1cH6\x14\xa0e\x06ru\xa5~\xcfRGY\x1f\xcd\xe8\xa8z\xc7\x99<y\x12W\x7fzi\xfc\x99=\x9f\xa9\xd6\xb2\xf01Y\x1b\x16\xc4u\xe5\xd3A@\\\tQ\xd9X \x89\xe1\r\x82A\xa1\xb2ly\xe6#A<g:\xf2\xb7\x0b\x91o\xbdo\xff\x91b\t \x9f;[K3\x1b%\xd12\xdd\xab5Y\xa8\x91\xba\xe2\xfa\xcbrO\xc5hEw-+\xcey\xceu\xdc\x93\xd3!\xf9\xc2=\xbfze\xb2w\xdc\xd5Z\x85\x93D\xab\xb8\xc5M\xbbZ\x80\x05\x08o\xb8Z\xc4\x0c\x12\x8c\\\x85`W\xa6x\xe7\x98\xca\xdd\x1fN\xe6\xf9\x97?y\xe0\xd8\xd4\xb5n\x9c\xce\xf7\x07\xc5\x1a\xab\x0f\xfd: \x8e\x85=^>\x1du\x08\x908a:\x97\xc9)\xf3{\xee}\xe2_s\xd7[\xeej\xedZ+t\xddq\xcc]U<+\xda\xe2\xfe\x8f\x82\xe5\xb2\xc4"\x02\x85\t\x89\x83\xb9\xe8\x8aK\x96<p\xf7\xfeW^\xbf\x91\x1b\xf7\xf1\xc3\x87C\xb3\xe1\xff\x14s\x8f,\x1c(\xab\x07\x00\xcb\x858\xe7\xaf\xfa\xeb\xbc\x08\x8d\xe8\x98\xcae\xec\xae\xc7\xc6\x7f\xf3Fn\x1c@g>=ta\xcaO\x8b9\xec\xfa\xd7\xc32q3\x01u\x14\xd3\t\xda\x96%\x00\xe7\x1c\xb3\xc1\xcdMw\xdd\xb7\xb7\xffb\xe2\x87+\xb9r\x00\xef\xfd\xc9\xc4\x7f._\xa8\xfe\xa83[\xc1Yy\xcec \xa6\x08\x11!\x00\x11L15,\x1a\x14\x8a^\x86\xee\x89\x04\xd4\xca2(\xab\xfd\xe5s\x9dd\xd7\x9d\xfb\'\x1e]9\x92\x9e\xbb\xe0\xf0o\xdf\xf6\xb3O|1\xde\xb6\xe9\x16\xfdf\xdf\xda\x9c\xe8S\n\xa9\x13\xdc\x10\xe6\xfa@\xaa\xa8\xa4\x94\x17m\x84$Rt\x94X\xcfI\xe2,\xcdV\x91O\xb5\xe2\x81\xc9\x99\xca#_z\xea\xe5e\xd5~#[\x96\xef\x89}\xdb\x7f>\xfc\xae\xc1\xfb\xfc\xda\x11|\xa5\x0f\x9f@"\x8as\xb1\x14\x06\x0c\x87\x91\x10\xd5\x13\xa2\'\xb6`\xf6|\xfbt\x9e\r<\xb0\xe5\xd3\x8f\x1e\xbar\xfd\xbdI\x80\x13\xcf\xef\xfd\xfa\xf0\xa0|\xbf\xaf\xd2}{*\r\xd0\x06h\x1bb\x0e\x84\xb2\xd3\x00\xca\xeb1\x01_\x05W\x03_\x87d\r\x9d\xbcj\xb3\r\xf7\xec\xf9\x8b\xf9\x9e\xdbw\xee\xbba\xe5_\x17\xe0\xf5\xbf|g\xd7\xc8\xb0\xfc.\xcb:\t\x9dK\x10\x1b\xa0M\xd0\x0eh\x0e\x14W\x00\xf0 \tH\x15\\\x1f\xb8\x0c|?\xa4\x03\x90\r2u&>\x7f\xf4b\xeb\xb3;w\xee\xcbW\x02X:7\xab\x89}(\x1b\xac&\x14\x05e\x17\xb2\xf8,\x16`,\x7f\x89e6\x16\xdf\xadg\xae\x06\x08\x81Z\xcd\xbf\x7f\xf4\xdc\xfc\xcd\xab\xc9\xc0R\x11\xb6_=\x96\x14k\xb6\x91\xd4\xfb\x11\x0b\x10"Wz\xab\xe4\n\xc8"\xb7\xa4 \x15\x90>\xf05\xf0\x19$\x19A\xab\\\x1e?A\xf7\xc5\xa3n\x99\xda\x1b\x01\x84S\xafMG7K\xfb\xd6mTn\x1a\xa0R\xa9\xe3\x16k\xc0\xbaet\xbd\x00.)\x01|\rs\x19\x91\x8c\xf6\xacb\xe3\xe3\xe4\xff\x1c\x9f\xcf\xcf\xcf\xaf\xd8\x92_\x05P\x84\xb5\xbf\x9e\x9a<\xb7k\xc3\xfc\xc5\x8f\x86\xc1\xf54\xd6m\x82\xa1!|\xad\x1f\xef\x17\xf4\x16z\x04\xa3\xec\x07c!\x84\x86\xa23M\xf4\xf4I\x92Sg\x99;?\xdbi\xe4\xee\x07;\x0e\x9d\x9eY\r\xc0U\xbb\xe0\xd8\xc3[\x87\xaa\xd2\xdd\xdb\xef\xbb_\xa9W\xdc\xe6\xac\x96\x10\xd2\x8c\x90\xf4\xa3\xbe\x0f%AU\x90\xa8H\xb7@\x9a92\xdf@\xdb]\xe6[E\xdeR\xff\xc2\\\xf4?\xbe\xeb\xc0k\xcf\xadF|\x19\xc0\xa2\xfd\xfd\xc1w\xac\x1f\xa8\xf8\xbbStGE\xf4\x0e\xa2\x8dJ`@\xa2x-\x10Lb\x0c\xe4j~:\x9a\x9bh\x079R\xa8\xfc\xf9\xa9\xe3\xeb_\x1c;|8\xacV\xfc\x86\x00\xbdvp\xf7\xd6J\xe5\x96X\xed\xcf\xd3l\xd0\xeb\x1a+\\\xd2v\xdaj6it}\xad\xf3\xb9\xfdGZoF\xf0\xffv\xad\xfd\x171\x90&\xb9\xaaL\xc5\xa7\x00\x00\x00\x00IEND\xaeB`\x82')
    SWIMMER = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05\x8eIDATx\x9c\xed\x96m\x8c\x1dU\x19\xc7\x7f\xe7\x9c93s\xe7\xce\xdd\xdb}kaw\xebv\x89.\xda\x96\x16L\x9aJ\x0c\x85\xa0\x1bkIH\xb4\xb4\xdf\xd4(\xdaV\xa3\xa2\xd1/\x10"4\xbe| J\xa55F\x89\x06\xbf@\xec.\x06\r\xb5\x15\x13\xa3\x89\xc4\xc6`\xa3\x04\x04\x84Z\xea\x9a\xb6\x94\xbd\xbb\xed\xde\xbdosg\xe6<~\xb8\xdd\xedn\tJiC\xfc\xd0\x7f2\xc9\xcc\xf9\xcf<\xcf\xef<O\xce\x99\x03WtEW\xf4\xff(\xd9\x81\x05\xd4;\x91k!\xc9\xa9\x1f\xb2\xbc\xeb]\xbdw\x04q8\x861\xbdN\xf2\x19\xd7rg\xf3\xd4M\tn\n\x97W\x9cs\xd3\xb4[3\xaa\x99\x9f\xa9\xfc3=:\xb2\x9b\xd6e\x01\xa8>\xbelS\xd8W|XY\x7f8Or/(\x19\x8f\xd0\x825 \x1a2\x07m\x87\xcb\x9c\xe0\\&"i^o\xfe\xa1r\xec\xd4\xa7\x06wR\xb9\x14\x00\x0f@\x07\xeaZ\x97e\x7f\xae\x9f<\xbbu\xfa\xdf\xf5\x91(Tw\xaa\x82\x7ft\xd9@9\xf7\x8b\xfe-\xca\xda\xf5\xa6hC\x1d\x1aE\xaa-`M\xd1\xdb\xd2\x9b\xa5\x0f\x8co\xab|n\xfb\x04\xf9%U\xe0\x7fi\xee\x89\xe2u\xc6\xfa\x9b\xbd(\xf8\xa8\xb1\xf6&\xed\xfb\x1e\x02N2Z\'g\xee*n\x9d\xdb{\xd9\x01^~7A\xdfml\xd4\x86AW\xe3\xc4\xc4\xc3\x1c\xde\t\xe9\xdc\x13\xa5\xafD\xfd\xe5=Z\x1b\xd0\x90\'Iun\xf2\xcc\xc7\xbb?\x91\xfc\xee\xb2\x01\x9c\xd9\xc5\r\xc1*\x1e\x0c\n|P\xa7X7K\x96V\xf9kRaw\xf7\xa3\xfc\xbaq\xb0\xbc?\xe8\x89\xb7\x93\x08\xf8\x8a\xb4\xda|\xb9~r\xe6#\xdd\x9f\xe6\xf8%\x03\x9c\xda\xc5\xda\xdeQ\x0e\xd8~\x869\x0b\xcc\x01\xb3\x80R\xcc\x9a0=\x96{\x8f\xf4\r\xcc\x1d\x1axo\xf7\xf7M\xc1\x0e\x93\x01\x81\xa2=S?Xy\xa6\xb6mp7\x8d\x8b\x01\xd0\x8b\x1f\xc6\xc1\x94W\xf2\r{\x15\xc3\xd4\x80&\xe45H\xfabN\xae\x1d\xe1\xd0\xaa[\xecs\x83\x1f\xd8\x11i>\xdc\xac6\xf7\xe22p\x19\xb4R\xfc\x92\xdd\xd2w}\xf8-\xb9oi\xcc\x8b\x02\xb8\xf9NFL\x17c$@\x02\xae\x01io\x8c\xda\xd8\xcf\xbe\xe3\xb73u\xcd\x8f\x98\xee\x1f\xa3\xf4\xbe\xfe-\xd2n{\xae\xddN\x90\x14\xb2\x14\xd2\x0c\xbf\xe4}\xb5}\x83\xbfo\xf2{\xf4\xbc-\x00\x1d2d,%\x92\xce\xecS\xf1\x08\xd7\x97\xd1\xa6\rC\xeb\x18\\\xb5\x925\xe5\xd3\xf8\xcb\xe2\x11[*\xddK\x96z\xe4\xe7\xaa\x90e\xe0r\xfc\x92\xf9\xc2\xd5\xa3\xf67\xf5\xc7\xcc\x1d\x07\xbfDpq\x00\tS\xd2\xa4E\x1b\\\x13\xd4@H]+\xfetb\x80\xc9\x7f\xbd@\xed\xf0g\xd8\x18\x1e\xa0V+\x10\x14\x0b%\x95\xe7\xa6\x93x\x11D\x92\xe1\x85l(,S\x13c\x1f\xd2O\xd5\x7fn\xb6>\x7f\x1f\xfe[\x02X\xf1\x13\xfe\xee\xcd\xf0$\t\xa8\x0c\xea\n\xbe\xf9\xf4V\x9e[>\xceuC\x11\x9f\xec\xfb\x19\xaf\xbd\x92\xf2\xe2\x8b!.M\xc8\xda9HF\xa7\n)\xc8\xb9+IQ\x92\xe3Ers!v\x8f\x8f\xae\xe7\x90<\xc6\xed\xf2c\xec\x9b\x03|\xfb\xf0\x8a\xec\x07\x93_|\x7f\xfc\x8b\xc2og78\x95@\xd2H\x98]~#\xd7^s\x15+\xbb\x1a|w\xf6\xf3|}\xea\xcb\x1c\x8f\x86h\xbd~\x96\xb9i\x01\x04\x94\xf0j{\x80\xefL\xef\xe2\x9e\xca\xd7\xf8Ks5\x88@"(%\xd8\x98[_\xb2\xc3\xbf\xdc\xae\xf6<\xc5C\xaf\xde\xcf\x03G\xd6\xcd\xa7\xed,\xc3=\xcfn\xd2\x85\xf2^\x15\x96\xd6\xe7\xa2\t\x9b3\xdcuj\x1f\x9b8\xc8\xef\xfd\x8d\x9c._\xcf\x1f\xed\x06\x8e\xab\xd5`\x14]\xae\xc2\x8e\xd6C\xec\n\x1fe\xf0\xea&\xbf\xaa\xdd\xca=\xd5{9\xc6jP\x8a\x1e9\xc1\xdd\xc5\x07\xf9l\xd7~|\x95\xb2\x7fn\x0b\xbbkw3i\xdf\x836\ni\xd5NS\xaf\xde\xef^z\xfa\xa7\x8am\xe3F\x8f\xddt@E\xd1f\x9au@p\xca N1\xd4z\x85\x15\xb6\xc2?\xf4(5\xdd\x87&C!\xe4\x18p0*/P\xd2\r\xfe\xe6\xd6\x92\x9b\x08C\n@\x8e\x07\xce\xb1F=\x8fO\x9bg\xdd:\x9c\t\x16|l\x80\xb4\x9b\xb3.O6(\xc6\xc5\xe8\xda\xd4\x01\xa5\xf5f\xd2d\xa1#\x82\xc2a\x00\x8d"C\xe3\x96\xf4NP8\xf1\x00\x85R\xff\xdd\xd7*E!\x8b\x1ao\xc0\xb93\xb9r7v\xfe\x868q\xa2\x17\xb6E\x01\x14\x8e\xd8\x03\xadsZ\xa9\x909P\xea\x02\xdf\xcf\xd0J\xd1L\x1d\xb9\xb0\xe4{\x8d\xa3\x18d(\xe6}\xb5\xd4\x17\x11_\x81\xb7\rx\xa6\'b\xa6\x91Q\xcf\x04\x11\xf0\xb4\xa27\x0e(\xc7\x05\x94R\xb4\x926S\xd5&\x8d\xd4\x81\x805\x8a\xde8\xa4+\x0e;\tZ\t\xafW\x9b\xb4\xd2\xce,}\xaf\xe3\x97\x8a!J)\xea\x8d\x84\xca\xdcy?0\xd0\xd3\x15\x10\xdb\x18o\x02XS\x8c\x08#\xa8Y!\xcf\x1d\x85\xd0\x12\xfa\xfeB\xd1\n\x85\x80A\xebQk\xb5q\xce\x11\x05>\x81o\x17\xfc(*0\xe8{4\x9am\x9c\x08\xc5\xd0\xc7\xb7\xe7\xfd\xb8X \xf0=\xea\xcd6\x82\x10G\x05<\xa3\xf1\xd4\xb9\x03\x89\x88Ck\x8f\xae8Z(\xb0\xc8\xf9\x9e\x89\x80\xf1\x0c\xe58Z4&K\xee\xad\xe7Q.\xcd/\xf3N%/\xf4\xbb\xbb:\xbeh\x8d\xcbr\x98\x07xcP\xe1Bu\xac7\x8e\xbfe\x7fq\xfcE\xaf\xcd\x03x\xcaS\xe0\xdet\xc7\xbc\xbc\xd2\x06\\\xd3\x8aByLL\xc0\xce\x8f\x1d\x954\x1b\x10\'o\xfblwQ\x12Q(]\xd5\x89$\n`\xf8\x11\t\xcb\x03\x18N\xbf\xf6\x8e\xe4g\x05\xd8\xc4\xc9\x91#\x03\xad\xff\x00Y\xe1\x83Z\t:D$\x00\x00\x00\x00IEND\xaeB`\x82')
    SYMBOLS = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06cIDATx\x9c\xbd\x97m\x88\\W\x19\xc7\x7f\xcf\xb9w\xee\xbd\xb3;;\xfb\x92w\x9a6\x89\xb5\x9a-F\xadhS\x04\xdf*\xbe\x04ZI\xac\xe8\x07A\xa1 \xa2_\x04\x83\x16\x8b\xf9T[\xfcb?T\xa9\x8a\x95Z\xd0J\x83\x88\x05\t)H\x85\x9a\xb6\xb6\xa2\t}\x89\xd1lc\x93m\x92\xeen\xf6\xed\xee\xcc\xec\xdc\xb9\xf7\x9c\xc7\x0f\xf7\xce\xec\xdd\x99M>\x08\xf1\xc0\x81\x9d\xd9\xe7<\xcf\xff\xfc\x9f\x97\xff\x19\xa1X\xb7\xfe\xe4\xcf\xb5z\x18\x06q\xccu]\xf5:,.\xcc\xa6\xff\xba\xef\xe0\n\x80\x00\xbc\xe7\xb1W\x0eJu\xe8!\xa7\xb2\x05u\xd7\x17\x81\x18D\xdc\xbc&\xcd\xfb_\xbf\xf7\xfd\xbf\x97[\x8f\xbeV\x93\x96w\xd2m\xdb\xf3Ng\x1d\xa0\xd7\x17\x00\x82\xf1\x0c2\xf3\x9f\xb34\xec\x07|\xa6\xe3\xc0n\xd9<\xe1\xacE\xddu\xbe}\xb1\x14\xc5\x88\xb7\xc9$\x8b\x81\x0f\x80S\xa7\xce\xf5\x01\x10\xdcU\xd2a\xc4pu\xa6\x04\xa7\x8a\x88 \xd7bSs\xe7>\xc4\xa8\x8e\xa3\xaa\xa8\xae\x1d0\x9d\x16\xe3\xd9\n~9\x96@\xe6 \xf6GpAucpI\x83z\xd6$& \x0b\x86\xf1*\xc1 \x10\xd5"~L\x97\x01\xb4\xd8\x00\x0e\xa5\xd6\x89\xf9\xc5\x9d\xdb\xd89\x12b\x0b`\x9e\x08\xd3+\t\xf7>;\xc3\xb2\x1fa\xfa\x82[UvI\x8b\x9f~j;g\x97\x12~}f\x99\x7f\xc4>n\xa8\x8e\x88\x94HS(b\xf9\xdd\x80\xae\xcc\x80\x08-\x02\x8e<\x7f\x99Z\xe8S\xfa\x9a\x95$\xa3ET\xe0^\x7f3\xeb\x1c\x91\'l\x1f\xaep\xb1\x99qd\xff6\x8e\x9d[\xe2\x97S\x8bdC\xe3=;Q\xc5\xa1x]\x00Z\xd0\xd2\x8d\xe4T\xa9\xb8\x8c\x03{\xeal\x1e\xaa\xd0\xce\x1c\nD\xbea\xbe\x95\xf2\xe8\xe9\x16\x89s\x03\x0c\xa8S\x10\xa5\x95Z\x8e\x9c\xb8D"\x15\xf6\xd6\r\x15\x15R\xd5\xbc\xe7\xbb)(\xfe\xf4\xbb\x07\xcb)P@U\xf1\x04<\xe0\x137\xd5\x19\x8b<\x9e=\x1f\xe3I\xfe?u\xba>\xb3\x92\xe3\xb7.\x1f.b|f\xcc8\xb3\r\x87\x1fy\x88*ZJ\x81\xaeKAA\x7f7\x05\x024\x83:\x0f\xbc\xda&Y]\xe6\x81\x0f&Ln\xad\xf1\xad\xe7fI+\xc3T\xc2z\xee\xb0\x14\xdf9E[\xcb\x0c\x8dX\xa4@#\x80\xe7yy\xe0r\xbaT{\xe9\xf3\xcb_\x94\xbb\x001\x98j\r\xb1\n\x9a\xb3$~\x88\x89j8\\\x9fC\x88V\x17\xf8\xc6\xe40\xf7Lnb\xa8"\xa5K\xf5L\xd6\xd5\x80)\x03P\xab8\xb7V\x99k\x96\xf9l0\xa2\x18\x91"M\xfd\xd3RH;\t\x9f\xde\xea\xf1\xed;v\x80\x08\xe7\x17Vi\xa6\x0e5\xf4\xa8./EQ[\x06P\xdc\x10\x1d4\x16\xe0J+\xe3\xd2J\x82\xed\xb1\xd4\x0fTx\xbb\x99q\xe6\xca*N\x95\x87_\xba\xcc\x82V\x11X\xcfjw\xb95f\xfc\x1e"\xdd\x00\x80*\x95(\xe2\xf1\x7f/ch\xe1\x82\xd1\xa2\x82\xcbv\x8a\xe7\xf9\x9cl\x84\x1c\xfc\xc3\x9b(\xc2\xb2T1\xd10\xa8\xbb\xca,\\\xf3\xe1\xc7\x90\xe7CuC\xba\x10\xa1\x11\x8e\xa1\x80\x11`C\xbdP\x08\xaa,j>\x1f\x8cpM]\x11\x93\xc7\x8b\x01\x9f\x18t\xb3C\xd5u\xc7s\xd9\x14k\x1d\xd6f\x88\x18|\xdf/z\xb9\x1f\xa8\x90e\x19\xceZ<\xdfG\xcc\xc0\x84\x18\xf8\xa8\xea \xee\xb5aq\xb1>;\xd7is\x83\xd7d\xff\x8e\x88\xb9f\xc6K\xf3\x8e4\x1a\xcd\xc7j\xd9_\xd2`_5ar{\x95\x17.\xc5\\\xb2#8\xe3\x83*\x9e\xe7\x15\x8e\xd7\xce\xa8\xcbc\n\xaci\x81s\x8e\xf2c\xc49\xe5&\xd3\xe0\xf1\x03\xbb\x08\x03\x9f\x9a/\xfc\xea\xd4\x0c\x8f\x9c^A\xa3\x91\x1eZk\x1d\xef\xad&<\xf8\xb1\x1b\x99ZZ\xe5\xd0\xbb\xc6\xf8\xfa\xf1\x0b\xd4\x02\x8fa_8\x9b\x8e ^\x05(\xb1+\xf4:\xce\x00\x05\xfd\xban\xa7i\x87\xfd\xdb#v\x8dE\xdc\xf3\xe4\xab\xfc\xe6\x95Y\x0e\xdc2A\xa8Y\xaf\x1bT!MSn\xdbZ\xe5|\x9c\xf0\xdd\xe3S\x8cF\x15n\xac*\xdf\xb9}+{\'\x02\xd24\x1b\xf0\xad=5,\x00X\x97\xcf\x81\xf2\x06\xc3\xb9\xc5\x0e\xed\xd4\xf1\xd5\xdbvp\xe7;\xc69>\xb5\xc0Jf\xd0\x9e\x9dCD8=\xd7b\xf7h\xc8\xfd\x1f\xddM\x9cX\xf6\xef\x1c\xa5\xe2\t\xc7.$\x98J\x88sn\xc0\xbf]\xc7\x00\xf9\x80\xe9mu\x88\xc0\xe9\xf9U.5:\xdc\xf7\x91]\xfcs\xae\xc9\xc3/^\xa4\xce*A\xb2\xd2\xb35\xc6\xe3o\x8b\xc2\x0fOL3\xd3\xec\xf0\xe3\xbfN\xf3\xc9\x9b\xc7y\xe4\xc5i2k\xb1\xed\xe6z\xdf\xddM\x19@I\x8c\xf2\xdb\x81\xd7^\xe1\xf0\x87\xb6R\xf5\r\xcf\x9d[`\xef\xe6!n\xdf>\xcc\x93\x9f\xdb\xc3\xbe\x91\x8cN\x9a\xe5m\xeb\x1c6\x18\xe6O\xf3\x01?zy\x96\x8f\xef\x1e\xe3\xd4\xe5\x06w\xbf{\x0b\x8f}v\'wo\xb3\xe8j\x03\xa7\x83q\n\x00q\x1eT\xd7\xb6\xb5\x961\xe9\xf0\x95\xf7m\xe3\x89\x93o\xf3\xa5\xa3\xaf\x939\xc7\xd3_\xde\xc7\xcd\xe3\x113\xcd\xac\xa8\xddBC\x8a\x11}`w\x8d\xddc\x11K\xad\x0e{7W\xf9\xed\xa9\xcb\x1c\xfe\xf0N\xc6\xa5\x8d\xb5v]\x8c\x1c@\xdce`\xb0\x08\xdb\x16.\xc6\t\x9f\xb9e\x82]\xe3\x11\'/7\x08+>\x17\x96\x13\xae\xac\xe6\x05\xd4\xb5uN\x19\xce\x9a\x1c\xda;\xc1\xcf_\x9e\xc6\xa9#n\xa7\x9c\x99m\x10z\x82\x87\x0e\x16\xba+\x15a\xae\x05k\xf9AaI#\x0e?\xf3\x06\x81\x81\xa7\xbe0\xc9\x1d7\x8c\xf0\xc4\xdf\xdf\xa2\xd1\xb1l\n\x15g\xcb5\xa3\xa4&\xe0\xc1\x13o\xf1\xfc\x15\xe1\xd8\x1b1\xe3\xd5\n?;8\xc9S\xaf\xcd2\x97z\xa0\xd2WgyG\xfa\xdd\x9b\xb8uZ\xa0P\t\xf9\xcb\x82r\xe8wS\x8c\xf8\xd0v\xc2R\n#\xbe\xd26!\xe2\x95\x9fdJ\xc7\x0b9\xef\x02Lh\x98J:|\xed\xd8\x9b\xd4<\x98K=\xb2\xb0\xd6\xa7\x0bk\xd2\xdf\x030\xa8\x86\x8ax\x01\xb1\tXVE\x8c \x91\xb0\xa4\x9ak\x82\xea\xa0(\x16\xe9\xc4\xf8,\xc9(K\xaaH H\xff\x83D\x06\x008\xe3T\x91\xab\xc81B\xfe\xb4.^9\x1b)\xecF\xe7\xb40\xee7\xcf\xd5\xd7\x19\x00\x7f\xb5\x15\xa4\x0c\xa5\x8b\x02\x13\xd7r\xfc\xbf\xfe`\xdb\xe8\x9c\x08\x90e\xf3\tt\x04`\xf4\xfb\x7f\xfc\xbcV\x86~`1\xff\x97\x1f\xa7\x9e\xba9\xd3i}o\xe9\xa1\xbb\x9e\xeeI\xd4\x96o\x1e\xad\x85!\xc1\xf5\x8d\x9e\xaf$\xa13\xf7\xe8\x17\x1b\x00\xff\x05zko\xd7\xa5\xd1f\xa5\x00\x00\x00\x00IEND\xaeB`\x82')
    SYRINGE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x059IDATx\x9c\xc5\x95klTE\x18\x86\xdf9\x97\x9e\xdd\x9e\xednw\xb7W(\x92\x8a\x9aJ\xa0\x12\x8a\\\xb4\x88\x82\x92 \x97T\xa0!\x96@1\x18\r\x85(\x82\x98\x88\tF\xf0BD\x94(\x89\xd4\x80\xd0\x06\xa2\xb6\xa0\x11R)\x8a\xacA@L\x16,\xedjI\x03- \x94v\xbb\xdd\xed\xde/\xe7\xcc\x8c?\x00#wZ\xb7\xf0\xfd\x9e\xf9\x9eg\xde\xf92\x03\xdc\xa3:\xd4\xdc\x9c\xc69\x17\xc8\xbd\x80\xff\xecj{\x8d\xebZ\x817\xe2Yz\xd7\x05\xea\x9a\xce\xae\x95Ea\x1a\xa8^:yx~\xf3]\x13x\xdb\xe1\x90\nmCV\x8b\x84\x940\x96(\x999bH\x0b\x00H\xfd\x01k\x9cZlM0C\xde\xa8\xbd\xfb\x9b8\xe7\xe4\xc7\x86\x93oA1M\xf0\xc6X\x06ct\xe6\xdcQ\x97\xe0\xfd"\xe0,*\xb2\xb0ac\xb7\x1b;\xddc\x9c\xd3\xa7/\xa8u\x9d{4\xcb\x9a\xb3*\xc5`\x84\xbf\xed\xcc\x9b\xcf\x8f+8\xf9\xdf\xf5I\x15h\x19=\xda\x1c~\xf2\x89\xea\xdcp\xf8Y\xc5h\xc4\xdfr`gZ\xeb)%Q<\x11\x9d\xe7\xce\xb4j1\xbd\xfe\xda=I\x9b\x81\xe6\x193\xd2\xe2\x0f=X\x9d\xab%J\x94\x9c\x1c\xa0\xf1\x04X4\x8aN\x8b\x15\xae\xc9\xb3\xcf\xb7\x15\x15O}\xa3\xc0\xd6\xd8/\x02\xae\xd2R\x936h\xe0\xb6\\]\x9fe\x88E\xc1\t\x01\xf2\x06\x81\x9ch\x00c\x14\x9d\x94\xbb\x13q\xad\xac\xb0\xbe\xfe\x00\x01xR\x05\\\x15\x15&M [\x07\x18\r\xb3\x15\xa3\x01\xcc\xe5\x02(\x05\x0c\x06@\xd3 p\x0e.\nh\x8bk\xc7\xfc\xb6\x8c\xe2\xa7\xaa\xaabI\x13hX\xbe\\\xd5\x03\xfe-\x03L\xea\x1cC\xb7\x07\xdcf\xbb\x04v\xb9.w\' \x84\xa0\x93\xf1\xee\x1e\xce\xe6\x8f\xad\xab\xdf{m\x02}\x1e\xc2\x86u\xebT\xdd\xd5\xf4ENv\xd6\x1c%\x12\x01u\xbb\x01\xb7\x1b\xc4l\x06g\x0c\x84s\x10B\xd0\xc1\x99\xd7\xcf\xf9\xfcq\xf5\xfb\x7f\xb8Q\x1f\xa1/p\xe7\xee\xdd\xa9\xf1?\x9c\x9b\xb233\xca\x94\xb6\xd3`i&\xf0\xfb\xee\x03\xd75P\x9f\x17\\\xd7\xc0\x19\xc5E]\xf7y\x12\xac\xfcfp\xa0\x0fW\xe0\x00\x0c\xa9S&o\x1c0b\xc4B\xc3\xd9\xb3\xa0\xed\x17\x009\x05\xc4\x9a\x0e\xee\xf1\x80\x00\x97b\x07\xe9\xf1S\xba\xa0\xf8\x97_\xbf\xbfU\xbf^%\xe0\xe0\xdc@W\xbd\xb7\xde\x1a\x0c.T\x8e\x1f\x07\xcb\xcf\x07\xb7\xdb\xc1#a\xd0\xf6vp]\x07\xa7\x14\x175\xea\xf7\'n\x0f\x07z\x91@\xa5\xd3)\xe7I\xe6\xcf\xd2\xd5\xf4\x97\xb3\xbe\xfb\xbaK\xfdf\xb3\x95\xd8\xed\x12O\xb3\x80_8\x0f"\x08 \x84\xc0MH0\xc0\xc5\x05\xe3\x0f\x1f\xfe\xf6N\xfa\xde\x91@\xa5\xd3)gsuCFNn\x85j\xb6\x80FuM\xfd\xf2S\x9fe\xe76\x1b$Y\x82(\x02\x84\xa0\x8b\x90`\x80\x08\x0b\xc7\x1f\xfa\xad\xf6N\x0fv\xdb+p8\x1c\x92\x8d\xaa\x1f[\xb2r+d\xd5\x82xL\x87F\xb9\xec+_b\xedyn\x9e\x97p\xaa\t\x00\xba\x08\t\x05D\xf2bo\xe0\xc0m\x12\xa8\xe1\\\xa4GO~d\xcf\xce]j\xb4X\x80\x84\x0e$(\xc09 \x89\x00\x81f\xdd\xfcI\x88\xed\xdb%\xf8 ,\x9ep\xe4\xe8\x8e\xde\xc0o*P\xbdo\x9f\xea\xa3\xf9\xba\xdd\xc6\xdfO\xcf\xccZ\x96jN\x074\x1d$\xae\x03\xe0\x00!\xe0\x8a\x04"I\xf0\xb5\x9e\x8e\xa4\xd4lya\xda\xfa\x0fjz\x0b\xbfN\xa0\x86sQ>\xd6\xf2\xaeb0\x94\x84"\xb1vbJ\x9fh\xb6g\x02\x9a\x0e!\xa1\x83p\x80\x13\x02\xa6H\x80$\xc2\xef\xee\x88F\x83=\x8b\xca\x1f\x1fV\x05\xce\xfa\xc2\xbfz\x06J\x01\x16\xd7\xb9\x8fI\x86\x02\xd5\x969Q\x10%h\t\n\x1e\xa7\xa0\x0c\xd0\x01\xc4e\t\t"\xc2\xd3\xd1\x11\xf3{\xbd\x8b\xca\x1f\x1b\xdag\xf8u\t\\\xa9\xadG\x9aW\xa4\x9a\xadk(\xa3\x8a\x04\t\xa9F3@\x00M\x96\xc0D\x11\xc1\xae\x8ex8\xd0\xbdx\xf1\x84\xe1[\xfaL\xbe\x95\x00\x00|~\xf0\xaf\x1d\xaa5\xb3LK\xc4\xa1\x882R\xd2m`\xa2\x88\x90\xc7\x1d\x8f\xf8<\xaf\xbe2qX\xe5\xff\x85\x03\x97?\xa3J\xa7S>\xd5e,\x11)\xdd\xbfvZ\xa1o\xc3\x81\xa6Y\x82jy&\xc6\x01&)\x88i\tHA?\xb8\xae\x85"\xdd\xde\x15\xcb\x9eN\x0e\x1c\x00\xc8K\x95N\xd9\x90\xa7~\x98j\xb5-\x8d\xfa}\xb5\x16Q\xdb\x93fJ\xdf\x98\x963\xd0\x1c\xec8\xef\xd7\xa2\xa1\x9fd\xd52SV\x14!\xe2uo_9i\xe8\xbcd\xc1\x01@\x88\xa7\x04\xc58#\xa3\xe3F+\xa8%\xab\xd4\xa7\xcbUz\x9a\xdd\xdc\xd9\xd1\x1e\xf2\xfa\x02\x15+\'\r-\r\x06\x82\xab\xa3\x94 \xc2\xc4\x8155\\L\xa6\x00\x01\x80\xb2\x9d\x8d\xf7\x8b\xb2R\x9b\x923x$\x8dE G\xbc\xba\xca\xc2\x8b6L}d\xf3\x95\x85\xaf\xd7\xfd\xf9\x0e\x11\x84\x8b\xeb\xa6<\xbc)\xe9\x02\x000\xbd\xfa\xd8\x03\xb2\xc9\xb4K\xca\x1e\\\xc8ba\x9e\xe8\xe9\xfc\x8a\xc6\xf4%us\x0b}\xc9\x04^[\xff\xbe\x03{\xe6\x17\x9d\x8a\x06{J\xfd\xed\xe7\x9a"\xb2\x89\xc4%\xb5\x8c\n\xe2\xc8\xfe\x84_%\x00\x00{\xcb\xc7\xb4\x84\xf5\xc8\xec\xe0\x85\xd6\xdf\xc3\xe1\xd0\x9a\xae@\xf4`\x7f\x0b\xdc\xb0\x06ou\x18\xee\x16\xeb\x1f\xe3XaS\x8a2\xe1\x13\x00\x00\x00\x00IEND\xaeB`\x82')
    # fmt: on

    # fmt: off
    TADA = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07:IDATx\x9c\xb5\x96{pT\xf5\x15\xc7?\xe7w\xef\xdd\xcd\xee\x126\t1$lHH\x88`\xb5\xd5\x96\x08\xf55\xd2ZZ_\xb4\xa2\x0e8>F\xc7>\xa0\x03vZ\x1fE\x98i\xa5\x8c\x83\xa6\xed\xf8\x87\xb6u\x06\xedH\xade\xacD\xeb\x03ki\x1d\x8b\xd6\xd1\xb1-\xe8\xe0\x1bM \x9bl\x1e\x0b$\x84\x90\xcd>\xef\xef\xf4\x8f@\x80\x90E\xc7\xe2\xf7\xaf;\xe7\xfc\xce\xf9~\x7f\xe7\xdcs\xef\x81\xcf\x80\xfa\rZ\xc2\x1a5\x9f%v<>!\x89\xcaxK\xf3\xfam\x9e\xf6\xf5<Z\x1f\xea]\xf6\xb9\x0b\x88\xb5$bu-=\xeb\xea7\xec.9l\xdb\xbe\xac\xb9\x80\xa8X\xd5\xbbj\xef\xeb\xac8i\x02\x14D\xaf\xa8/\xd3E\xa7M9l\x0b\x85\xd2C\x88N\xd3>\xef\xdbGBD\x05\xb3A\x94\x8d&m\x83\xff\xaf\x80\xb1\x12\xeb\xe2\xda\x10x/b\xd8\xcb\x13\xbb\xaf\x16\xb0\x00u\xf7\xc6\xcbE\x9c\x8b\xe3\xabj\xff\xfcI\xc9\xf4\xba\xbar|\xa9\xe6\xb4H\xbb\xac}?w\xb4\xaf\xb1e \xea\x07\xb3\xe5\xf1[k:\x8e\xb6\x8fU@Z\x13i\x8c\xbc\x89r\x11\x8b\x1bKG\x83\xda\xa3\x88{\x8f"\xa5\'$\xbe\xb6i\xbe.n|\x12\xdfy\x1bu^`\xa7_y\xc4\xa9\x12k\xe9:\xa7`r\xff\xb0Y\xfb[6\xa9st\xac{l=d=\xaa#\x04\x06\xb5vMgE^e\x13@\xc1\xe3\xe7E\xc9\xafi\xb8\rkoA\xd8\x8a\x95\x958\xfa\x1e\xfe\xce\xe4\xd8\x81\x87p\x8d\xca= gZ\xe4*\x96\x8cVv\x8c\xb2X\xe2\xbau\xdd\xdfS\xa3\xb34`\x7f\x91\xb8\xbd.=!\xf9\x92\xfas\x10\xf3]\xac\xf9\x95\xb4\xb6\xb7\x15\xcd\xd5\x928O0\xd1\xf8\xaai\x7f\x1b\xefs\'\n\x18\x95\xa6\xc9\xd2L\xec\xb1\xf7WKn"\xb7^\xd2\x14\x04\xfff\xa0\x83p!Q4\x0f\xd0\xb9\xaa\xf6\xf5b\xbe\xa2c\xa8Fc\xc3%=\x13\xce\xba.\xac\tSj7bX\x04\\\xc9\x88\xb9\xeeD\x02N\x84\x13T\xc0nVd\xe3\xf4\x96\xee\xb9\xea\xf9?I\xdc^70\xe6\x8b\x84o@\xad\xc1\xf2(\x8e\xb3\x03()\x9a\xe7(\xd4\xdd\x9bX\x80\xeb\xdd*V\xd3*\xfaD\xe7\xca\x9a\xd6\xa2\x15\xe8\xba\xb3\xbeg\xb8<\xb6H1i\xf2\xce\xba\xf9k\xd4\x05\xd0\x9b\xeaK\xc0\x87\x90\xbd\x0e\x91\xdd\x88>\x80\xda\xe2\x179\x84\xe6\xf5\xdb<\x84\xcb\x04\xe9BL\x06\xeb\x9f?~"&\xc4\x9aK\xe6Mn\xba\xfb\xa3U<\xa7a\x00]\xd8\x1c\xd6k\x9af\x02\xe8b\x1c\xbd\xa6~\x86.m\xf6\x8e\xbb\xed/{\x17\xd6\xb5\xf4\xde2\xf3\xee\xc4\xf4\xc3\xb6\xda{:\x9b\x0e?\x1f\xbeP\xd1)\xf8\xcd\x8a\xb9Sv\xf5\x96=\x98w\xc2g\x7f0m\xd1`\xed\xbeW\xff\x10L\xee\xf8\xe3\xfa\xfc\xf6\x14S\xeb\xcf\x96M\xf17\x8a\xc5\xce\xb8{W\xbdu\x03\x7f\xc5q]\xac\r+\xfc\x1d\xd1w\xb1tt\xad\x8e={\xf4\xd9\xa2-(\r\xe7\xaf\x0c\x87\x02K\xde:uY#\xc1\xc8\x9c\xea\\\xef\x03\xe1\xc9\x95\xaf\xfc\xa8\xe2\xe2\x8bQ\xd3\xac\xd7\xcf\x98}\xa4L\xc7\xfe\x19\xad\x1bX(\xaa+\xf3)\x7f\x8e\xaa]\x81P#"+\x04M\x8d\xe7\x99\xb0wF\xe0\x0b\x8d\x07\xbe\xd1\xd67\x8d\xa6\xe4V*S\xed8X\xc2\x9esV*o\x9f|\xd0\xaf\xdd\xba\xdc\xefv\x80\x9d\x00\xb1`b\xaei\xe9\xf9\xbe\x18\xb6\xa8\xa5\x1e\x98\x1d\xcf\xd4\xacg\xad\x14\x80\xcd\xc0\xe6\xa9\xbf\xee\x8d$W\xd7\x1e\'`\xc2\n\xf8\xff\x0c\xd5\xce\xa8>\xb8\xa0*:\xc8\xd4\xfe\x1d\x04\xfd\x14\x8a\xa0\xd6\x12v\xa5\xa4\xc3)\xbd\xf4\x91|\xcd\xd5o\\?o2\x805\xa6\x17\xd52\x94\x87\x81e(\x0f\x1d"\x1fC\xf2\xa75\xc7\x91\x17\x15\xb0o(rYEY\xae\xf2\xfc3\xbb\xc8\x89\x83\x1eZ\x0b|\x84\x9c\n\xa7\x90c\x8a\xab\x17>\x9e\xaexx\xe9\xc2\x85\xe1\xdeU\xb1\xce\xae\xd5\xb1\xc52\x92=\xdd#=\xafs\xf5\xb4\xed\x13\xe5\x9d\x08\xc7\xb5`\xdbR<\x86\x0b7\xba\x15>g\xcd\xda\xc3\xf6\x0f\xf7\xf2A{\x15\x93\x02>Ud\xa9\x92\x1c\x17\xb2\x9f\xd7\xb4\x1c\xcfu\x96\xa8\xe6\xfbA\x96\x83\x12_\xdb\xd0\xf7i\x89\x0f\xe3\xb8)\xe8\xbf\xbf\xe4<\xc9\xbb/\x97\x9f\x96\xf3\xa8\x80\xe4\x9e\x08\xbf{\xea\xcb\x94\xa4\\Vxq\x04\xe55\xad\xe0_Z\x8e d,:\x9b\x83?[\xe6t\xc7\x81:\x84\x83\xc0\x0el~\x9b\xb4&\xd2z\xed\xacJ\xfcL\x1dH\x00\xf5\xda\xa5\xb5m\xef\t\x05\xec}\xa4|m\xc5\xc1\xf4]\xc6\xcd\xc2L\x0f\xa2\xca\xfb\x1fU\xb2\xf1\x853\xa8*X\xd2\xc6\xb0\x1f\x0f\x83\xa2\xc0|\xd9\xcf\x05\xb2\x9f\x90\x16\xba\\\xa1\x0f4\x022\x05\xa5\x03#\xbbQ\xfd\xea!\x9bAd\x04\xd5\x8d\x0c\xa4\xd6\xc9\x8b\xc9\x14\x8c{\x07\xf4]\x02Zi\xbeej\x152\n\xedy\x18\x14N\x9f\xb5\x8f\xab\x16\xec\xa4\xd3\xb8\xec\xf3=\x1c\x14\x1f\xe1K2\xcc\x99r\x90\xa7\xa5\x86\xbb\xf2\x8d/aK. \x95\x99\x8b\xb5\xf3\x81(\xa2_C\xb5\x1f1\x17a\xe5\\\xc4\xde\x86\xc8<\xca\xc3\x8f\xe9\xf2\xd3\'\x1d\'\xa0\xbf\xbdb\x8e\xeb\xd89T\x01\xd3]\xc8*|\x9c\x87=J\xf3\x19}\xdcx\xe9{\x04\x83Y\xb2\x05C\x10K\x1d\x19\x9e\xb0\xd5\xbcc\'\x91\xc6\xb9\xfc\x874\x9c"\xcf\xf7\x8e`4\x8br?\xe9\xcc\x17\xc1l\xc5\xd7\xb3\xa5\xb5\xbdM\x1e\xdf\xfd\x14\x83r9H7\xfd\xe9;\x15\xe4\xc8F\x04\xd8]\xf9\x9b\xa2\x9a\x0f @\xb5\x03\r.(\xd0^\x80\x0e\xcbY3\x93,\xbd\xeamj\xa6\x1e \x937\xfc\xdbF\xd9C\x90\x00>\x9e#\xa7\x84\n\xfe\xb9\x00X\r#\x85\xff\xc83=\xfd\xb2\xa9}%\xa2\x11\xbdaj\x04@\xb6\xb4e\x192w \xfa_\x966\xbbcS0\xb0!ZVH\x16\xae0]\x19\xf0\x1c\x08\x0bLq d Q\x80^\x1f\xf6\x0b\xf5\xb1\x01\x96_\xf1\x16/\xbfS\xc7\x1b\xefN\xc3O\x81q\x1c\x10\x0b\xd8\xd1\xc5\xa5\x10\xde\x8f\x97}D\x974n\xc2\xd1!|\x99y\xcc\x8b\xb7\xa5-\x0b<\x07\x1dGZ\x90\xab0\xe7\xb8URE\xda\x1f\xed\xfd\x90\x1d-KD\xa0\xc9\x1b\xad\x86\x00\xbb,\xe1\xf8\x08\x97\xcdh\xe3\xc7\x97\xbe\xc3\x05_I\x0cD&\xa5\xb6d\x0b\x85\xdb\xa2\x03\x99\x97\x00\xe4\xe9\x0f{\x11y\x18\xc3\x1d\xa8\xfc\x1e\xa1S\xfe\x94\x9c\xf0C46\x05=OW<T]\x91\xfb\x81\xecMC\xc2\x1f5V;P\xe5@@FO\x16\x04\xddg\x18\xea6#\x85\x8c\xf3\x81\t\xe9S\xe5\xb3\xed3|s\xf8#\x11\xfc\xf1\xc9\xf5;\xb3K\tf"\xd2\x1a/\xfa}\x10\x80\xd4}\xa1\xd8p\xd4{\xb3\xea\xd4\\\x15\x8e\xc2\x01\x0b\xdd\x05\x18\xd6\xd1\x16T\x068\xe0\x064\xe7\x04\xb6g\xd5\xfbK.\xeb<oR\xce\xc7\r7\xc73\xc5\x12\x7fZ\xb8\x00YaQt0WEG\x0eb.\x949P\xea1\xd4i4\xbbG\xba\xfdv\xd9B\xa9y\xee\xc3p\xe4\xc5\xaf\x9f\x04\xd2c\x04\xa8"}\xad%\xe7\x95\xe7F\xa0\x1f\xf2\xc3\x86\x03\x93\x03\xc9L\xd8{>\x1fv6KC\xe8\x95\x86+\xe3\x83\xa3\xc7\x07O&\xf7\xa8\x00\x114\xf9,;\xf6\x05C\x17\xe6\x87K^\xd7\x01}\xd5\x1et\x9f\x99\xbe\xaa\xff\x84\x9b\xeeI\x85\xae\xc1\xbc\xb5!ZV|?\xfa\xfc\xf0?\x12\x11\x04\x9e\xdd:\x0b\r\x00\x00\x00\x00IEND\xaeB`\x82')
    TANABATA_TREE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07\xdcIDATx\x9c\x9d\x96k\x8c\x95W\x15\x86\xdf\xb5\xf7w9\xe7\xcc\x993\x17\xe6\x12\xa0So4mZ%\x88\x08\xb4\x85\x0e3`\x14$\xd4j\xa0\xd6&\xa6\x94Z\x1a\xa2\xa2\xad\xb5\x9aP\xc8\xd4\xd6R\xb5\xa2\xad\t\x06\x81z\xe1G\x05\xad\xa0\x05\xa9\x01\x06\x14\xb9\x08\xb40E\x04,E\x18\xc6a`.\xe7\xcc9\xe7\xbb\xee\xbd\x97?\x86\x91[\xe7Bw\xf2\xfd\xda\xef^\xeb\xd9\xefZY\xfb#\x0cc\xfd\xacyQzLu\xb5\xd3\xdb\x0b\xb4g\xbb\x8b\x8bg\xbd\x1c\x0e\xa4]\xbf~\x99\x83\xdb\x91\xce\x00\xe8\xba\x08q\x12\xc8654\xa9\x81\xf4b\xa8\xe4\xcb\x9a\x97Yn\x9c^\x17:\xf6\x89H\xa8\x13\x0e\xb9\x9f\xb9r\x9f\x19t9\xf9\\\x99\xad\xf0\xd7X,O\xf8R\x9c\xf4\x94\xb7\xa9\xb6\x18\x96\x0e\x16\x7fH\x80\xd4\xa9\xd6\xa4\xb0h\x9c\x14T\x05F\x95\x01_u\x9b\xa777>\xb8\xf4\xf5\xc6\xa7\xc0\xa0\x9e\xf4G\xa6\'R\xf6\x03\xb6+\xab"\xdf\x8c\xd0\n\xbfY4{y\xcf`\xf1\xad\xa1\x00\xec\xf2L\xb5\xb0h\x84\xd6\x0c\xa39\x96\x1a\xf9\xab\x15<\xd2)\xb1\x97/\xd94\xbd\n\t3\xbe\xb4"%\x8d1\xc8w\x87G.\x06g7/\xf9S\xc3\x1c\x16T\x07CY\xcb\xaf\xdc\xd04oC4(\xc0\xea\x7f=\\\xaa\xf3\xf2c\x81I\x1c]<\xf9\xe5^\xd7\xc1\x18i\x89$\xc0`f\xad5e\xaf\xd4K\x92\xcd~>\xce{\xad%\xdfr\xc7Z\x10B \xf4b\x9d\x8f;\xdf\td\xc7\xef\x84\x10\x13\x93)\x1b^>z\x15\xd5\x17~{m\xbe\xebJ\xc0\x1e\xd5\n\x81?g\x92\xd1\x9e5o\xce\x9f)\xa5\x1c\xed\xba\x96\x04\x00f\n\xad\xf2\xa0n\xe5[\x0bG\xf7\xeb\x9b>\xbb\xed\xa0\xdf)6JH\xa8T\'\xc2\xd8G6\xd7\xab\xba\xd5\x99\x99\x89\xb4=\xd1v%\x82b\xbc\x9bm\xe7\xf1\xa6\x86]\xd75\xe3u\x0e\x90\xcf\x1dHp\xb7\xedXw\x04\x9eZ#\x12z\x8f\x94\x02F3\x18*In\xb82E\xf2+\x00\xda\x00`Ys\xbd\x15\xb5\xcb\x1a\x8d\x10]~+z\xc3\x0e\x14zMl\xa0\xf6\x87\xbe\xe8\x86\xe1\xfdE\xdfze\xc5\xbc7\xba\xaf\xcd\x05\xe0r\x07_U\x86\x03\x8f4\xb9)gi\x1c)\xa8\\",+\xcb\xb8\xd2\x16\xc8\xf7\x16\x10[9\xd5\x99\xbb\xf0\xfdb!\xbb\xfa\xb9\xfb\xfe\xd6\n\x00?\xda\xf2\xe0\xdaB\xce\x9f/J=\xa4*\x05\n\x17u\x1c\x16i\xc2\xf3_\xda\xda\xf2^\xf1\x07u\x00\x004\x89\x17|_\x11\x8cY\xd0\xeb\xf5\x8c\x8a\xad"\x1c\xcb\x86\xe7\xc5\xb1\xc7\x9da\xd1\xcfO`\x83\x9f\x03\xc0\x0b\x1b\x9f,\xadH\x88\xc9\xa3k,\xfc\xfb\xd8Y\x18\x11\x18\x13\x17V:\xa1wr\xa8\xe4\x03\x02,\x9c\xb0\xca\x03\xb0\xf4\x89Wf(\xb7\x0cM\xa45\x08\x04\x13\x0b\xcb\xcf\xa9\xe6L\x94\x9f\xdb\xb4\xf0\x90\x07\x00)\xe95H7yk"\x9d@Y\xe9\x08\xb4\xbe\xddsp\xcb\x1f{^<\xf6\xf7]\xc1p\x00\x06\x9d\x03Q\xacN\xb1\x86\x16\xd4W)!\x99\xc0T\xda\x8eO\xc4\xfd\x1a\x16\xea^7-D\xa4C\x94UI\x9d=\xd1sz\x8e)\xd6\x1f\xaf\xbf\xf36\x1e\xa0\xc4\xc3\x06(M\x8e\xde\x91q+\x8b\xd5\x955\xa8*\xaf\x82\x0c\xd3\xa7\x0cY\x8bV-\\\x15\x03\xc0\xb2\xf5\x0b*a\x9bOi\x8a\x10\x9a\x10\xd5\xfb\xcf\xc9\xfbOw~~Z\x92~a[\xbc\xb7\xa5\xe1\xce\xa9C\x01\x0c:\x88\x12)\xafF:\x8e\xed\xd8\x16\xc8!\xf8.\xbd\xf3\xd3y\x9b\x0e\xf7\xef\'\xadh\x9at\xdc\x9b\x94\x89\xa0 \xa0z<\x9e\xa4c\xdb\xb6\x05\xa4\x14n\xaf\xe19\x00\xfe\xfa\xbe\x1d\xd0Q\\\xab9pb\x1d \xd2\x01b\x1dF\xb8\xc2V\x92z\xb6\x93fR&D\xe8\x87\xf0\x12\xf2H\x0c\xf8\x0e\x18\xc2\x18$\t\xf3\xf6\xd5O\xbc\xe9};\xa0\xa1\xab XFZC\x90\x841Qn\xc9\xc6\xe9\xe3X\x9aG\x11&\x97C\xa8\x06\xcd\x11H\x13B\xcfD\xbd\x15\xe2\xc7\x05\xd03\xe5D\x1f\x043j\x05\xd5\xf9\xa0\x1f4\xd7\xd7\x7f\xb9a\xd7\xf5ChH\x07\x98x\x84\xb0\x01\x86\x81a\re\xb8\x00\xc1\xb3\xdc\x94\xf5\x98\x90\xea\xd7\xb0\xe3Ze"hV\x88\xfc\xe8\xe2\xc9/\xa4^\xf3\x85X\x17\x88\xbe\xb0\x0e\x1b\xd4\nz\xa0\xc2\n\x9f\x1d\xa8!\x07\x05 \xe2ri\xf5K\x08`\n@(\x07\x03d\x99{\xc8QI\xa5C(\x13!\x8e\xa2\x03/\x8e\\W,\x04X\xd1\xae\xb9\x85\x85\x00\x01\xa8`\x83\x1a\x81\xa7Z\x1a\'\xfd\xaa\xa5qR\xed\r\x01@\xa0\x92\x04\x00\x06\xc0\x0c\x10\x02\x06m\x8eB] I KCs\x8c(\x8c\xa0T\xb8\x17\x00\xee\xda\xb7\xaf; |\xbd\xdd KR@K\te\xc0\x04|\x00d\x97\xdc\x10\x80 T]\xd1r\x00\xb1:y\xb0}O\x987-q\x81\xa0\xb4\x81a\x03?\x1f\x9bl\x87:\xdd\xaf\x1c\xbfm\xdf\xae<\xd3\xfc3\x1a\x7fy\xd7\xf0\xcan\xd0\x9c(\xa7f\x8c\xdd\xbe\xfb\xdd!\x01\xd6\xf3\\\xb9\xf6\x1f\x0f\xd51\x83`0\xa2\xef\xfa\x97\x0c`\x14G\x8d\xae\xf9\xaa\xed\xc8I\xc5\xacB\xdb\xd1\x08\xbd\xd9\x08\x9e\x17\xf1\xb9\x16}\xef\xd4ON\xbd\xa7?\xce\xc7w\xec\xdd\xd8RY7k\xec\xb6}\x8b\xc6m\xdf\xfb\xfa\x84C\x87\xe2ks\xbd\'@qg\xca6d\xffr\xd5\x81G\x9aHR9_\x01\x00P\xc4D%B\x90\xcc\x8c\x06\xac\x04\xd0q\x94\xa1\x02\x92u\x93\xb8\x8725c\xa6=\xf4\xedO\xcfX}f\x14\x00\xcc\xdb\xb0A\x0f\xe6\xf0%_\xaf_\xab\x0f>\xbaS\x08\xd4\xff\xb7\xed|\xd6-S\xe5$\x00\xa3\x05\xf2\x17\xe2\xc5\xc5\x0b\xfc\x07\xb7\x9a\x8f%\xcb\x90\xd6l\x10\xe4\x18]\'\xd8\xebj\xaf\xd9\x99\x1d9\xbf\x862\xb5c\x8dt\xcf(\x13\xdc\xbd{\xf1\xf8\x8bC\x01\\5\x07\xbe\xbb\xa9\xb1\x96\xd8<\x96\xf7r\x95\x15\x99J\xd8\xd2-g\xc4 "\xb0\x01\xc8\x08\xbf\xa4\x9a?\xec\xa4)\x99L\x13\x98\x01\x1b\x0cgL\xee\x89\xe3\xe1\x820Aj-\x079X5\xb7\xde"\xf3\xe7\xef\x03\xb0j(\x80\xabJ\xa08\xf0H\xd0Gs^\xd7\x1d\xd9\\Vi\xad\xa1\xb5\x811\x0c\xad\x0c\x14#$\xf0]\x89\x12)\xc1\x00\x11\xc1(\xf6\x84e\xb6\xe9\xf2);L\xed\xed\x05\xdc<\t\x9c\xc8\x80\xed\xd4wf\xfc\xe4\xcd[n\x08\xe0\x87\x9f\xdb\x93?\x19T}1\x8cT\xe3\x89\xe3\xad{\xce\x9e\xef@kk/\xfes:\x8b\xb6\xb6\x1c:\xce\xe7\x1e6\xa0\x99$\xfb:\x83\x00\xe8\x08m\x19\xa0m\xef\x93\xc9\xb3\x14\xe4\xb7\n0\x18\x02\xa2l\xd4\x87\xb4\x95|\xb5\xfe\xa5\x83\xb7\r\x1b\x00\x006\xcc\xdb\xa0\x9f\x9f\xb3s\x97\x9f\xd7\x1e\xa4\x81\x8a\xfb\xbeX+\x08\x8b\xeaI\xf0d\xee\xebH\x00\x02F\xd3\x91\xc7\xe7\xee\r\x00b\xa2\xf0\x19\xdd\xd3z\x81\x080dAV\xde<\xde\xb22\xcd\xd3^:|\xff\xb0\x01\xfaW*a\xad+q\x13\xa6\xa22\x89\xf2\x8a\x04J\x1cW\'\x1c\xfb\x80\x9d &\xea\xbb\xbd\xe9\x9b\xeeo\x11\x11\x03\xc0\xb6\xafMx\xdb\xc4\xfe"\xcewx\x92\x00\xf6\xb2`\xd6g\xa0\xf8\xdc@y\x06|\x8c*\xaaR\x1d\xc9\x0cq\xb2\\\x02`xY\x0e\xe2\x02\x17lW\xf4\x9d!BXT\xac"}\xec\xcas;\xbf1\xee\xf7\x8d+Z\xb4\x89\xfd\xe9F\x87\xcd\xa6\xabg\xcb\xae\xa6\x86\x01\xff\x8e\x06\x04 -\xd2\x0c\xc8\xcbv3\x19\xa0N\xda\x10\xff\xaf\x7f\xccE#\xe8\xf0\xb5gw|s\xecF\x00\x1b\x07\x8a=,\x00\x08\xa4,[@\\z\x0b\xd8 )\x88k\x85M \x02\x04\x11\x8c\xc6\x19St\xbb\x9e\xde4\xedn\x96b\n\x83\x8e<7{\xfb\xd6\xe1$\x1e\x12\x80\x85a0:\xb5\xe9\x7f\x87\x00a\x83\x8d1!\x080,`4\x1fqj\x8a\xdfc!\xe6\x12Q)\xb3Yx#\xc9\x07\x05\xa8)\xa5\xd7\x94\xd1o\x80\x00\x10\xa0\xac>\xb5\x94\xfd\xd3U#\xb0\x13\xb1\xc5q\xca)\xd1\xcf\xe2\xa2k\xc4?\xa7d\x81\xe6\x1b\x02\xf8\x1fe(\xf2\xc8\xbc5\xce|\x00\x00\x00\x00IEND\xaeB`\x82')
    TANGERINE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07\nIDATx\x9c\xdd\x97k\x8cUW\x15\xc7\xffk?\xce9\xf71/\x06\x86\xc7\x08\x14\x1b\x8c\x94\x91\x00iR\x8b\x8f*\xd1\xc6`\xb5F;~\xd0&m\x1a\xd2\x8a\xd6\xf8\xeaCmZ:\x063\x8d\x0c\xa1\r\xd1H\xab\x15\x13\xf1\x03\xf8A\x13c\x13JJ\x8d\x95\xa4\x89\xd6v\x06\x81P_-\x18\x19\xa0e^\xf7\xdes\xef\xd9{-?\x9cs_\xcc\x1dj\xdao\x9e\xe4\xe4\xec}\xcf>\xfb\xff\xdbk\xfd\xf7:\xf7\x00\xff\x07G\x08@\xbd\xdd\x87\xe9\x9d(\xaf\xfb\x02V\xe7C\x8c\x98\x00\xdf\x7fq?^\xad\xff>\xbcs8\xb8fe5\x8cK5\x02\xfa\x11\x15B\xe1\xa0\xc6+\xa2*\x87K\x96hU\xea\xb6;>9:EDb\xde\t\xc0\xc0ZT\x83\x0870\xe0\x01\xe0\xae}[V\xe4\x10m7\xe1\xec\xcd\xd0\xf6]\xc5Ey\x15X\x0f\xab\x136&\x8cu\xd0\x1d\xfb9\xadl\x10\xdfGDG\x00`A\x80{\xf6\xbc\x7fP\x87\xf9\x8f\x1b\x13\xae1J\xb31\xf6\xbcf\xfb\xc7\xd1\xed\x87N\xb4\x0c\x9b\x02p6I\xa0w<\xbeu\x03\x13\x1f\xcc\xf5\x9b\xa10T\xb0F#\xb0\x06\xd6Z\x84&@\x14E\x90\xd8"\x9e\xf5#w\xdf\xfc\xf8\xb3\xf7d\x13tL\xc1\xf6\xb1\x0f\xddi\x0b\xea\xd1\\>X\x9d/\x860&\x80\x12\x0bI\xd4\x9c$\xea\x80\x98\x9e\xef\x8c|\xfeGs\xb7\x8ca\xb1r\xbd\x13E58\x913\xfd\x83]\x03\xfa:m\x15\xac\xb6\x08L\x88\xc0\x06\x08\x82\x10\xa1\r\xe1\xcb\x1a\xaeB\xbb\xee\xff\xec\x8f\x1f!"\xa9k\xcd3\xcf\x1dc[\xbe\xa8\xf3x2\xeaQ\xabu(\xf0\xf0\x10b\xe8PPXd\x8b\xbd\x03\xf9{C\xc4\x0f\x01\xc0l\x05\xd7\x1b\x95{-R\xfd\x0f\x92\xa7\x9d\xb59\x895)(E E\xe9U\x14Jo$\x97\xcaS\xd5\x1d\x0f|n\xff\xc3\xad\xe2\xf3"p\xc7\x0fnZ\xa6l\xf5\xc5\xe2b\xb3J\x91\x86\xd56\ra\x10\xc2\xda\x10a\x10"\x0c"\x94/\xf1\xe5@w\x8d\x9e\x9c<v\xfd\xb9\xcb\x13g\x9ey\xc0?\x0c\x00\xdb\x9f\xf8\xc8\xadQh\xben\xb4~\xaf\xb5\x816\xcaLi\xd8\xe7\xa1\xcc\xbe]\xb7\xffr\xa2S\xb4\xaf\xf0@\xf2\xa9\xa0\xa8V\x89\x08\xa0\x90\xadB#\xa9\x11j\x15.U\x95/\x85*\x9e\xb4\x9e\x9e\x0e\xfc\xcc\xdf\xaf[\xbcy=\xb8|\xed\xd1]\x97\x06\xaf\t{\x93k_x\xfe\xb7t\x98~\x83C\x8f\x04\xc3\x17N\x06aeJ~q\xff\xb3\xa5\xce.\xeb\x00@\n7\xea \r\n\xd7\x08\xe5\x19\x7fjN\xb9\xdf\xf5\xc0\x9d\xdf$\xb3kVbn\xa0W\xaa\xc5\x1c%\xdb4Kn\x86\x9dy-\xbe\xb4~U\xcf\xa2m\x91\xd4\xe4\x9f7\xac8wz\xa3\x1c\xf7\xa7\xf6\x1fMf\xe4\xf7\x1b\xf7L^\xb8\x9ax\x1b\xc0\xf0\xf0\xb0\x06\x9d[I\x04$e%\\\x91\xd13\xb6\x7f\xf4\xe7\xb5\x976\xd8\x1c}/\x9f\xc7\x07\n9\x8a\x8c\x16\x90"@\x08\xe3s\tJ\x17\x12\x9c\nK\xb8%\x97\x83\xf2\xbe\xd7%245\'w\x97\x8c\\8\xf3h\xffs\xa5X~\xb6\xe9\xb17\x8f,\x04\xd0\xf0\xc0\xf0\xa1a]<\xfb\xef#\xb9>\xb5\xb5<M{\x0f|\xe3\x0f\xdf<\xbd\xef=_\xe9\xee\xc2c\xcb\xfa\xa4H\x8a \x94\x0e\x17\x00\x10A\xc5y$\x89\x03\x98Qd\x019\x0fJ\x1c\xc8{ \xf1\xe0D09\x037]\xa6\x9fV+\xf8\xf6\xa6\'\xa6\xa7\x16\x04\x00\x80;\xc7n\xfc\x15\x14m~\xc9\x17\xdew8\xfc\xd7\x97zz\xb0{i\x1fH\x94\x02\xb4\x86(\x02\x11\x01"\x10\x11\x90g\x90\xf3\x80c\xb0s\x10\xe7\x81\xc4\x01\x89\x83$.\x85q\x0e\x95\xaa\xc2\xd9)\xfd\xeb^\x9f\xbf}\xf9\x9e\xc96O\xb4mC"u"\xf6\xf2\xc3g\x82\x7f|\xac\xa7KF\x97\xf6\n\xb1R\x10c\x00\xabA\xd6\x00\xd6\x00\x81M\xdbF\x83\x8d\x06\x1b\x05h\x95\xa6&;\xd3\x88)0\x08\x91N0X\xa8}\xe6M*?te\x04\xda\x00j\x86\x0em\xd5\xa5\xbf\xb8P\xf6-\xed\x11+D\x80\xd6 \xad\x00\xa33\xf1\x0c\xc2h\xc0\x18\x90\xd1\x80R\xed\'e\xa7"@)\x08\x08\x05\x93 o\xdcW\xc7\xef+lX\x10\xe0\xe0\xd7^8\xf9a=\xfb\xe9e\xbdX\t\x12\x08\xa94\xe4:M\x01\x19\x03\xb2\x99\xa8\xd6\x80&\x80\x9a\xab\x06\xb5\xf4\xa9%\xc1D\x10\x00\xcbr\xae\xa8@w-\x08\xf0\xa7\xb1\xe5\x8bC\x83\xdb\x02\xcd`\xd4\'i\x99XS\xbar\xad\xda\x053s\xb6;\xaa\xbd\xca3\x08V9\x84\x9a?\xf1\xf2\xb7P\xe8\x08\x10r\xb892\xbc\x1c\xc2\x99\xd5\x01@\x00\x91\xb4\xcf\x02xN\xaf\x82\xfavH\xef\xcf;d~W\x04\x11\xf1\x1a\xef\xbb\xd7u\x04\xd0\x8a\xd7v\x05\xa2$\x1b\x9c\neW\xef!\xceC\x92\xcc\xed\xce\xb7\xc0dc\xeami\x05\xcc\xe6\xca:y\xcbAdU\x03\xa0\xad\x12*`Q\xa8\x19\xc2\xd4\x98P<\x83\xc87WZ\x0f\xb7\xe7\x14\xca3\xe0e>\xb0\xb4\xb6\xb3\xc7\x01DF \xec\x07:\x02\xc0K7\xb1\xa4\x13\xaaT\x00\x94>H\x9c\xa5 \xab\x03\x10\x81\xf8\xb4\x06\xc0\xa7\xd1\x10\xe6\x14L\x18"\x0cpK;\x8b\x8a!@\x91\xe4;\x03\x08\xe2t\xc5\x02!j\xdaH\x00\xd1\x02p\x8b\xb1$\x03\xf5\x0ep\x9c\xa6\xc5g\xa2>\xbbW\x8fD=B\x945\x19\xd5\x8e\x00\xec\xfd\xf9\xb8\xca(\xa8tu\x82\xcc\xcb\x92\x89\x93j\x9a\xbb\x9es\xae\x8b7O\xa9\x83pKz\xb2\xb9bO\x10\xa2\x8b\x1d\x01\x92\x1aO\xcc\x94\xc5\x15\xac7\x8d\xbc\t\x00\xe6\xb4\xcaQ\x8bg\x1bi\xe0\x86\x1f\xe0\xdaS\x02\xcfi\x9a\x84\x1b\x00\xa5DU\xcb\xa2^\xee\x08 s\xf2\xe7\xd8\xcai)\xc8\x10\xc47\xb7\x1e\xa7e\x15\x8a\xdb\x01\xb2\x08\xa0\x9e{\xe7\x9b;\xa4\xde\xf6\xcd--D\x88\x9d~%\xdf5\xfd\xd7\xfa4m\xdbp\xe3\x9e\xc9R\x9c\xc8S\xb3\x15\x80\x9c\x83$\t\xe0\\\xe3\x05\x83Z\xd2~M\\v\xbf\xc3\xf6\xf4>3a\xaa\xae\x08\x98I\x02T\x85~24\x82ZG\x00\x00\x10\xd0\xd3\xe7\xa7\xd51vu\x08\x07\xa9u\x82h\xbe\xf5$I!\xd0X\xbdk\xae>\x0b=\x93\xc6\xc5\x8a}..t\x1dl\xd5\xeb\xf8\xafx|\xe7\xc0\xbb\xf3\xe4\x0e\xaf\xea\xf1\x9b\xb5v\x10(\x88\xca\x8a{\xfd\x89F\xb1\xe2f*|\xfbn\xa8Wr\x86\xc1\xebs\xc1\xc981\xb7\x0e\xed\x9d\xf9\xdb[\x02\x00\xc0\x89\x07\xfbV\xd9\x80vw\x87\xfe\xb6%\x05\xa7\x14\t\x04\xd4\xa8\xba\x02\x01\x18\xa9\xc1D2\xc31\xc8\xa7\xfd\xf4\x15A\x98I\x02\\\xac\xe8\xa3\t\xf4\x97\xd7\xef\x9e}\xf5J\x9d\xab~\x9a\t@\x13\xdf\xed\xdb\x16)\xb97R\xfe\x83=\x91\x14\xf3\x96\xa1R\xe5\x0c\xc0\xa7\x15S\x00b\x06@\xa8\xb1\xc6TU\xb9\n\x9b\xf1\xaa\xd7O\x9d\xcf\xcf\x1c\xf8\xe8\x08\xe2N\x1a\xff\xd3\xb7\xa1\xec\x84\x1a/\xf7\xaf\xd5p7\x19#\xeb!\xb2\xce\x92,\xd1\x90^a\x0e\t\xc2BT\xf5\xa2\xde\x10\xc1\xeb\t\xd3+B\xfa\xf8\xb4\xeb:\xbee\xef\xb9\xca\xd5\xe6~[\x1f\xa7\xc7v\xc2t\xfdgyp\x19\xb1\x8d4+\x17@r\xac\x99M>y+\xc1+\x8f\xff\x02\x96\x02\xed\xde\xd6\x01\xc1\xa5\x00\x00\x00\x00IEND\xaeB`\x82')
    TAURUS = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07\xb1IDATx\x9c\xad\x97k\x8c]U\x15\xc7\x7f{\x9fs\xee{\x1e\x9d;L\xdb\xe9\x0b*\x91\x8a\x1a B+\xb6#\x96a\xa2\x16\xa8\xa9\xc94\x18)\xd2\x16\x0b\x18\xfc\xe4\xeb\x03%\xbc\x12\xbe\x80&~\x10\xe5iP\x14\xda\x92Z\x95\x84\x84\xd2\x0e\xa6\x10\x05*\xe1\xfd\x90\x06\xe8\xe0\x94\xe9t\xdeso\xefk\xef\xb5\xfcp\xee\x0c3\xd3\x81\x16\xe2JVrN\xb2\xf6\xda\xff\xb5\xf6\xda\xff\xb5\xb6\xe13\xc8k\xdd\xdd\x89Bb"Uk,\x04\x00\xd1x\xce\xe7\xaa\r\xe5/\xed\xdaU\xfd\xb4\xbe\xcc\xa9\x1a\x1e\xdcvQk\x0e\xd3i1k"c\xbe\x1c\x18\x16[\xc8\x02(\x14\xaaJ\x9f\xc2+\x15\x95gK\x13\xba\xef\xfcG\xfe1\xf8\x7f\x01\xf0\xfa\x96\xb5\xcb\xa2\x80m)\xab\xdfo\x88\xec\xb2\xa6\xc8bPP\x9d\xe5\xc9\xa0\x18\xc6j\xc2DM\x0e\x1f\x17\xf3\'\xef\xb9\xf7\x8b\x0f\xf6\x1c\xfe\xcc\x00^\xdf\xb2vKC\xc4\xf6\xb6\xa49#\x89\x02:\xb5\xef\xac\xed\xa7\x1c\x19\x13\xffU0\x0cT\xb5\xb7\xe8\xb9\xf5\x0b\xf7\xf5<\xf8\xa9\x00\x1c\xdcvY&\xeb\xc6\xef\xca\'\xec\xf5\xa7%@EQ\xf4dx\xa7\x89b0`\r\x83U\x18q\xf2\xdbR9\xf9\xb3s\x1f\xde[<)\x80\x97\xae\xec\xcafR\x95\xfb\xdb\x93\xf6\x8a\x8c\x11\xb4\x1e\xf2\xec\x88O&\x1fe\xc4PT\xcb\x91\xb2\xdfY\xaa\xa4\xb6\xcc\x06a\xa7\xff\xec\xec\xee\x0e\xa2\xa8\xf2\xcb\x85\tsEZ\x1d"B\xcdyJ\xe5\n\xde{T\xf5\x94\xd4\xfbxM\xcdyD\x84\x8c:\xda\x93vc\x18\x95\xee\xd2\x9bo\xb6\x1f\x0b`E\xfa\xc3\xab\xf2\xa1l\x8b7W*\xces4\xd7\xc6\xf0\xb9\x9d\x1c\x8d\x1aq\xce\x83j|$s(\xaa8\xe79\x9ahd\xe4\xdcN\x8e\xe6\xda\xa88\x8f\x88\x92VGk\xc4\xb5\xaf\xf7\xee\xfb\xc1\x9c\x00\x0enZ\xbd4\x1b\xe8m\xad\xa1\x1a\x11\x01\x84q\x07\x99\xcb\xb7\xd2~\xc3\x1d$/\xdd\xcch\xd5\x81H\xfd@\xe6P\x11F\xab\x8e\xd4\xba\xcd,\xbc\xe1\x0e2\xeb\xafa\xc2\x01\x08"B>P\x93Fny\xf5\xea\x8e%\'\x00HY\xb9\xb6-\xc9b\x11\x8f\x12\xa72\x10\x87\x1f\x8d\xafs\xd3\x9auT\xceZ\xc9X\xb1\x84z\x07\xe2c0" \x1e\xf5\x8e\xd1b\x89\xcaY+i\\\xb3\x0e\x00?2\x80\x15\x17\x1f\r\x8a\x8ag~\xd2,Uu\xd7\xcd\x00\xf0\xdc\xa6\x0b\xf2\ttSR\xe3t\xa9("J.\x80\xd2\xdeG9\xfe\xce\xab\x84\xd9\x1cm[o\xa4\xb4z=\xfdA\x8e!\x07#\x15\xc7H\xc51\xe4\xa0?\xc8Q^\xbd\x9e\xb6\xad\xdb\t\xb39\no\xbeH\xf9\xc9G\xc9\x05\xcc\xf0\x99PO\x1a\xbd\xf2\xb9M\x17\xe4\x01B\x80\xb4\x04\x9d\x8d\x91.\xc1\xcf\xacuk\x0c\xf3\n\x03\x0c\xde\x7f\x1b\xa7]{;\xe9\xe5+\x98\x7f\xcdMT\xfa?\xa0\xf2\xc1!\xb48\x0e@\x90m$\xb7\xe4L\x92\x0b\x96`\xc3\x90\xe2\x7f^a\xe8\xbe\xdbh-\x1e\xc3F\xd1L\xd2\xf2JC`\x96V4\\\x0b<\x16\x02\x04F\xd64\x06\x06/\x82\xce\xba\x99\xc90\xa4\xb9\xff\x10\x03\xbf\xfe)\xf3\xae\xfa\x05\r\xe7\xad!\xd5~:\xa9\xc5gLY*@\x9d+F\x9fy\x82\xb1?\xff\x8a|q\x90D\x14!\xb3\x18SQ\x1a\x83\x90\xe1\x9a\xef\x00\x1e\x0b_\xeb>;a\xe1\x9c@\x05\xaf\x93\x055]\x0c\xa11\xe8\xf1\t\xb4R\x8a/\xb81H\xa9\x84/\xc7W:He\xb1\xe94F\x80 D]\x8d\xc0\x98z\xe4\xb3\x01@\xa0\x1e\x15s\xce\xc1m\xdb\xa2\xb07\x91K}\x0eY$\xa2S\xa43c\x81\n\x83$h\xde\xb2\x9d\xa6\x0b\xbb\x90j\x95\xd1\x03\x8fS<\xf0w\xb4\xff0\x180\xf3\x97\x91\xedXOs\xc7\xa54_\xd8\x05\xc60x\xcfv\xda\xa4:\xc9\xcd3DT\x081\x8b\x06z_J\x87\r\x9a\x08,\xa5,zb\x831\xc0D\xa5F\xf0\x8d\r4\xad\xba\x04\xa9V\xe8\x7f\xe8Nd\xffN\xe6Y!\x0c\x03\x00\xdc;\x03\x8c\xbd\xfd"\xe5\xf7\xded\xc1U?\xa1ie\'\xc5W\xffE\xa1g\x07\r\xc9\xe8D\x16\x15\xb0h\xae\xa1%\x15\xd8z\x94FD\xd0i*"\x88\xf7\x14\x13Y\x9a\xd7~\x17c\r#O\xff\r\xd9\xb7\x83\xd6\xc8\x10Fa\x1db\xfc\x9d\x8f@\x9ez\x84\x91\xa7\xff\x8a\xb1\x86\xe6\xb5\x1b($s\x88\x8f\xd9p\xb6\xef\xc9l[S8\xe6\xbcj\x01Ud\x9a\xc6\xac\xe6\x90\xf9\xcbH-^\x8e/\x95(\xf4\xfc\x85F\xe3Q\xe2\xab5e/q\xabj4\x9e\x89\x9e=\xf8R\x89\xd4\xe2\xe5\xe8\xfce8Wc.\xdf^\xb501\xdc\xef\xed\x91dPq\xa2}\xa0\xa02C\x9dw\x04\xf9\x05\xd8D\x02W\x18E\x8f\x1e&\xb4\x06\x9de\x87\n\xaaBh\r\x1c=\x8c+\x8cb\xa2$6\xbf\x10\xe7\xfd\t\xb6\xa08\xaf}mK\x9bJv\xe3\xae7\xaa\x0e^vZ\xbfJ\xd3\xb9]\xb4^D&f3\x91\x8f\xed\x03S\xaa2UJ\xc6\xcc\xed\xd3\xa9\xe2\xe0\xe5\xf3\xef\xfdw\xcd\x02xo\x0e\x8cU?\x8aDU\x10\x15\x8c\x017\xd0\x87T+\x84\xb9f4\xdfN\xcd\xb9\x19v\x93\x8a\n5\xe7\xd0\xfc"\xc2\x86&\xb4V\xc1\r\x1c\xc1\x98\xb8\xea\xa7\xdb\x8dV\x15Us\x00\xeaT\xec]\xb4\x7f\xd4\xc9\x07\n3\xd0Zc\x90#\xefR\xee{\x97(\x93!w\xd1z\xc6\x9c\xa0\xde\xcf\x88\x0cQ\xd4{\xc6\x9c\x90\xfb\xfa\xe5D\xe9\x0c\xe5\xbe\xf7\x90\xbeCXcff\x00\x18w\xda[\xabE=S\x00V\xedya\xa8\xa2\xf6\x8fe13\xa2\x03H\x1f\x1fe\xf8\xa9\xc7P\x85\x96\xaen\xe8\xd8\xc0`\xd9Q\xabUQq\xa8\xc4\xdf\x83e\x07\x1d\x1bh\xe9\xeaF\x15\x86\xf7\xed&}|t\x8aK&\xa3/\x89\xa1"\xe6\x0f\xab\xf6\xbc0\x04\xf5^\x00\xa0^\x7f\xd7\xaf\xbaii\xc4\x12T\xa6\x9al&0\x1c\xeb\xd9\xcd\xc8y\x1d\xb4\xac\xba\x98\xc5\xd7\xdf\xca\xe0\xe9+\x18\xea\xd9\x8d\x19\xfa0^\xbb\xa0\x9d\x86\xb5\x1bh\xfd\xd6\xf7\x08\xd3\x19\x86\x9f\xdfOe\xff.Z\x03S\xa7\xe2:\xc1\x1bK\x7fU{\x1d\xe6\x9e\xe9\\3%\xff\xfc\xce\xd9W\xb7\x06\xfe\xc1\xbcuF\xa6\x15R\xd5y\x86\x9b\x16\xd2v\xdd\xed\xcc\xfbjgL>\xc5\x02\xd5\xe1\x01\x00\x12-m\x84\xd9\x1c\x00#\xcf\xf7p\xec\xee\x1bi\x19\xfb\x90(\x0c\xa6\n\xd2\x1a\x18\x92P\x8f\x89\xd9\xfc\xb5=o=4\'\x00\xbd\x19\xfb\xdc\x8b\x9f\xff\xcd\xa2\x04\xd7e\xd4!\xf5A\xd4\x005\xe7\x18N4\x92\xee\xdaH\xbek#\xa9\xf6e\xd8d*&\xb6J\x85\xf2\x91\xf7\x19zr\x17\xa5};h\xa9\x8c\x13\x85!\x93\xd3\xa4\xc5P2!}\xb5\xe0\xee\x95\xe7\xbd\xf9cs+2\'\x00\x80\x83\x97}%\xa3\xa6\xf0\xc0\x82H\xaeHk-f\xe8z&D\x84bM(\xe5\xe6a\x97\x9cE4?\x1elj\x03\xffEz\xdf&]\x18&\x1bY\xac\xb5\xa8N\xf5-J&\xe2H\xcd\xee\x18-\'\xb7~s\xef+3\x86\xd2\xb9\xc7\xf2\xcb\x16f\x9c\xc9\xdd9\xcf\xca\x8fZLL$Z77\xc4\xcc\xe7\xc5\xe3%\x0e$\xb0\x96\xc0\x06Xk\xea\xa7\xfd\xd1\x99\x0fK\xc0\x88\xda\xbb\xc7\xca\xe9\x9f\xcf\xde\xfcc\x01L\xca\xb3\xdf>ss&\x90\x9bN\x0b\xf4\x8c\x04.\x1eH?i\x01\x93Q[\xca\x04\x0c\x89\xe9-:{\xcb\xea\'\x0e\xfd\xfe\x93\xec?Q\x0e\\\xb2|i\x14\xd9\x1f&\xac\\\x993rzC\xa0\x04*s>\xcd<\x96q1\x14\xd5\xbc_\x16\xfb\xb0\x0f\xf4\xbe\x8e\xc7\xdf\xed=\x19\xe0S\x92\xbd\x9d+\xf2\xd9\x94\xbb\xd8\x8a\xae1\xc89\x11\xb2\xc8\xa09\x00\xc5\x14j\xd0\xa7\x84/\x8b5\xcf\x14\xcb\xe1\xfe\xae}o\r\x9d\x8a\xdfS\x060]vv\x9f\x9d\xc8MTS\x12T\x03\x00\xeb\x13\xbe\xd0\x90(o\xdc\xf5\xc6\xa7~\x9e\xff\x0f7w\xeds\xb3\x9d\x0e\xce\x00\x00\x00\x00IEND\xaeB`\x82')
    TAXI = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x057IDATx\x9c\xed\x94}l\x95g\x19\xc6\x7f\xf7\xf3\xbe\xef\xe9\xe99\xa7==pN\xd7\x95\xb6\xba\x14\xa4\x14da\xdd\x80}0e\x12\xf9\xa8+\x84\xa4\xc4\xf81u\x7f\xe8\xbe\xd4\x10\xff\x9db\\\x8c\xc6\xb9\x98-n3\xfb\x881\x8c\xa1LK\xc0\xb9\xb8\xccn0\x08C\x1c\xb6t\xa5\xdd(\n\x1b\xed\xca\xe8\xe8\xa1\x1f\xe7\xfb}\x9f{\x7f\x1c\x160\xa2\x19\x8e\xbfL\xaf\xe4M\xae\xe4y\xef\xfb\xba\xf2\\W\x1e\x98\xc1\x0cf0\x83\x19\xcc\xe0\xff\x05;v,\xaf\xdc\xbd\xbb-r\xb9sr%\xc4\x87\xfez\xf3\xc2\xeaj\xb6\x1a\xc7\x84&\'\xb8\xb3\xf9\x86}\x87>\xea\xac\xb9\x12\x06\x8cg\xd7\xd469K\x92M\xb2\xd0s\x83\r\x973\xfb?\xdd\xc0\xfe\xfd\x1dUu\x95\xde|\xab2\xdf\x18\x9bt\xa4\xf8\x85\x9aY\xfe*E8\x97f\x0f\x1ay\\l\xf0\xc6\xc9\xc9\xf4\x89\x95+\xf7\xe6\xaf\x98\x81\xfe\x03\x9ds\xc3\x15\xc1\xb7"\x95\xb2>\x1a\xa1Qq\xc2\x88\xa1\xe4\x0b\xd6Z*+\x94l\xdeP*YDl\xc65v0\x977]\x99)\xd9\xb6h\xc5s\xef|,\x03\x83\xaf\xad\xff\xfa\xac\x1a\xf7\x81d\xd2ixo\xdc\xe5\xf5\xb7\xc2\x0c\xbc\x1dfx,Dz\xca\xe5\xfayS\xdc\xb5>\xcd\xf7\x9f\xbe\x8a\xf1\xe9\x10\x8d\xb5E\x96\xb6d\xb9ia\x86b\xa1x*=a\x7f2\x7f\xe9\xce_\x89\x88^\x96\x81\xde\x17\xbf\x12\x8d%\xa6~\x9a\x9cm\xee\xcb\x07a\xba\xf6Uq\xe0h\x15\x93\xd9\x10\x88\xc1q\xc0\x0f\x84\xeb\x9b\xc7\xd9\xdc9\xc6w\x1fm$\x9d\x89\xa0\xaaXkY\xd00\xcd\xb77\x9e%\x11\xcd3z\xc6>\xd6s\xc2\xdb\xbci\xd3s\xc5\x0f\xf7\xff\xc7\x12\xf6\xf7w\x86\x8e\xbe\xda\xb1,\x9a\x98\xecj\x9a\xe3\xdc\xf7\xcf\xd3\x11\xee\x7f\xaa\x8e\x17\xfe\x96$[\x0c\xe3\x85\x0c!Oq\x8cbD\x11\x01\xd4"\x02\xc6(\x9e\xab\x84B\x86\xc1\xe1j~\xb6=E\xa1\xe4R\x7f\x95\xb9g\xf1\'\x8aO\xfe}O\xfb\xbc\x0fu\xdc\x8b\x04c\xeeDn\x99\x18\xbb\xd01f\x9e\xc9g\xdb"\t\xb3$U\xeb\x84\xdf\x1euxhG\x8as\xf90!\xd7\xa2\x16\xac\xbd`\xd6\xf7\x05QE4@\xad\xc5\xf7m\xd9\x14\xe0:04\x1aa{w5\xf7n\x1c\xe3\x9a9r\xc7x\xda\xb4\x0f\x1dj\x7f|\xa2\xe7\xf4\x8f\x04\xa0\x7fo\xdb\xd2\xaaH\xcd\x93\x91\x88\xd3\x1a\x8b\x84\xdcp\xd8\x80QP\x05QN\x8fy\xf4\x9f\xac\xc4\x180\x06\\\x17J%\x10)\xf3B\x01\xe6\xa4\x8a\xb4\\\x93\xe7P\x7f\x94\xa9\xac\xc3\xc5Q[+$\xaa|\x96\xcc\xcdb<`L\x19xb:=>f\x9b\xdd\x13\xafl\tkM\xf0P\xd3\'\xe3\x8b\xd1,\xe4\x8e@\x90A\x83\xf3\xf5P\xa8K\xf8\xd4%s\xe0\xc2\xd9S\xca\xe0\x80\xe5\x96\x1b\r\x99i\xa5\xbfOYq\xa3!3\r/\xffIY\xb6\xbcDt\xb6@pq\xa0\n*\xe5\x9d>\xd8\x82\xa5x\xb8`3\'E\xdcL\xaa:\x12\x8f6\xb7\x10k\x06\x7f\x1c\xcd\xbc\t\xc19\x10S\xce\x15\xd0\x00\xf0\x85RAy\xf3\xa8\xa5\xeb\x0fJc\x93\xf2\xde(t\xfd\xdeR\xdf\xa0\x8c\x9f\x85\xe7wY\xae\xae3\xcc\r\x0b\xae\x91\xf3-\xd7\x0bUWP\x15L\x15\x84\x169\x8ao\x91\xbe}w\'\x12\xf1\xea\x81\x86\x86X\x9d\x16\xde\x81\xfc\xf1\xb2\xb0\x11rYED\x08G\x95R\x0e~\xf9\x08$ka\xf5j\xd8\xb6\x15f\xa7`\xed\x1axv\x1b\xc4k\xa0\xbd\x1d~\xbb\xbd\xcc\xbfz\x07\x88\x03X!\x93UB!\xc1\xabP4\x001\xc2\xf0\x88\xbe\x7fj\xc2\x9b\xefN\x8f\xf6H\xdc1\x86\tE\xad \xe2\xe2\x07\xc2\xce?*{\xf6\x068\xaer\xfb:\x97\xdbn\x15ZZ 1\x1bR)eA\xab\x10\x8f\x9f\xe7\x0b\x84X\x0cR\xc92\xaf\xa8\x00D\x99\x9a4l\xddV\xa2\xef\xa8\x12\xafV\xbe\xfc\xc5\x10\x8b?m\xc1\nj\x14\xc8\xe1\x86(\x05\xd6V\x04\x88\x83A\xc1\r8\xb4_x\xfe\xc5\x18\xb7vl \x9f\xcd\xf1\xcc\xefv\xd1X\xef\xb3v\x83B\t\x08`\xcd\xba\xf2\x95\x12\xc0\xe7\xd7^\xe0\xabV_H~\xd7n\x9f\xdec\x8d|v\xe3:N\x1e;\xce\x13Ow\xf3\xe3-\x0e\xf1\x84E\x02\xeb0\tn[\xe7\xe1\xc9\xc1\xbf,\x7fpx\x84\xef\x19\t\xaa=O\xf4\xf5\x9e\xa0\xb2\xa1\xf9:\xaf\xb5m\tA\xa9\xc4\xb1\xde\xc3\x1c\xee\x1d*\xcc\x9a%\xb9b\xf1\x92\x8f\x97\x9e\xff\xca\xb9K\xb9\xf9G\xfa\x83\xf8\xa2\x1b\xae3\xcd\xad\xad\xa4\xea\xaf\xe6\xd9\xde\x03\xf4\xbc\x91\x9fj\xf9\x94\xf5\x0by\xedN\xc6j2\xae\x08\n\x07\x7f\xf1\xca\xcek\x7f]C\xb8\xa66Y\xb2o\rU\xb6\x17\xed\xf1\xc7\x8e\xf7\x1d\xa1\x98\xcf\x91>3\xe2\x1f\x19\x88l\xfa\xdc\x8a\xfc\xc13\xef\x8b\xfbo\xea\xc6+\xe6\xa6\x82\x7f\xe9=q\x189\xad?T\xaf\xef;u\r\xf5\xbc{\xe2\x1f\xe4\xb3\xf9\x91\xd7\x0e\x86os\x13\x85\xb1Dv<\xb3h\xd3\xc1\xe2%\x9f\xe2-\x9f\xd9\xe2\x0e9\xdd?Pk\xbf\xa6Pp=\xe7\xe1g^\xda\xf7\xe8\xa5\xfe\xfdo\xf8Fgg*76\xf2s\x11\xb3Zm0\\\x11\x8d\xdc\xff\x9b\x17\xba\xff\xfc\x91\x17|s\xd5\xaa\xf8\x9d\x1d\x1dU\x97+|1D\x84/\xb5\xdf\x92\xd8\xdc\xd9Yy\xa9\xf3\x0f\x00}\xc56\xbf\xc2\x98\xf5k\x00\x00\x00\x00IEND\xaeB`\x82')
    TEA = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06\xc8IDATx\x9c\xc5\x97]\x8cUW\x15\xc7\x7f\xfb\xe3\x9cs\xef\xdc\x99;w\xbe\x18\xa0\xa0\x03S\x06f\xe8\x14[!\xc5\xd4\x1aM\xec\x83\xa4\x02\xda\x00\x91b\xe2\x13&D%\xc6\x92j\xa2\xa1<\xf8\xd0P\x1f\x88\xf8\x15\xdfl\xab\x14C\x936H0\xb1\x01\x92bl\xb5\x0e\xdf\x03\x0c\x0c3u\x18\xb8\xc38s\xe7~\xcd=\xe7\xec\xb3\xb7\x0f|\xa8\x85\x1a\x06DWr^v\xce\xda\xeb\xb7\xd7\xfa\xef\x95\xb5\xe1>\xcd9\xc4\xfd\xf8\xcb\xfb\x8b\x8e\xf8\xfe\x9e\xcey\xdb\xf7\xcek\xfe\xff\x00\x08\\9eJ\x91\xf0\x1f\xfb\xee\xfe\xde\xa6\xff=\x00\x90[;\\\xb4R;\xa2\xea\x92\xed\xdbg\xbe\xdf\x8c\x1d\xbe\xf9\xca\xc3\xd9u{{\xfc[\x0b/\x82\xb4.vF6\x97;\xdb\xd3\x0f\x1c\xa09\xf0\xf5B[\xed\xbey\xda3K\x11\xd6%\x1e\x80Ne\xf4\x03\x07\x18\xaaT\xaaB\xe9v:>\x9e\x05\xe8\xa1\'-\xacJ\tD\x92jK\xc2\x07\x0e\x90m\xf7|\x8bUQ\xc6\xf3\x00B\x19\xcfr\x92@Z[x\xf1\xb3\xc33\x06\x98q\xca2U\xd1*\x85\xb0\xa5\x0c\xc5u{Q\x0e\xe6!\x845\x9e\x1b\x11\x027\xd3\xfdf\x94\x81\xcd\xbf\xf8\xa4\xe7l\xd2\x91X7\xfa\xe3U\x17\xc2\xf9I\xe7\\am\x8e$\x9a|\xf7\xc4\x85\xab3\r\x0e3\xcc\x80\xca\x0e\xce\x9e2\x11?\xdfX9\x05\xe0\t\xb9 \xb1VN\xc6\xf9\xc1#;0\xf7\x02p\xd7m\xf4\xc0\x81\x03\xc1\xe5`\xdf\xb3\xf3s+\x1e\xe9\x9d\xbd&\xa9\x9a\xfc\x82\x0f&\xdf\xef\xd4\xcaw\x0b\x9a\x9f\xbc(lp\xc9\x98h\xd0\x18\xf3\xe7\xbe\xbe\xbe\x81\xf5\xeb\xd7G\xff\x15\x80c\xc7\x8e\xcdjii\xd9\xe8\xfb\xfe\x86\xcb\xc5\xe3\x8f\xd5\xf9\xd9`~\xcb2\xc6K\x97\xb8Z<K\xc6k\xe5\xa1\xa6^\x94\xd2\xc4q\x841\xa6\xea\x9c\xeb\x8b\xa2\xe8\xf5\xb1\xb1\xb1\xdf,_\xbe|\xfc\x9e\x01N\x9f>\xbd*\x97\xcb\xbd\xec\xfb~w\x18\x86\x8c\x17G\x98\xac\x0e\xd3\x9a\xea"\xb2\x15\xc6\xa7/\x90\xd6\x8d\xb4\xa6\x97 \x00!\x05J)\xd2\xe94A\x10\x10E\xd1\xe9b\xb1\xf8\x9d\xee\xee\xee\xdf\xcf\x18\xa0\xbf\xbf\x7fucc\xe3ka\x18\xd6\x17\x8bEp\x12%45;El\xa7\xf1U\x1d\xe3\xd3\xe706\xa45\xddEJ5!\xd1\x80\xc0:\x03\xc2\xd2\xd8\xd8\x88\xef\xfb\xa5B\xa1\xf0\x95\x9e\x9e\x9e\xdf\xdd5@___\xae\xa9\xa9\xe9O\xc0\xe2kc\xe3 \x1c\xa5x\x94\x89\xe8<%s\x99\xaa\x19\'r%\xe2\xa4\x82\xb1!\x9e\xac\xa3N\xb7\x92V-4x\xf3h\xf1\xbb\xa8\xd7s\x11Hf\xcfi\xc7\x18s&\x9f\xcf\x7fj\xe5\xca\x95\xc5\x0f\xc7\xba\xe3-\x90R~&\x95J-\x9e\x9c(0V\x1a\xe0|\xf1M\xc6j\'\x89m\x05K\x82\xb8\x9ep\x04\x12\x018\xe1p\xf4\xe3\x9cC\xa2\xf0d\x86\xb6`)\x8b\xb2k\xc8f\xb34d\x1b\xba}\xdf\xff4p\xe0\xae\x00\x12\xe7\xbaR\xa94\x99\xfa\x88\xfekor~\xfcm\x02\x9dA\nu\xc3\xe5\xa3*\xe7Hp\x84\xae\xc2\x849D\x12\t>\xb1\xf8)\xd2\xe9\xb4\x90R.\xb9k\x00\xe1\\C\x92\x18|?\xe0\xf3\xcb\xbeE\xe6L\x1b\xe7G\xfeH\xb5V\xc0\xd8\x10!\x04B\xfc{\x0fs\xce\xe2\x9cCK\x9f\xbaT\x0b=\xf3V\xf3\xe4\xd2\x8dx\x9e\x8f\xb5\tH\xd9p\xa7X\xb7\x01l{|\xc93\x83G\x0f\xaf\x9d=w#q\x1c\xd1\x96]\xc0\x17\x9f\xf8\x1e\x93\xdd\xa3|\x90?\xc5\xb5\xc20\x93\xc5+T\xa7\x8b\xc4\xe6:\x8c\xd6>\x99t\x8e\xa6l;\xad\x8d\x1d|\xac})M\xd9\xb9\x08!\x88\xe2\x18\x87\xe0\xe2\x91\xb7\xbf\xbc\xed\xf1%\xef\xef\xfc\xeb\xd9\xfdw\x04xi\xf5\xea\x86\xf2T~g\xa5X\xd8\x9c\xbftIT\xab\xd3\x08\x1c\xc6\xc5\x80\xa0\xa1\xae\x8dG;\x9f\x06\x04\xc6D$\xd6\xe0\x9c\x05\x04B\x08\x94\xd2h\xe5_/\x835DQ\x088\x10\x82\xd8$\\\x1d\x1a|4q\xee\xad\x1f<\xb5\xe2\x972\xd3\xb2m\xc7\xc1\x83\xc5[\x00\xbb\xb7\xac\xab\xff\xfb\xf9\xd1_\xd98\\[M,#\xc3C\x14&\xc6\xa9\xab\xcb`\xad\xbd\xbdD\x88\xdbe\xe0"\x1c\x95\xdb\xfe\x95RR\xadT\x18\x19\x1a\xa2\x9aX\x91N\xccf\x19\x95\xdawoY\xb7\xe9\x1b?\xfdmY\x03\x14\xfeV\xf8\xb6\x8d\xa2\xb5\xe50"v0:x\x91\xd1\xa1!\x1e\xea|\x18k\xee\xa9\xc5\xff\x13@kF.\rre\xf0"\xcaA9\x0c\xc9)\xb5\xa682\xb5\x15\xf8\xa1\xde\xbdeK\xfd\xf8\xc0\x89\xe7\xa2(\xc2:p@\xb5T\xe2\xf8\x91\xc34\xcd\x99\x0b\xf6\xba\xb8\xee\xc5\x84\x10 %\'\x8e\x1c\xa2Z.Q\x9fJa\x1dDq\x8c\x9c\xaen\xda\xbde\xcb.\x9d\xf1<=fm\xa3s\x0e)\x05R\x08\x94\x92\xf4\xbfs\x98\xf9\x8f\xf42\x7fQ\x17\x8913\x86\x10B\xa0\xb4f\xf8\xdcY\xfa\x8f\x1eA)\x85\x14\x02)\x05\xce9\xac\xb5\x8d\x19\xcf\xd3\xb2#\x97++\xdf\x7f\xcfS\x12OJ\x02\xad\x08<\x8f\xb84\xc5;{^etx\x08wc\xd2\xb0\xd6\xde\xd5\xe7\x00\x84\xe4\xf2\xa5A\x8e\xeey\x15S.\x11x\x1e\x81VxR\xe2i\x85\xf2\x83\xf7:r\xb9\xb2\x00\xd8\xf9\xdc\x97VT\xf2\xf9\x03q\xa5\xd2\x1a&\x96i\x930mb\xaa\xb5\x90t\xdb,z\x9f^EG\xef22\rY\x84\x14\xe0\x1c8wk\xfc\x11\xd7\x8f\x0cB\xe0\xac\xa3R\x9cb\xe8\xe4qN\xfd\xe1 \xd5ky\xeaR)\xd2Z\x93\xd6\x8a@JT&3\x9ei\x9b\xf3\x85\x17\xf6\xec\xfb\xcb--\xbf\xb4~\xf5\xe7j\x85\xc9\x9f\x99jeq\x14\xc7D\x89\xa3\x96\x18\xa6\xa3\x88\xc8AC\xfb\\\xda\x17u\xd1\xd6\xb1\x90\xc6\xf6\xd9\xa42\xf5(\xad\x00H\x8c\xa1V\xae0\x95\xbf\xc2\xd8\xd0 \xf9\x81s\x94\xc7\xae\xe2\x03\xe9\xc0\'\xa54\xbe\x14\x04\xbe\x87\xaa\xab\x1bH\xe5\x9a\xbf\xfe\xc2\xde\xb7\x0e\xdd\x82\xbfi?\xf9\xda\x86\xf9\x85\xc9\xc9\xe7\xc3Ri\x93\x8b\xa2fc\x0cq\x92\x10YK\x18\xc5DI\x02J#\xb4F\x07\x01:\x9d\xc6\xe1H\xa6k\x980\xc4\x99\x18\x91\x18<\xad\t<\x0f_J<%\xd1\xdaC\xf8\xfe\x84_W\xffZ\x90m\xf8\xd1\xb6_\xbf1\xcc\xbff\xef\xc3\xf6\xf2W7tE\xa5\xc2\xb3\xa6V{&\x8e\xc2^\x17\xc7\r\xd29LbIlBr\xb3\xd67\x84)\x84@J\x89\x92\x12%\x15JI\x9c\x10\x08\xcf+y\x9e\x7fR\xa7\xd3\xfb\xfd\x86\xdc\xbe\xe7_y\xfd\xfcmb\xfdOJ\xde\xbb}\xbb\x7fq\xe0\xe4<\x19\xd6\x9e\xb0\xb1\xe9N\xe2p\xa1Il\x87s\xb6Y8\xd2\xd6\xb9\x14\x80\x14\xa2\xe6\x04\xd3B\xc8\t\xad\xe5\x90\xd0\xc1\xa0\xf6t\xbf\rR\xefv.\xea\x1dY\xbfc\xc7G\x8eg3~Z\x1f\xd8\xb5+(OLx\x93\xb5+*)*\t\xa0\xb2\x89mJ\xcdI\xea\x9b\x9b\xe3U[\xb7\xce\xe8m\xf0\x0f)0=\x903CW\xa9\x00\x00\x00\x00IEND\xaeB`\x82')
    TELEPHONE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x04\x00\x00\x00\xd9s\xb2\x7f\x00\x00\x03\xf9IDATx\x9c\xc5\x95m\x88TU\x18\xc7\x7f\xe7\xbe\xcd\xce\xce\xce\xce\xce\xbe\xba\xbe\xb5d\xae\x11\x11\x06\n\xed&E%\x04Ek\x1f\\\x12{\xd1\x08\x02\rI\xb6\xb5$\x94e\x83D\x88\nLA\x8c\xfaRJX\x1f\xda\r\x89(\x146\x125\xc1m\x05+\x15*]\xddm\x99qv\xee\x8c3\xf7\xe5\x9c{\xfb\xe08;\xbb\xee\xd2~\xaa\xe7|;\xf7y~\xe7\xb9\xff\xe7\xfc\xef\x85\xff;\xc4\\\x0f\xfa\x0c,\x8c\xa8\x80b\x88\xc4\xeb\x97\xf3\x04\xf4\xd5i\x0f\xfa+\xc3v\xd5\x1e4\x07\xb5a\x04\x84\xab\xd9\xda\x84vI\xfb\xdd\x1c\x0e\xce\xf5O\xce\t\xe83\xe4Z\xbf\xdb\x7f\xc2_\x14\x1a\x12\x9f\x80\x90\x10\x10\x084L\x0c\x84\xb4\xae\x99\xc7\xf5/S?\x1c\xf2\xef\x00\xec\\\xeb\xbf]x\xd4\xd7\x1c$\x12\rmFg\x01\x01\x06\x06\x11\xac 6d\xed\xdd\xf3]\x05\xa0\xcf\xca\xf7\x17z\xf2V\x11\x10x\x8c\xd3@\x02\r\x1d\x01\x84(\x02\xb2\xa4i\xc5$\x04\xa2\xd4\xf8U\x1f\xd6\xee\xee\xf7\xc0\x00D\xe6\xdd|\xef\r\x82R;QtlZFkO\x8a\x89\xd0\x07\xcc\xb0\xc9^\x93]d\x10\xa5\x00\x80G\xce\xac\x7fS\x19a\xaf\x08\r\xd8\xfa\xf0\xe4\xeb)\xc2\xd2i\xb5a\xc3\xe7\xe9D\xb6\xeb\xb7x4\xa5.(\x05\xa6\xce\xfdN\\Qw\xb4\xbe\x10l\xb2\xc5\xad\xbcq\x1a\xb7m\x1f`\xc8\x00\xff%\xdbt\xcb\xef\xac;\xd6;\xd5)\xf9Q\xeeY\xb55I\x03!\x19\xd2\x84\xb9\xda\x8f\x13=U\rz\xb7\x8c\xdd\xd6\xc46\xadM\xe1\x8f\xc6\x1b\xb1\xf1\x8e\x1cSC\xf6\xb4\\\xe3\xc0e^|k\xc7\xe2\xdd\xad\xf18!7\xb9\x9e\x1d\xdb\xb5g?lY\xe1\xea^93GuGo\xb5!M\'\xe9\x10\x946C\x8aVu+\x1cY_\xbbci\\\'I\xc0%\x1a\x13\xcbv\x1d\x1e}\xfek\xa7\xd5\xb1\xdc\xf2\xe0$n\xb2`i\xbe\x94\xb6\x8f\x8b\x8b\x83\x8bD\x89\x9c>pO\xcd\xc1\x96\xa6$\x8d\xdc\xe0\x06\x02IMK\xec\xe0\xe0R[\x0f4Y\xcat\xf1\x90\xb6\xf0\xb5\x037\xc5)\r\x1fA\x8cD\xd04\x16\xf9b|\xa8\xb8}A\xc3\nl\xbe\xe5\x10\x9fp\x05\x1dI}\x8b\xb7-\xf5S\xe4p\xd3\xb5\x84\xacF\xc3GG\x9c>pS\xc0\xba\xce\xc21%\xa3g\xf5S\xda\x99\xf8\x99\xcf\xd2\xefG\xef\xfe\xa5my\x82s|J\x16\xa8\xe7\x05\x9a\xd0\xc8\x9c\xb7V?\xe5nL:+\xfd\x87\xd4\x9a\xe2j\xc3\x8av\r\x0e\x190pr\xdd#Z\xea\x81\xbf\xfbKBD\xab\xf4\xc6\x85(.bc\x01\x93\xfc\xc5\x02\x02D\xcbu\x0b\xf7H\x86\x13\x9c\xe8\xd3.4\xe7\x9a\x07Gf1\xd3\xdeDU\xa2\xedL[K\x8c\xef9Z\xba\xac\x1bhG\x90\xbd\xfagg1\xb73;\xa7\x99\xe0\xbdXz\xbf|R\x19\xf7%;\x8d%\x0c\xf3\r#\xc0J\x9e#\xc6\x18\x17\xe5\xaf\x19\xdd7\x06"=\xfd\xceT\x8dQ\tH\xaf/n\xce\xa0\xb0h#`9\xddt\xa0\xb1\x98:b\xfc\xc1Ec\xa2I\'\xb9\xc58\xceWS5\x15\xa6{\xd5\xf4^\xce\xe2\xa1\xb8\xc20\x93\x04$x\x9c{i\'\xcf\x08#\x8c\xa2\xf0\xb0)\xbc\xd2\xad\xcf\xdaA\xa2\xd3\xee\xcc\x97\xae\xd3Y|24\xa2\x91!\xcf8\xc3\x9cG"\x80<\xd6c\xcbVqz\x16\x80\xb39W\xf6\x84\xcf).\xb3\x98:\x04iFI#Jr\x85\xe4#\xd6\xe6)@Y\xc4\xdee\xa9\x9f\'\x92a\x85"\x01!:\xa0\x10\xd3>/\x1a\xcd\x13\xc9U\x1f\\\x9d\xa1\x81\xbd1\x9ft\xf0+\x96B\xe1\xe1\xa1P\xd3\xf6\x1dr\xcd\xf9\r3D\xdc\x16\xc9?\x93A\xe2M[\xb7Kf\xeef)tu[\xd34p\xab\x8aK\x8aeO\xfe[H\x8aw-\xac\xc2\xab\x04\x08_w\xe7\r\xd0p\xcb\x83,\x01d \x03\xc5\x1c\xff\x8e;\xc2D\x05\xaat\xda\xed)\x88\xa7{\xdc\xd7d\x8cp\xce\xaa\xa9\x10f\xde\xdawl\xdf\xad\xdc\n/t\xc5\x93za\x1e\x80j\x91Q\x83\xb9y6\xfb\x1f\xc4?\xb3^\xc0\xb6aX\xe6d\x00\x00\x00\x00IEND\xaeB`\x82')
    TELEPHONE_RECEIVER = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x04\x00\x00\x00\xd9s\xb2\x7f\x00\x00\x03\x12IDATx\x9c\x9d\x94mh\x1cE\x18\xc7\x7f;\xb3{w\xbbw\xb9\xdc\xd9\x98\xe6@\x84\x1e\x88"\x04\t"\xdc\x17\x05\xfd\x12\xd0\xa4\xa0\x10i?\xf9B\x8aH\x15L\xadZE\t\xb14\x94\x16"RQ\x08B\xf1\x15m\xad\xd1\x88\x14\xaa\xb4\x1f\xfa\xa5R\xaa\x88/P\x85V\x14\xad\xe6b{/{\xb7\xb7\xb73{~\xc8%\\\xe5\x8a\xbb>\xf3a\x06f\xfe\xbf\xf9\xcf\xcc3\x0f\xf4\xc4\xfe\xc1\x83ib\x86\xb1>\x98\x1d\xf6w\x05\xdbe\xd9\x9e\x98\xfb3\x0e@\xacuO\xdfQ\xfd\xa2\xf2\xdc\xca\x8d\x8d\xdb\x83\x17\xfe\x87\x83\x99R\xeb\xe3Z\xc1Gb2\xe4e\xc7\xf7\x9e\x8e\x05\xd8\xb9)8ue\xd4\xc7D"\xc8\x90?\xad\xc7_\xf1b\x1cA?\\\x1bu\xe9\x10\x12\x12\xe2\xe2\xdd\x99\x9a\x8e\xee@<\x99l>PEw[HH\x85\xd6\xf3{\x8a\x91\x01\xca\xf1\x8bm\xc2\r\x84\xc6\xa7^P/N\xc9h\x003eh\xa1\xd6\x1f\x03\x80\x0e\x01\x9d\xe2\xad\xc655W;(\xfb\xactz\xf6W\xd8\x0c\xfc"\xf7\xcc\xa9\x88\x80w=~\x14\xa8\ry\x9a\xc1\xaf\x9d\x89\x03g\xa2\xc9A\x10\x1a_\x99]\x80\xc2f\xf0\xcb\xcc\xe4\x81\x1f\xa2\xcaA\x80uR\xb64\nMH\xca3v\x1f\xfc#\xba\x1c\x04\xdc\xf4}\xe2\xac$@\xa1h[\x9dB\x1c9\x08\x98S\xe6\xdb6\n\x85\xc25[;f\xc5\x7f\xcb\xae\x02@\xf6#\xfb\xe7\xb5\x8b\xacQ\xdf\xfa\xdb\x83\xb1\x01oU\x12\xafePh\x02\xca\xa6\xbb\xf0\xc8m1\x01\xc0\xe1\xf49\x8b\x80\x90&\xe5B\xeb\x9d\xe9-1\x01\xcbu\xe7\xd9\xbc\x17\xa2\x08\xa9R\x1em\x1e{\xf4\xe6x\x0eX:\x99Z\xc8\x13\xa0\x08\xb9\xcc_c\xde\xa7\xd3\xa5(\x80\x9e\x8c\x9f\xb2\xeb\x1f\xacn\xad\x91\xc0D0\xc0H\xd9y\xe2\xf0\x91\xde\xc5\xbbn\x91/\x19\x17\xecCs+}\x010\xb9\xd9\xffd\xb5\xd4\xc0\xc2D\xe0\xb0\xd9\xcf\xce\xbb\xfb\x8f\xb6\xd7f\x9f*\x84\x9f7\xc6L\xd2\xe7\xed}?\xbd\x7fT\xf7\x01\xc0\xe4\x16\xff\xd8\xea\xd8:"\xc90\xd9\xa5\xcc\xee7.\xc0\x8c\xdd\xfe\xb06\xe9"q\xc8\x92>._\x9e?\xd3\x07\x00\xf7\x15\x83\xf7\xfe.\xb9X\x98H$\xd7\xb1\xe9bjo\xf6Dc\xb6\xb1\xa3\xda-{\x92\x0c\x03nj\xd1X\x98\xff\xbd\xcf\xaf\xbf\xbf\xd0|\xb3zo\x05\x89\x85Db\x93\xc7\xae\xb4s.\xa2\x0b\x15\x08,r8g\xf5\xdd}\xd2v\xe9Rr[\xfe\xf5\xeb1\x08\xd0h<\xca\\\xca]Fo\xd4\xad\x90\x90\x80**=B\xdf\xbc_\xae\x1f\xdf\x99{l\xa4l\x13\xa0\xd0\xa8.J\xf7\xd4N\x8d\x83\xb5\xfcL\xe3\x9a\x1f\xe7\xb3Eg|\xf8\xc4\x10\x82\xa0\x8b\xe9m\x01&\x89_\xcdE\xfa;\xe8\xfa\xf8\xe6\x86\x89\xdc\xf4\xc8\xf9<\x92\xa0\xc7\x83" A\xfe\x8a\xf9\xf8\xbe\x8b}^\xe1\xdf\xb1}\xc8\xdb\xa6\x1f\xf2\xc6\x94T\x18\x08LRd\x19\xf869s\xe8\x14D\x00\x00L\xd9\xc6]\x9d{\xc2R\xa7\x88c\xb9\xcew\xa9\xe5\xc4\x91W+ks\x11\x8b7\xc0T\xc2q\xcc\xa4\xf2\x9b\xf5\xf5,\x04\xf8\x07mGDt"\xac`\xd6\x00\x00\x00\x00IEND\xaeB`\x82')
    TELESCOPE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x076IDATx\x9c\xbd\x96[l\x14\xd7\x1d\xc6\xbf33\xbb3{\xf1\xec\xd5\xc6\xac\x8d/\x94@\xcd\xad\x04\x10\x904\xd8\x18\x9a\xa4\xe1"\x12\x12[\tiZ\xa9\x8ax\xa8\x08I\x9b\xb4\nMU\x13\xa5}H#\x1e\xfaPE\x89\xda\x92\x98\xabL#\x82B\x1c\x0cJ\xcc\xc5\x80\x01\x97\x1a0\x8e\r\x18c\x83w1\xbb^\xef\xda;\xbb;s\xe6\xcc\xe9CC\x04-86u\xf2\x7f\x9b\xf9\xce\xf9\xbe\xdf\xfc\xe7?:\x03|G\xd5\xf0\xce;\xae\xbb\xdd\'\xdfvpkM\xcdL\xc5\xa1\xfc\x96\x13\xa1,L\x94g\x96\xfd\xe6\xe5\xae\xdbu\xe1\xdb\x06`\x8c.\xc8W\x94\xe7&\xda\xeds\x8c\xa2\xc9\x07\xff\xdcr\xbd\xfa;\x01\xa8\xaf\xaf\x97\xb7\xef\xdaUu\xcc\xe3{\xb1O\xd3 f\xd2\x98\x94\xb8Y*\x0b\xd2\xdf\xdf>\xd2\xb1l\xdc\x01\x1a\xab\xaa\xdc\x00\xd0\xd4\xd4\x94\xd3\xda\xda\xfaBaa\xe1\x17\x93B\xa1:o(\xf4P\x0f\x08LC\x87/\xdc\r\xefP\xc2e\xc8\x9e\xb7_\xadmp\x8d\x1b\xc0\xb9\xf5\xeb\x9f\x9c\xe0\xf7\x9dj\xfdh\xcf[\xbe`\xf0H \x10\xa8-..~\xb8\xa4\xa4\x04\x01\xbf\x1f\xfd.\x17\x12\xba\x81\x9cl\x06\xb9m\'`)\xea<>\xb1x\xe5\xb8\x004\xee\xdcY\xa28\x95?\x85\x1cJ\x99\x97X\xbf\x9bTT4GUUX\x96\x05EQ\x10\xf0\xfb\xc1T\x15\xd7\x04\x01\x9c\x9a(\xeen\x832\x9cDFt\xad\xae\xa9\xa9\x11\xee\x1b\xe0\xf8\xf1\xe3S\x9aO\x9d\xfa\x83w\xf2\xe4#\xb2\xc3\xf9\x00\x07\x80\x8e\x0e\xd0t\x1a\x96e\xc1\xb2,\x08\x82\x00\x9f\xd7\x0b\x8f\xcf\x8f\xeb\xee\x1ch\x86\x81\xe0p\x02\x05\x17\x9a\x91\x11\xe5\xb9\xed\xb9K\x9c\xf7\x05\xd0\xdc\xdc\xfc\x8c\xdb\xed>Q\x10\n\xbdQPR2\x89y<\x00\x07\x84p\x1f\xb2\xbd\xbd\xb0\x000\xc6`Y\x16\\.\x17r\xfd>\xa4\xbc^\xf4\x0b"DJ1\xfd\xcbf\x08\xc9A_\xa4d\xb2ml\x00\x9c\x93\xda\xda\xda\xa5\x91H\xe4\xb5\xbc\xbc\xbc\xa0\xddf\x03\x97$\xa0\xb4\x14\x063\xe1\xc8f\xa1\x9f?\x07\xc698\xe7`\x8cA\x14E\xf8\xbc^\xb8\xfc~\xf4\xa8*\x0cJQ4\xd0\x87\xe9\xe7\x8f\xf64\xad(\xca\x8e\n\xe0\xec\xbau/v\xfdj\xc3\x87-\x1f~\xb0\'TP\xd0\xc0\x81\x85\xf1x\xfc?\xad6MH\xdf\x9b\x82\xac(\xc1\xc69\xd0v\x1ef*\x05\xeb+\x08\xce9TUE\xd0\xe7\xc7@n\x1e\xe2 \xc81t,o\xd9G\xdb\xaa\xab\xd9\x88\x00uuu\xe2\x99\x0b\x9d?\x12f\xccx-_\xb2\xff\xb4\xe8\xd2\xa5\xd5\xa1tZr\xba\xdd\x88\xdc\xb8\xf15\x80\x10\x08\x80\xe6O\x007)\xec\x910\xf4\xcb\x97\x01Q\x04\x00\x98\xa6\x89d2\xc9\xf4l\xe6\xcb\x84 \xfc1a\xb1=\x03\x94f\x89e\xf6Do\xde\x14\xa4{\x85\xf7\xf5\xf59\xe3\xf1\xf86Uu\xae\x92\x97-\x95\xe2\xef\xbf\x075\x93\x81\xad\xf5_P+\x97"\x12\x8d!\x956\xe1t\xb9@D\x0b<\x10\x80e\x18p\x19\x06\xe2\xadg0XP\x80\xe1D\xe2\x1a\xa5\xb4\x9e1\xb6\'!\xcbM\xafn\xd8\xa0\x9d[\xb5tBDt\x14v\xd9\x9d\xad\xd5\x87\xf7\xb1\xff\x01\xe0\x9c\x93\xad[\xb7.\xd8\xb1c\xc7\xba\x95+W>\xe5\xf3x\xa0\xcb2\xb4\xdc<X\xbd=pD\xc2P\x12\t(v\x13Z\xf7\x16(\xc1\\X\xeeG \x86\xfb!r\x8e!\x81\x18\xc3]]\'\x87\xc2\xe1\xf7S\xa2\xd8\xb0\xbc\xbc<z\xbb\xff\xecO\xbe\xe8\x07\xd0\x7f\xebZ\xe2\x1c\xe4\xcc\xc6\xd7\x17\xd9s\\k\x13^\xff\xd0\'\xf5\xf53\xbc^\xef\xe3\xd9lV\xe9\xec\xecD0\x18\x84%I \xd3\xa6\xc1\xb8\xd8\x01\x97\xc9\xe0<\xd6\x88\xa9sO!\xe4>\x0b\x12%\xb8\xd9>\x8d\'\xafO\xebN\xd8\xec\xff\xe0\x81\xbc\x8f9\xa5-\xe5\x95\x95t4\xf3%\xed~}\x9d:S$;K\x1d\xce\xe2n\xd3\x04s:a~\xf5\xf9\\\xb9r\x05\xb3f\xcd\x82\xdb\xe3\x81\xad\xac\x0c\xb4a?\\\x19\x8a\xbc\xe1\xf3\xb0Y\xa7\xe0,X\x02\x80#\x908\xc4\xd2\xb3{6L\xdf\xd0\xff\xe9hB\xef\x00\xc8U&j\x19M;i%\x12\xc5\xaa\xae\xa3WU\xa1y}\xb0,\x0b\x89DBooo\x1f.)-\x95\x87R\xda1\x951_65\x14\xa2\xae\xcc\xe1<\x1dk\x90\xect\x82\x03\x86N\x0c\x9b\x12\xbf:\xd6p\x00\x90*\xdf|\xd3<\xf8\xd2K[\xe2\x19\xedi\x951\xd1\xd9\xd9\x81\x8e\x82\xc2(\xcdf\xf7\x12B\xb6\xa7R\xa9\xab\xb1hT\x89F\xa3\x97r\xa2\x03\xeaeJ\x89\'S\xfc\x80\xbdS\x7f\x1a\x99\x0ep\x00\xc9\x9e\x1f\x90X\xefT7\xb0m\xec\x00\x00\xd044t(\xd72/\xe4\td\xb6?\x1e\x0f\xcb\xd4|\xf4\x95\xcd\x9b\xdb\xef\xb2~\xb0\xa6\xa6F\xa8\xbetiS\xce\x8dY\x8eXl\x1a\x00\x0e\x1f\xb5;tS\xfb}cE\xc5\xea\xca\xc3\x87\xcd\xb1\x00|\xfdGt\xf2\xa9U?vp,c\x06\xdb\xfe`}}\xeb\xbd6\xb4\xacY\xb3\xb6\xd0a\xdf\x96\xe4\x18\xe0v%\x87\x10b\x91l&\xa3\x12\xee\x8d\xe8\xfas\x0f~\xf4q\xdd}\x01\x8c\xa6\x8e\xaeX\xe1\xcb\x97\xa5c~\x9b\xbd\xac\xdbb\x1b=N\xd7+\x84\x83\r\xa6\xb5w\xa7\x88\xc2[1\xddh\xbb\xce\xc9\xe2\xca\xbd{\x13\xa3\xf5\x1c\xd3Y\xe0\x11\xb0>$\x89e\xb1l\xb6\xa9O\xa4[\x04\xd3\xb4\t\xa6i\xeb\'\xe2_\xa3Y\xfdD\xc8&\xce\xf4[\xc6/\xc6\xe29j\x80\x93O>1\xd5C\xac\x97S\x86AS\xe0\x9b\xe2\xb2?\t\xd3\x14\x083\x85\xd3Ngb\x88\xd1M\x9aIM\x0f\xe1\xbf<\xbe\xea\xb1)\xe3\r@\xdc\x86\xf9F\x9e$\x06b\x94n\x9b\xb7w\xdf\xe7\xaetZ&\x8c\x810\x86\x85\xa6i\x9f\xbfo\xff\x81\x01Jw\xe5Kb\xd0\xcb\xf8\xc6q\x05hy\xa2\xb2\xd2O\xf8\xb3C\xd4\x80hhm\xad\x8f\xcev]\x03\x0c\xc2L\x0e\xc6\xf8g~\xbf^W5\xdd\x0e=\xfd\xf9\xa0a\xc0\x0b\xeb\'g\x97W\x96\x8f\xea\xc9\xbei\xc1\x96\x8a\n\xe5\x11\x854\xe4\xdbm\xe5}\x06\xadWY\xc6nY\xf0R\x81\x9c\x11\\\xfe\xe79\xc0h*\xfe\xae\x1b\xfc!\x0b\\I\xdb\x1cz\xbed[\x1c1\xcdCFN\xee\xe33w\xef6F\xf2\xbf\xe7ix\xab\xe6\xdb\xad\xe7\'\x88Ry\xcc0.^\xe5\xf2\x0b\x96\xa4h\xdf7c\x8b\x00\xa9\n\xcc\x94\t\xe7D\xe2\xbc\xd0\xe0\xe4/\xba\xcc\xf7\xf7\x1aY\x87\r\xbc)_\x10\x96t\'n\xac\x05\xf0\xc1}w\xa0q\xe5\xbc`\xa9.\x9f\x0eHRI\x17\xc3\xcf\xe6\x1c8R{K\xdb\\\xb5\xc8Q\xa5\xb9\xc2\x84\xc0\xdae\x08E\xbf>xP\xbb\xa5\x9d{\xec\x87?\x9f,\x8a\x7f\x8bQ\xd6\x15\x16\xd8\x82\x87\x0f4\xc7\xef\x951\xe2\x0c8\x87\x05\x89qnF(\xdd{\xd1\x13\xdbu\xbb6\xf7\xa6,\x13\x8b\x01\x8c\xf1b\xce\xef\xe8\xe4u\xa1\x7f{\xd8\xa0\x9f\x99\x9cI\xf6\x0c\x95G\xca\x18\x11`\xe1\xe1\xd37\xc2\xb2\xb8\xa0\x8f\xda\x9f\xad\xde\xdd~\xc7\xbb\xd4\x18#\xb0L\x1ba\xa6\xcdF\xe9\x1d\x9d\\\xbe\xff\xb2\x9e\x16\xb4\xaa\x94@\x16\xcc?\xfa\xcf\xc8H\x19\xdf8\x03\x8b?m\x1a\xbc+\xb9\xdb\x9d\xd6\xcd\xe4Q\x0e\xc2d\x87;\xf3\xdf\xfa\x9c\x83\xe74\x00\xda]\xb6\x8e_5VT([**\x94\xff\xc7\xe3\xdf\xe9\x1ao\x19%\xe2\xdc\xdc\x00\x00\x00\x00IEND\xaeB`\x82')
    TENNIS = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x08\x9aIDATx\x9c\xcd\x94yp\x96\xd5\x15\x87\x7f\xe7\xde\xf7\xfd\x96|_\x16\x02\t\x04C$\x845\xa1Z" Z,\xb5B\x15up+\x19\x90b\x88\x0bj\x8b(\x16D\x1di\x08:n\x15\xa7Ch\xb1\xc84\xc2\xd0A\tU\x14J\x15\rH\x90\xa6l\xc2\xb0\x08\xa6!\x98bb\xc2G\xb6o\x7f\x97{O\xff\xb0\xb5\xa0 :\x95N\x7f\x7f\xdf9\xcfs\xcf=\xe7\x12.@JK\xcb}\x9d2\xc5\x04\x00o$nUWW\xd8\xe7:K\xdf\x15\xf4\x96i/\xe6x\xbci\xd7\n\xe9\x1dK\x90\xdf\x03\x90I$\x18\xd0\'\xb5\xb2wC[\xeb\xd7T\xdd\xbb\xed[\t\x94\xaf-\xf4\xc0\xca\xf3\x05Y\xa9yw\xbc\x1b;\xdb\x99Iw\xae\xe8\xebc\xf9\x0b!<\xa5\xd2\x13\xb8\xc8\x90\x06l+b\x9b\xa6\xe9q\x95J2\xb34=AS\xbbq\xd6:\xb9\xca\xb1\xc2\x8fV\xaf\x9c\xd5\xfa\xb5\x02\x95\x9b\xa7\xf4\x8d\xc6"3\x02)\xde\x1b\x84\x90\xfd\xb4\xe6\x84\xedX\x1f&,k\xe5\x13\xb7\xbe\xb3\x99\x88\xf4\xe7\xb7^v\x8b\xe9M\x7f\xce0S\x06y<\x02\x86\xb0\x0eu\x84:\x9e\x1f<\xb8\xbf\xc8\xed\xd7\xf36\xa5\xf4\xe1\x7f4\xb5\xd4+Mw\xb7\x86b\xb9\x1eoZ\x9emu\xd6*\xd5\xf1\xd3\xea\xaa\x07Cg\x15X\xbca\xf2\xe8Ks&\xbd\xd6!\xeb\xfa\x1b^\x0b\xa6\xf0A\xb3\x8b\x98\x1dA\x9aS\xac\xad\xb8\xf8]\xd5\xea-\xf3=\xf1\x9b\x1e\x94\x9e\xd4E\xae\xd2\xd43\xc3l\x1e8\xa0\xcf\x96\xde9=\x8e{=\x9e\x8f\x94\xab\x86\xa4\x90\xf9r\xc4N\xde,$M\xcf\xe8\x911m\xd3\xbb\xdb\xfb:I\xb1\xd9V)\xa9v"\xb4\xe2\xd5?\xcc\x98I \x16\xa7\xc3\xe7\xad\xbf\xb2oT\xb5\xae\x14=\xda\xfb\x17\xf5\xb9\x16~\x11@\x9a\xcc@\x8a\x08"\xcb?\x00C\xf3F\x8bf\xbd\xe5\xe7y\x05\xd9\x9b\x99\xd2\x9e\xd6Z\'\x87\x14\xf4\xf8x\xec\x15\xc3^\x9b?{\xec=\xd0b\xb3\x95p\x9eq\\wO$\x121\x19\xe8\xa7\\~\xb5\xbd\xbdk\xca\xd8\xd1#\xc6\xf7\xce\x0e\x96&\xa2\x9d\' \xfcw\xdc:m\xf9H\x008C\xc0\xe7\x1a\xf7\xa5gy\x876Gv\xc2/\xb3\x104\xb3\xe1\x95^\x18\xc2@N\xa0\x18\xcd\xd1\x03`\x7fX\xf4\x1et\xea\x07\xd2{\xea\xb3\xdc\x9c\xd4\x97\x8a\x86\xe5\xef\x82\xa0\xf0\xca\xea\xfab\x10n \xc6\xcd\xa4i"y\xcdg\x19\xbc\xdc5\xb0\x86\x08W)W\xa5O*\x99X\xd3\xab\xa7\xff\x984R<\xc20&\x9d!P^5\xcegx\xe8F25\xe2N7\xba\xacf\xf8\x8cl\x84\x9d.8Z\xc1g\xf4D[\xec0\x08\x12\xde\xf4n\x0c\xbf<T?j\xc4\xa5\xa1\xdc^\xde\xfb\x89\xd0\xc2\xda}\xc5\x94\xbc\x02\xb6\xdd\x05\x010\xa1\x03,\x87\x1a\x8af\x0b\xa6\xc74\xc4\xae\xfa\x03G\xdeL\x0b\xfa\xfe\x9a\x8cG4\xc1\xb8l\xf2\xe4\xc9\xf2\xf4\x0e\xf8\x84\xc0E\x9a5\x92*\x8e\xa8\x13\x82\x86\x81.\xeb\x14bn\x1c\x8a5"v\x08.+\x08\xc3Ez\x86Y@N\xe0\xd0\'-\x91\xfeZ#\x0f\xc0\xe3\x8eK\xb3\xe0\xf5\xcca\xe6\xc5`^"\x84\xfe-\t4\xf8\xc4\xb0z\x82[\x08M\xdb33\xd3L\x06\xbb\xaeFo`\x8c\xe7?\x02\x86_3\xc8"\x00\xb6\xb6\xe0h\x07q7\x82.\xab\x1da\xbb\x03.;\xb0t\x12\x00C\n\x13]TS\xe9"\xfaC2\x8c\xa7\x84I\x95\x94\xb4w3\xab<\x10\xc8p\xc8\xcb\xa0\x19\x9a\xe9.\xcd\x18\x14u\x0f\xaf !6O\x9f<t\xa1a\xc8\x02\xaf\xc7g\xb2\xd6\xfa\x8c\'(\xf2\xa6\xc6\xd8\xe6\x83\x00@$\x100\xb3p2\xde\x80\xa8\x1bFg\xb2\r\t\'\x82\xa0\xd9\x1b\x0cF"\xe6$R\xf5\x15\t\x92\xae\xc5\xe0CH\xea\x1b\xb5\xc7\xb8WJ\x9a\x07\xcd\xdb\xd8+\xd6\x93\xc6\x86\xa0\xe4\x9d\x04N!br]\xd6\x7f\\W?\xebd{\xf7\x89x"\xa9\x19\x1c\x02\xfa\xd9_\x08\x94\x94T+\xa5\xf0J\xacKq\xba\xb7/\x82f\x16\xda\xe2\xf5`\x00\xb6N\xa2-q\x04\xf9\xe9c\xe0\xd8\x16d|\x90\xc8\xd4\x93\x87G\x95\xf1\x1bI\xbcZ\x0bz\xd8 j\xb4\x81(\x11\x15k\xe5.\xd5\x92\x7f\x12\xd5T!Y\xbe!l\xf9\x90\x10\xb4L\x9a\x92\xf6\xedol4\xcc\x80\xd4\xca9P]]\xa2\xce\xd8\x02:\x847\x92a~ypp">\x8d\xed\x81\xa5# \x120\x84\x81O\xc2;\x90j\xf4A0Q\xcc\xa9\xf6\x84Z\xc9\x81\xae\xa0\':X\xbb\x98!A\xd3X\x8a<C\xd1\n\xd7\xe5\xb5\xbd3|U\x04\x1aN\xcc}\xa5\xa6z\xe5\xc1\xddB\xf0s\xb1X,\x90\x9e\x966\xcb\xb6b\xecj\xa7\xf6+kXQ\xb1\xcd\x1d\x95?}N8\x94|q_}M\x07l\x0f\x04$\xa0\x04:NEP\xbb\xe7\x03\xb7\xb7*{\x1d\xa7n\xbfUKk\xabr\xb1V\x0b~\xd3\'\xbc\'X\xeb \x01-\x86!\x06\xb4u\xdb\xf3\x01\xa3\x12\x90U\x8eP\x9b\x84D}iI\xd1k\x07\x0f\x1e\x0f\xb8\xda?H9\xf1\xa3\t\x0e\xd5\x9e\xf3+\x06\x80G\xd7\x8c\x1d\xec3\xcdk`pv\xa8!wlkc\xd1\xf8L\x7f\xde\x89\xab\xc7\\\xb9\xd0ek\xab\xd6\xaa\x8c\x05\xed\x84V?&\x16^0\x96uZ)\xcd\x19\xfe\xd8\x160\xfd\xa9lj\xe1\xd3Uk>\x9a\x0bp\x9a\x14\xa2#\x96\x88\xcb\xf7\xb7\x1f}*\x1c!/\xdc\xf0\x03\x7fy\xfd\xfe\xa5_+pz\xc6]\xb7\xfc\x05\xd3\xdf\xeb\x97\xae\xdd\xfa\xca]w\\\xfdw\xa5\xd5\x8f\\E\xf7H\xc7\xeef\xaf\xb9\x84\x88\\\x01zV\x83o\x17\x84\x0f\x14\xf3%\x024\x8a\xa5\\YV2\xf4\xed\xd5\xeb\x8e.\xf9\xdb\xae\xa3w~\xdc\x10\t\x10\xc7wZF\xcb\xf8m\xd5\x15\xd1\xaf<\xc1\xd9R^^.|A\x14j\xd8\x10\xa6\x18\x97H&\x83\x04\xdaf\x18|\x1d\xf9\xcd\xb9Z\x88\xe7I\xf2K\x0c\xbd\x91\x81}\xa5S\x8a\xde\x03S\n\x04`\x10\x9cW\xd7\xd7\x97\xd5\xed:r\xc9\x91\xfaN\x1f\xd8\xeeVl\xcf\xf97\xfc\x1b\t\xec\xdd\x0b\x9f`\x0c $A\xf0\xe7\xbf\xf5\xf6\xae\xc6+&\x14V\x82h:\xc0\nQjb\x85\xeb4a1\x01#\xaa\xd6\x1c~\x9a\x0c\xb9\xa7\xb4\xa4\xf0gZ\xb9sv\xd4}T~\xf0p\xe8r\x80\x95\xab\xc2\xb3k\xd6?Pwz\xfd\xf3\n8\xde\xf4|\r\xd5\x93U\xf8M\xd7u8\x12\xc1\xdc\xeaU\xb5\xcfd\xe7\x04fJa\xb4\xc8\xa0^\'$\xb6\xdc9e\xf8\xef\x85\x14\xbdLS\x14\x14^\x9c\xbb\xbf\xe2\xf9\x9aY\xef\xd4\x1c\x18u\xe8H\xf7\xc5R\x10\x94\xdb={\xeb[sV}\xb9\xfeyg\xe0\x9a[\x96\xce\x16\x90O%u\xacH\xb8\x9egM_\xf6\xed\xda\r\xb7@\xc7\xe7\xdfv\xd3\xd8\xc1\x81\xa0/KJ\xd4:.\xf2\x92I\xab\xe1\xf0\x91\xa6`<\xee>\xde\xdc\x12\x1d\xe8(S\xb0\x8a7j\xc4\x1e\xaa\xdd\xf8\xf0\x86\xb3\xd5?\x8f\xc0Z\xcf57\xb5\xd7\x01\xa2\x9f\xdb\xd5\xd27==\xc5\xdf\xad\x03\x95\x80\x7f\xaa\x94\xd2#\xa5s\xca\xb2\xac\x0f\xf2r{\x8d\xb6-\xa5?k\xeb\xec\x00\x19C\x0c3\xe0\xd5*\x91 8\xab\x15\xc5\x9f\xd9\xbea\xde\xf1s\x11\xce)\xf0\xc4#\x8f\x0c;\x19K]x\xac9\xb7Dkm\x93\x88\xdc\x15\x8fwn\xf2xz\x14H\x88%\xc2\xcc\x1c\xc3l\x80\x04A9\th\xed\x80\x88m\x82:\xc6p7\t\xb6\xd6l\xfd\xf3\xdc\xbd\xe7\xeb\xf0Y\x05\x98\xb7\x1a\x0b\x9f\xacY\x1e\xedN\x96\xb5\x87\xb3\xd0t2\x07\xacm&8\x16X;\x0c\x9c"B=\xa0\x8fi\xadZA\x08\x91\x16\'4Tc\x9a\xe8j\xda\xb8\xb1"~>\xf0\xd7\nl\xd8\xf1\xf2b\x86~x\xc3\xaa\xdd0\xa4\x81\xb8\xd3\x1fM\xad\x99\x16\xb3\xb3\x0e\xda]\x1d\xb5\x13u\x03z\xec\x8dVWW\xabo\n\xfaF\x02\xcc[\x8d_-zo\x11\xc3}l\xc2\xd4\xe18X\xd7\x84\xdd5\r\xc8\xea\x93\x85h\xdc\xbf\xe8\xa5\xa5\x8b\xca\xff[\xe0\x97s\xc6\x1an\xack|n\xe4\x84\x8b\x1fki\na\xf7\x96\x06\x8c\xb8*\x1f\x03\x87_d\x13\x8b\x05\x03{F+\xbfk8\xf0y\x07\xa8\xbc\xbc<\'\x1eO\xde\xe7O\xa7\x05\xe3K\x8a\xb0\x7f\xc7q\xec\xdb\xde\x84\xeb\xa7\x15\xeb`z\xca\xa3\x13G\x96\xfd\xfaB\xc0\x01@\xcc\x9c9\xd3\xb0m{\x99\xedX\x0b\x8e\x7f\xdc\x8a=\xef\x1f\xc3e\xe3\n\x90?\xa4\x8f\xfd\xe1{\x9f\xce\xbe\x90p\xe0_3\xb0`\xc1\x82\xcb\xc2\xd1\xe8\xdaX46\x00\xd0\xb8vj\xb1\x0e\xa4\xa5\xcc\xbf~\xe4\x8c\x17.$\xfc\x0b\x01\x00(//\xff~w8\xfc\x86\xd6\xdc?=#\xf5\xc1\'+\x9e\\r\xa1\xe1\xc0iCXQQ\xb1\xdf\x17\x0c\x96\x04R\xfcK\xda>k[\xf6\xbf\x80\xff_\xe4\x9f\xd0\x1bK3m\xb55\xfe\x00\x00\x00\x00IEND\xaeB`\x82')
    TENT = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05\xdbIDATx\x9c\xed\x96\xcf\xabdG\x15\xc7?\xa7\xaa\xee\x8f\xfeu\xbb_\xbfy?\xc6\xbc7\xb80\x13g\x9c$(*Y8\x8a (\x18\xdc\x8d\x08\xb3\x1c7!\x04u\xa5\x8bH\x18\x14\xcdJq\xe5_ \xc8d\'\x18\\\x08\x82\xc9bV\x82A\x90\xa0\x9b\x90\x84\x99\xc9\xcc<_\xbf\xdb\xaf\xbb\xef\xbdUu\\t\xf7\xeb~3\xa3&\xeaJs\xa0\xa8\x82[\xe7|\xbf\xf7\xd4\xf7\x9c*\xf8\xd0\xfe\xdfM>\xa8\xc3\x9f\xbeS\x0c\xb3\x81>\x81\x8b\xfb\xda6]\x00)\xe3\x98\xc6\xbc]\x8d\xe5\xcdK?=:\xf8\xaf\x13x\xf5\x05\xb2\xfd~\xf7\xab\xb9\xe3\x8a\xb3\xfe\xf3\xd21g\xfc\x96I\xdb;\n\xc0\xe4\x8e\x90\xdc\x8bU,\xe3\xfd\xc6\xbb\xdf{\xe5F4\xe3__\xbaN\xfd\x1f\x13x\xe3{\xfd/\xb5\x12\xffR\x91\xf8\xcf\r\xfa\x81\xd1\xa6#nA\xb1\xd1\xd0\xca\x02\x00\xd3\xcaR\x1e&\xc8\x1d(\xee{F\xa5\xe5\xa8v\xafO\x1bw\xfd\xa9\x97G\xbf\xfd\xb7\x08\xfc\xee\x0b\xb83\x9f\xed\xbd8\xc8\x9b\xef\xeev\xea|\xd6\x16F\xbb)\xddmO\xd1m\x10sz\xbfF(\x8f\x13\xca;\x8e\xfe\xed\x9a\xd6D\xb9u\x9cV\x87u\xf2\xf2\xbd\xbc\xfc\xe1\x17\xaf\xe3\xdf7\x81\x1bWH?~\xae\xfb\x93\xb3\xdd\xe6\xf9AZq\xd4K\x98\xee9\xcel\xd6dYXy-I\xc4%\x0b\xa8k\xcb\xdd\xbb)\xadw=\xc5Q\xc3a\x93qk\xec~n\xba\xc7\xdf~\xd4\x91\xb8G\x118\xbf\xd7{\xe9l\xbb~\xbeo*\x0e;\t\xcdc\x8e\xdd\x8d\x19\xd6(\xf8\x05\xb0\xac\x01/\xc0\x89\x90J`w8\xe3=r\x0e\x03\x14G\x15\xda\xe6\xb9wF\xbd\x03(_\xfc\x97\x19\xf8\xe3\xb7z_\x1bd\xcd+\xbb\xf9,-{\t\xd59\xc7\xce\xe6\x02|\tl\x1e\xe1\xb9 \xb0\x9cc\x10\xee\x1cd$o\x05\x8aq\xc3\xedY^\x1fV\xc9\x95\xa7\x7fV\xfej\xdd\xed\xd4I\xfe\xe6Z1L$\xfcx;\xa9\xd2\xe3\xd41\xdbq\xec\xf4f\xd8\xa8\x10\xf8@\xc3\xa8\xb2\xdd\xab\xa8\xce:\x8e3\xc7vR\xa5\t\xe1G\xaf=\xd7\xdf\xf8\x87\x04vZ\xf1\x9b\xdb\xa9\xbfX\x1b\x18o\'l\xf5+,\x0b\xf0\xc8\xe9\xf9Q\xe3\x81=\x16e\xab\xa8\x18o%\xd4\x06\xb6R\xff\x89\x8e\x89\xd7\x1eI\xe0\xe6\x0b\xc3"%^k\x99\x86\xa3\x8d\x8c\x8dAC*q\x95\xd6\xb5\xa1\x1eB-\xc4FN\xad\xd7\xc5\xb8\xd2Dd8\x98\xc7l\xdb\x86\x8cp\xed\xd5\xab\xc3b\x89{"BW\xfb\xaf\xf4\xb3\xf0\xf8\xb8\x95\x90\r\x95\xae\xf5\xe0a6\xb5\xd43\x83\x02\xc6*1\x08q&+1"\x88** \x19\xd84\xa2Q\x10Q\xd2L\xc9\xf2@\xc7z\xa6C\xcb\xb8t\x14\xc7\xe1\x89\xb3\x9d\xf0e\xe0\x95u\x02b5>\xdbnE\x99l:v\xf3\x19Dhj\xc3\xf1\x9b\x8e\xae4\x08\xa0\n!\x18Zi\x83\x08\xf8`\x88QH\x93yC\xaa\x1a;\'j"\x11\xa1\xc4a\xcfG\\\xaa\x0c\xf3\x9a[\x9b9\x9dI\x90{Ux\xf6\x14\x81\x9bW\x87\xbdT\xa7\x97g=K\xbf\xd3\xccE\x07HTL\xa9\xa4!\xa2"L\xb1\x1c\x94\t\xd68D`6M\x90(\xe4m\x8f\xd8H]\x1bZ\xad@\x914\xa4\x1a\xb1V\xd1\xa5(\xa3\xd2\xef4\x1c\xf5\x12\xd2\x83p\xf9\xe6\xd5a\xf1\xcc/\x0e\x8e\x1c\x80K\xea\xa7i\xc9\x9e\xed+]\xe3\xe7BRpNq\x1fQF\x07)\x93h\xf9\xcb\x1b\x19z\x100\x02\x99\xb3$"81\x8c\xc4\xe1U\xa9|d\x9cg<yyJ.\x11\x93)\x89[\x89\xb8k<\x93\xbe\x83\xdc\xec\xbbY\xfd\x14\xf0\xfa\xfc\x14\x1d\x17\xf2M\xe3\xfay\xf3\x90\xca{\x8f5\xf4?YS\xe50\xba+HTbP\xaa&0\xf3\x81\xa9\xf7L\x9b@U\x07\xbc\x0fT%\xcc\x0cl\\\xaa\xe9\x9f{ ^\x84~\xde\xd0:c\x1c\t\x17N\xaa\xc0\xf4x|8\x08d\x84U\x19\xad9J\x80\x83[\x0e\xe3\x95\x18e!r\xc5k\xa4\x8a\x91:F\xea\x10\tA\x90F\xf9\xdb\xbb\t4\x0f\x94\xe5b\x9d\x11\xd8\x18\x04\x92>\xe7\x01\xdc\x8d+\x17\xd3V\xef\xad\xcf\x14I=\xdflV%\xb4\\\xc7\x06\x9a\x89\xb0\xb7W\xd1n\x05\xf2B\xc9;`\xb3\xb9\x82C\x05\xb3\xb10+a2\xb5T\xd3\x848\x05c\xd6\xc0\xd7J\xb3Hk\xf2^\xeb\xd37\xae\\L\xdd\xb9\xdd\xdb\xb93\xec\x1b]\xabyY#\xa2\x10\xbd0h{\xce\x9e\x99\x92\xe4`\x120)\xc8\xa2\x86\xd4C\xec/\x88\xce\xe0\xd6d\xde\x17\x8c\xd3S\xedy\x19\xcfh\xc4\x1a\xdd\x7f\xf2\xa3w2\xd7\xf6\xc1Z\xa1EX\x00\xaf\x83\xcb|\xaeJ\x83\x89\x11<\xc4z^\x8e\xaa \x8b\x0bV\xc3\x1c\\\x1b\xc0\x83\x89\x91\xaa4\xb8"<\xf4\xf7\xcb\xb5\x15\xda\x93\xb1wn\x9c\xab\x0cL\x9c\xff\xcb\xb2\x93-\xd3\xbf 492H\xa3\x90@\x0c`\x96Moy\xc3/\xbac\\j\xa6Q&G\x86N/\x9cT\xd4\t\xf8\xbcwaMt\xe3\\\xe7I\x14AV_\xd7\x1c\x16\x9b}%\x88\x9f\x97\x936\x10\x15$r\xf2(\xd18\xcf\x82\xfa\x05\x01\xaf\xf8\x99\xac\xd4\x0f\xa7\xc2\x83.0\xc1Q\x80\x18\xcc\xc3\x17\xb3\x9c\\\xb9\x0e\x81hh\xbc[\x9d\xd22K\x8b\x8c\xc58\'\xa0\x1e\x88\x16\'q\x15C\x01\xd1\xd3\xa1\r\x86\x02\\\xda\xb2\xa1\xaaC9n\xd2\xe1\xa4\x92\x10Tf1R{\xb5\xd3\x00\xa3\xa82\xaa\xad\x94\xe3L\x8e\xee{;6Q\xbc4T"\xe2Uc5\xcf\xa0\xc9T\xd5\xa9\x92\xc5\xa8N2\xd3\xad\xad\x16\xa3{I\xcf\x88\xf6-\xf4\x9d\x84\x961\xa4V4o\xa7j+o\xcatf\x83(\xc8\x1f\xbe\xdf{&Qs\xa1V\xfb\x8e\x08o{\xdf\xbc\xa7Y\xd2\x8c\xc6I\x08u\xcf\x8f/\xff\xd5\x7f\xfd\x1b\x84S/\xa0\x7ff\x06n\xfc\x12\xdb}\xedc\xce\xa6\xa5\xebw\x1b+U\x938\x97l\xab\xb2\x9f\xba\xb0\xd7\xc4\xf8\xe7O\xfd\xa0\xbc\xf9>#~h\xff\xc3\xf6w4p\x0eX\xb1\xae\xf3F\x00\x00\x00\x00IEND\xaeB`\x82')
    THOUGHT_BALLOON = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x04\x00\x00\x00\xd9s\xb2\x7f\x00\x00\x03KIDATx\x9c\x95\x95OlTE\x1c\xc7?3\xf3\xdenw\xbb,\x1bj\xa9T(\xd0\x88\x17\x8d\x89\xa6I\x8dZeK\xd0\xc8\xc5\xa8\'\x0e\x80X\x13\xa3\xf1\xe2\xc9\x10\x8d\xc8\xc9x0^LL\x08\xa1M\x88\x97\xc6@\x82\t\xf1\xcf\xa1\xa4\x14[\x8ak,\xf1_\x8b\xa8AZK[X\xba\xed{\xed\xf6\xcd\x9b\xf1\xb0o+-\xedv\xfb\x9b\xc3$3\xbf\xefg\xbeo~3\xf3\x04\x15\xa3;\xe5:\xc9\xe0yo\xf5\x0c\xb1\xfaT\xefS\xf1\x0e\xa7U\xa5M\xbe8\xa8\xbb\xda\xfa\xe0\x07\xb7%\xa8\x08\xf8\xae9\x96\x95\xdb\x84\x11\xbf\xd2\xeb\xbe\x9e~osR\x01\x102\xee\xcf\x9c\x92\x1b\xcd\x03z\xb8x\xa2\xfd\xd2\x8a\x80\x9e\x1ay$\xf1f\xba>\x85\xc2c~4\xd1\xb8EX\x04`\x01\xc3\x02\x12\xcb\x02c\xf9\xc2\xab\xbb\xcf\xde\x03\xf896u|\xcb\xa1Z\x1c\x14\x0e.\x12\x89X\x9c.!B4!\x86\xbf\xaez\x8fgg\xcb\x00Y\xea&_\xbb\xefP-\x12\x85\x13A$b\xd1\x9e@\xa0p\x89\xe1\xe0\x90z\x90\xc3\xe7\xb6.qp6Y\xd7\xdf\xf4\xa8\xc4\xc5\xc5\xc5)SW\x08\x8d\xc6\'\x1f\xfa\xd33g\xec\xfb\xd9\xf1\xc8\xc1\x86\xe6\xf8C\x12\'j\xab\xcbA\xe1\x90`\xb3\xda\xbaiG\x87\xfa\xa2oC\x04\xb0\r\xcaU\x91\xfdJr\x10(\x14\x12pih\xd7\xfb#@p\xcbjE\xa9\xad\x15\x02\x07\x85B\x90\xc4\xd9c\x85\x04\xa8\x1b\t\xaf\xca\xaa\xe4\xff\xbbP\x08L\xea\xc3\x12\xa0\xc5/vz\xa8J\xc7r\t@ \x90h\xcc\xd01#\x01\xbe\xde\xe4\xeeq\xab\x12\x97\xa2T\xe2;\x0b|\x15\xedA\xf2\x83\xc6}\t*^\x8c{\\@\xca\xb5O\x83\x84\xf3\xbb\x12\x87k\xb0\xebpP\x8aZ\x11{\xf9\\\\\x02m\xe9\xb4Y\'\xc0b\xb18\xdb\x13\t\t\xdc\x1f\x8b\x06\xaa\x85\x94\xb3\xad\x05\tv.\xc4`\xa8\xdeEy\xb1\xe0Z\xbd/\xc1\x0cM\x1b\x8b\xc5`\xaa\x92\x1bB\x0c\x16\x0f}\xfa\x91\x05\t\xc5\x8b\xfe\x80\xc1\x10\x12V\x850\x84X47/\xe9N\x90\xb0\xaf\xa8\xdf\x1d\xcf\x1b,!!k\x15\xd3\xa0\xd1\xcc\xf0\xcfe{p\xeftt\x0e\xb2}3\xfbo\x8cx\x985?\xc4\xa01x\x8cv\xca\x17\x9e\x19\xe1\xee\xe5\xbem\xac})\xde\xe64+_5\xed\xdc\xe9\xac\xb8\xa1!\x1aM\xc8\xa8\xce?\xb9\xfbril\xf1\xf6>7\x16\xfeT\xec\xbf\xfd\xce\x97\xeds\'\x8b\xcb*"\x11X4\x01\x01\x9a\x00\xaf\xdf\xbfR\x9e[t0\xf8V\xc3\xa7\x99\xd8\xc4\xe4\xcdW\xf4x\xfd\xe0\xf6\x8c\x88.\r\x80\x8f\xc4%$D\x13pc\xc2{1;\xb0\xcc\xdc\xd1\x9a\xa1\x1f\xad56\xb4\xb9N\x18x{8\xbcc\x0b\xb6`g\xed\xac\x1d\xb3\xb9\xae\xdc\x89_\n\xd7\xec\x1fvh\xfeb\xcf7\xadw+\x9dR\xf7p\xa0o\x19\x04\x01f\n\x9e\xf8\xecB\xc1?\x92\xdc\x15W\x9a\xb9\xb1\xf9\xcf\xc5\xc7-\xc1\xf9O\xd4c&f~\x1f\xc9\xbd\xb1\xe4\xe7"\x00N\xa5\x0f\x14z[\xeb\x8e\xa7v\xdc\x1e\x9c\xea\xd8{\x1d\xa0\'#[\xd56\xf2\xe1\xf7\xcf\xfe[\xa1,\xd0\xadr\xc7\xfe\xbc\x9e\xfb\x08\xbaS\x17\x9a\x8e\xc6*&\xaf\x08\xd8\xf8\xdb\x84\xb5\xc3\xd3g2\xeb\x96\x02 \xeb\xbd\xb9\xae\xbf\'\xe7Nff\xd7N^-\xc4\xe9\xbau<F\xcb\xe2?7\xe3W\xdc\x14\xdf\xcaM\x00\x00\x00\x00IEND\xaeB`\x82')
    THREE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07\x0eIDATx\x9cu\x97M\x8f\x1cW\x15\x86\x9fs\xab\xfak\xaag<\xdf\x99\xd8f\xc0I \x8a@,@\x8ad$\x84"\xb1\t\xab\x08\t~\x00\xcb\xec\x11\x02\xb1AB\xfc\x02v\xfc\x01\x14!\xa4\x08X\x11\xc9\x02\t\xb2\x01B\xc0A\xb2\xec02\xb13\xf6|\xd8\xdd=\xdd\xd3SU\xf7\x9e\xc3\xe2\xde\xaan\x0f\xb8\xa4R}\xdc\xaa{\xce=\xe7=\xef{\xae\x90\x8e\xb7\xdf\xb95\xec\xd1\xeb6\xcf\x13\x9es\x8c\x9f76\xb9\xfc\xd9s\x8f\xe9\x93\x8b\xfa\xcf?x\xeb\x0c@\x00\xbe\xff\xbb\x8f\xder\x83\xe2gj\xecxS\xd4\x0c3P5\x14P3\xd4 \xa4\xab\x9aa\x80\x06\x8d\xef\x013C\xcd\x08\x18\xa6\xc4\xff\r|\xfa\xb6\x19W\x043=\xb5r\xfe\xa3[\xdf\xbb\xf9ky\xfb\xd6\xed\xe1J\xdd\xff\xa0\xb8v\xe3\x15\x1f4\x19\xb1\xd6x0\xc3\xd4\x08f\x04[8\xa3\x1a\x8d\xb5\xf7\x06j\x9a\x1c\x84\xa0v\xc9\xf1%\xe7E\xa8\x1f\xdd\xbf\x9b\x15g_\xc9{\xc7\x93\xaem\x15\x9b>\x04\x82*\xaa\x867\xc3\xa7I\xcd\x92q\x05M\xab\x0b\xe9]3\xa1&\x07\xcdh\x9d\\<\xc7q\x03 9\x8a`.\xdb*?)\xbb91\xc4\x1a\x92\xd7A\r\x01\xb6\xfb\x0e\x81\x85\x11\xc04\x19\xbd\x9c\x165\x8c\xe8dh\xa3\x97\x8c)T\xaa\x9c\xcc\x03\x17>\xa5N\x844%\xf9\x04\x186+UC\x04\xbe\xba\xdd\xe5j\x91a\x06\xad\xef\xf1\x82"\xd4\xdeSV%\xbe\xf6\x04\xc0\xb9\x8c,\xef"Y\x16\xa3\x91\xa2\x17\xd2\x9c\x06\x1cLj\xfe\xf0\xf0\x9cJ\x15\x88)\x11 E \xae\xde\x9b\xb1\xd3s\\+2$\xad\xb4=D\xf0\xde3\x1d\x8f\xe9j\xc5n?\xa3\xd7\x89\xff^\x04\xe3d\xe2\x99\x92\xd3\x19\xae!.\xc7L\xb1\x06\xac\x06W\x8b\x9c\x8d\x9e\xe3\xe1L\x111Xv\xc0\xac\x01\x1c\x88\xc4\x1f\x84\xb8\xfa\xb8p\xa1,K\xca\xd1)\xafm\r\xd8_\xdf\xa2\x97;2\'@t\xbe\x0c\xca\xc1\xe9\x8c\xbf>>\xc6\x86\x9b\xb8\xbc\x13\xa3\xa0M\xba\x0c\'\xf1\x1e\x041p\x8d\x03\xa1\x05M\xcck\x13xK\xa1\x0f\x1a\xb8\x18\x9f\xf2\xfa\xd5U^\xbc2@5\x8eM\xcb\x1a\x80~\'\xa3\x979\xbe\xb8\xb7J\xd1\xcb\xf8\xfd\xc1S\xb2\xf5m\xcc\xa4\x05\xab\x0f\x0b\x8c9\xa7\x84d\xbc\x8d\x80\xe9\xc2\tK\x04\x11\xf3.\x9c\xcf\xa6\xec\x0f;\xec\xad\r\x08j\xcck\xe5o\x9f\x8e8\x9cV\x04\x83\xbd\xa2\xc3\xeb\xd77X\xe98>\xbb^\xf0\xb9\xd5\x19w\xce\xcf\xe9\x0e\x8ag\xaa"Xt<\xa4\x95M\x88Qh\xeb=\xa42\xb2\xe6l\xdeW%\x9f\xd9(p"\xe4\xce\xf1\xe1\xe1\x88\xffT9\xf9\xc6\x0b\xe4\x1b\xbb|<w\xfc\xe3p\x8c\xa4\xc4\xed\xaf\x0f\xd0\xaaZ`+\x18\x91\xe0t\xc1\x0f\t`)\x05\xe0,\x96Y\x13\x01k\xca.\xdd\xff\xfb\xe4\x8c\xc7\x939\xa5\x0f|2\xad\x19\xaco`\x02fBwPp<\x1f\x11\xcc\xc8D(z\x1d\xb0)>h\xaa\x08\x8b)H\x95!*\xb8\x04\xf1\x9c1\xe8\xca\x12\x89$\x1am\n\xd5\xcc\xe8\xaenp\x7f6#\x94\x8a\x92\xd3][\x05qq5@U{:N\x10\x89\xa9+}\xa0V\xc8l\x81\xaf\xb6$\r\x10K`l0\xc0\x82.\x03\x8bAMiA\x84\xfe\xeaj\xc4\tP\xd7\x81\xf9l\x8aW\xc3\xfb\x00\xe5\x8c\xd7nl\xe0D\x00\xe1\xce\xd1\x19\xb5\xeb\x82&FU\xf0\xba`N\x14D!k\x88h\xd0\xf2\xb9\xb5\xb9\xb7%\xeeo\x84\'\x18xU\xca\xd1\t\xd7W\x04\x97\t\xbd\xbe\xe3\xa5\xfdmv\x87=\xcc\xe0\xf6\xe3\t\xff|R\x93_Y\xc3\xabF\xe3\xcbQHe\xe8,9\x00\x8d\xb04%g\x0b5\\\xa2\xe0\xc6\x99\xda\x07\x86\x1d\xe1\x8d\x97v[\x1e\xd0X\xbb\xdc\x1f\xcf\xf9\xed\x9d#\xb2\xcd\x17\x08H\x04\xa0*\x1e[\x94\xa1\x81K\xd5F\xac\x82\t\x9a\x00\x18\x12\x87k\xc3\xe9\x97\x8c\x87\xa4t\x95\x0fL\xcb\x9aYYs^\xf9Vhv\x8a._\xde[\xe5b:\xc1\x07\xc5\x9b\xc6\xd5\x87&\nK\xf3\xb1T\x05j\xfa\xac\xc25D\xb4l<9\x85\xcb\x18\xd3\xe3\x97\x1f\x1d\x81@&p}\xd8\xe5\xe6\xfe\x06\xab\xdd\x9c7_\xdd\xe5\xfc\xf6\xa7|8\x9d\x91\xf5W\xda\x14\xf8\xb6\x1fH\xa83\x83I\xc3\x03\x8dw\xcbzo\xcb+\x17\x02\xb1\xf1P /\xd6\xb0\xb5\x1d\xfcp\x9b\xd9`\x93\xbf<5\xde\xfb\xf8$\x86\x17\xb8\xb9\xbf\x81T\xb3\x08\xd2\xe6\x0c\xd6\x96dCx\x93\x96\x07hh8\x86\x7f\x19\x03\xc1\xa0\xbc\xb8\xe0b>K\x13\x08\xf9\xa0\x80,\x8f\x80\x15G\xafX\xe5\xde\xe8\x88y\xe5\x19\xf6r6\x07]\x06\x0eF>\xa0"\xad\x13A#\x0e\x9cH"\xa2I*C]j<\xdah\xc4\xfb:\x18~\xfa\x94\xaf\xed\r\xe9\xe5\x19\xa3y\xc5\x9f\x1e=!\xbf\xb2\xd3\xd6\xb6\xb7\x05~b\x93\x17#U\xa7\x85\xf8\x10\xe7i\x9b\x14\xa2\x12\xb6b\xa4Q\x10Z\xc3mC\x91<6\x85\x97\xb7\nV\xba9A\x95{O\xe7\x1c\x9c\x9d\xd1\x1d\xac\xe0\xd5\x98Ng\xbcRt(b\x7f\xc3\xb4\n\x8c+E\xf3X\tu\xc2@h\xfaM@\xccp\x8d\x16X\x02Y\x03:\xdf\x82.\x86x.9\xf7\x9e\xcc\x12n\x85o\xbe\xbc\xc3\x8dNI\x18\x1da\xa3c^\xed\xd7|\xeb\x0b\xbbd"8\x11\xfe~8aj\x1d\xbc\xc6(x5j]tP\x8d\xd6\x00\xe4c\xa0\xd7\x08O\xcb\x88K\x9c\x00d\x83!\xef?8e\xb7\xe8\xb3\xb7\xdac\xbb\xe8\xf0\x9d/\xbd\xc8y\xe5\x11`\xd0\xcd\xc9\x9d N\xb8{2\xe3\xbd\x83\x11\xd6\xdf\x88e\x98\x8cGRJro\x86[\xa6bo\x86[\xeebS\x1b\xd5T\x81\xe4\x1d\xa6\x9d5~\xf5\xafG|}\x7f\x9d\xcfo\r\xe9w\x1cWV\xba-\x11\xcd\xaa\xc0\x07\x87c~s\xf7\t\xe3\xce*\xb8\x0c\xafJ\xadJ\x9d\x9c\x08\x89qqI\x92[-Xj.\xab\xd4\xeb[[\x9e1\x1dyo\xc0\x14\xc7\xbb\x07\x13\xd6\xef\x8f\xd8+\xba\xac\xe4q\xa2Q\xa5\xdc\x1f\x97\x1c\x96\x0e\xedo .\xa3R\x8d,\xa8\x86OZP\x05M\x9d\xb5\x90\xf1\x8c\x03\x0b\r8:\x0f\x1c\x9c\xd5\\+\xf2\x85\x94&0J\x96\xe3\x86\x9b\x9c\xd45\x0f\xce**\xef#v\\\x07\xcb\x07\xd0q\x98*u\x08)\xec\x8b\xf3\xf1\xccG`\xa6\x8e\xab\xa1\xef\xb6)\xb5D\x0e\xa5\x1a\x7f|x\xcef\xdf\xe1\xa0\x8d\xc0r4\x9a\x96;\xa8KiS\xbc\x96m\xcb\xb5,\xbfjP\xaa2.c*\x92\x18\xe2\x9e!"S\xd7\xa8\x9f\x11\xfb\xf8\x07\xd3\xb0\xd4P\xfe\xeff\xa3\xdd\x0fXb\xc8\xe7\xed\x84\x1a}\xb1\xa5T\x03\xb9\x9a\x03p}\xb9\xa8\xd5\x87\xa7\x86`\x92N\x04\xc4\xe1\\<\xc5\xa5gq\xe0\x04\x11\x87\x88\xe0\x9c\x03\xe7\x00\x89\xedt\x1aG\xe27 \xe0\x84\xa6\xe2\x15A\xd3\xdc\xa8?\xedA%\x00o\xfc\xe2\xfdok\xbf\xffSon\'\xe8\xd2\xe6\x94fo\xb8\x90f5M\xab\xa5\x15\xae&\x85!\xc9\xba6\xff4c\x8d\xe4\xa79\xc5\xf4\xd8\xd5\xe7?\x9c\xfe\xf8\xcdw\x13q\xc27~\xfe\xce\xb0\xec\xadu/\xef\xbd\x9f\xbf\x15_k/L&L\xe2\xcd\xff\xfd\xfa\xf2\\=\xa8\x8e\x7f\xf2\xdd)\xc0\x7f\x01\xb4\x1f\xe8\x894\xd4Rt\x00\x00\x00\x00IEND\xaeB`\x82')
    THUMBSDOWN = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05\xbdIDATx\x9c\xb5\x96K\x88%W\x19\x80\xbf\xff<\xeaqo\xdf\xdb}\xfb\x95\xe9!3\x8e\x84\x10"\xc3\xa0\xa2\xb8\x08(\xc9"\xbe"\xb8q\x90\x0c"\x82\x90\x8d\n\xc1\x85\x08\xca0\xa2\x1bA\x04A!\x8a\x84\xa8\x8c0\xb8P\xd7\x8a\xba\x10\x04\x03\x82\x8b,\x8c\xcc\xf4t\xe6\x91\xe9\xb6oO\xcf}\xd5\xad\xaas\x8e\x8b\xaa\xee[\x9d\x9e1\xdd`\xffp.\x97Su\xfe\xff\xfb\x9fu\x84\xff\x93\x84\x80\x00\xc2O\xd1\xf40\xeb#\xc2v\x8e:S\xa0T\x82\xac|\x99\xc1\xc3\xce\xc9Q\x94\xdf\xbb\xc6\x9cL8\x1d\x14\xe7\x805\xa3X\x12\xa1\x03t\x81y\x819\x0fq\x08X\xa5HA\xe6Q\xaa\xd4\xc6\x18\x94j+Pe\x96\xfd-\xe8\xf0\xed\xc5\x8bl\x1c\t \xfc\x82v?\xe2S\x1a>-\xf0\x8c\xd6\xac\x89Hb\r\xdaZ@\x01\x04\x00\xdc\x14\x9c\x07\x1b\x19$iA\xda\x85(\x01Q\x95\t\x11(\x86\xf4o\xde\xf9\xed\x8d\xfb\xfe\xe2\x87^\xa2\xd8\xb3c\x9aF\xef\xfc\x9c\x95(\xe1\x05\x84\xf7\xdd\x17\x9eoG\\\x88[\n\x82\xd4\xac\r\xdeP\xfdd\x99\xc3\xfb@+\x96\xcah\xdc\x05;W\xbd\x1b\x1a\xef\xda\x0eQ\x9c>\xb7\xe0F=`\xf3\x10\xc0\xd6/y\xcaZ\xaeu[\\p\x1e\x9c\x17\xe2DCP3O\x90\x19C\r\x10\x04\x84\xb2\xde\xf3\xe0\x1d\xc1\xbb\x1a\xa0&\x10A\xbc\xa3,\xdd\xedT3l:m\xa0*\xa0\xfeU\xbe9\xbf\xc0\x05\x9c\x90\x17\xa0\xb4\x06e+\xe3R\x87\xf1P\xc6\x02IK1\x19\t\x83I\x81\xce3\xc2\xb8$\xc8N\x95\xa3\xfa\x9c hq\xf8"\x1b\xc61=`\xbc\xa7A\x00n\xbcJ\xd2K\xf8\xeb\xfc\x82\xfa h\xa6y\xc0X\x8b\xb6\xa6\x06h\xe4\xf2\x80\xfd\x80\xf7\x8e\xc9`L(\x0b\xacU\x98$A%-\xb0m\xd0\xb5\x03\xb5%)F\xf4o\xdd\xfd\xdd\xe2\xae\xff\x9c\xd4u\xa0\x00t\x1f\x01\xd1\x88\x01e\xb0QTU\x9a\xda[\x06t\xf5\xcc\xa3\x08\xa2+\xe5&"\xcfJ\x94/\x98k\tq+A\xa7\x1d$]@\xa2\x16\xa2-\xa2T\xb5DA\xda%jw>q/\xe6\xe9\x835p\xa6\xce\xa9\xd6\x10\x0c\xcajP\x1aDW\x1e(\xb5\xef}1\x9d\xe0\xf2\x1cB JS\x82\xa8\xba!B\xad$T\xff\xf7\x83\xd5\x8c\x9a\x80\x88\n\x05\xc9\xa1"\x04\x04e\xaa-\xa9\x01\x94\x9e\xa5\xa0\xceg\xdc\x89\x08\xde\x93\r\x06\x0c\xb6\xfbhc@"\xca\xac@\x97St\x11\x90\xbc@\xa2\x14\x94\xad\x90| \xf8\x12)3\xf2\x07\xbb\x7f:\xe5\xf9\xc7!\x00\x11ix\xdd\x84P\xef\xa8\x03\x10-\xa4K1\xca\x18F\x9b\x9b(k\t((\x1d\xc1O\t\x85#\x8c\xb3\xfd\xb4\xa9Z\x87\x12\xc1\xc4\xf6\xc9-\xf2\xf3PA\x18\x00\xbd\x83\xb0(R\x01T\x87\xf6\x01D\xd5P\x87gV<\xbfH1\x1e\xe3\xc6C:-PFC\xd4\x86\xb8\r\xb6U\x01\xec\x15o\xddEq\xaf\xf3\xde\x9d\xebo}#\\v/\xca\x15\xbc\x9a\x15t\r\xb0\xb7j\xfa\n\xe6\x11\x03S)lk\x0ek\xaa@\xa1\x0c\x98\x08L\x0c:\x9a\xe5?\x04\xf0\xd5\x8c@\xc7\x88\xd2O\xbf\xd5%\xde\xef\x82Y\r4#`f-\xf4(\t\x01\x1d\xc7\x14N(J\xc0\x97PN\xab\xd9\xec\xf3zv\xc9,\x8dJ\xc0\x8d\xf1\xde\xfd\xf3\xcc\x03\xa6\x07\x8bPQ\x85\x1a\xfd\xc8\x90?LD\x14.\xc0`\x02Q\xe1\xd0\xd9\x10\x19O\x113\x00m\t\xa2\xab\x06\xa9&dV\x8cG\x7fw\xce}G\xae\xe0\xf7#\xf0\xaf;\xe4\xbe\xf4\x1b(\xc0\xd8w\xf7\xbc\x114W\xe4(\t\xb4\x13H\x13\x85\x89S$j\x83M\t\xf5$\x15\xa5\xd0Z\x98\x0e\x877\xdd\xd0]Z\xbd\xc4\x9bM\xbfy\xf6\n\xa5+\xfc\xf7\x87w\xb7n1\xd9\x05\xca*\\G\x88B9\x9d\x90Z\x88\xad\xa0\xe3\x04\xdb\xe9\x12\xf7\x96\x89{\xcb$\x8d\x15-\x9f\xa2{j\xe5)o\xf9L\xf3\xfc\xbe\xab+_\xe0\xcf\xe5`\xfa\xd1\xed\xdbo\x7fm\xf7\xe6\x8d\xbf\x8c\xee\xdd-\xf1\xd9\xbb\x80\x04\xf0U}\x1d\x18<R\x7f\t\x83\x9f-\x0f:\x89P\x9aS\x07c\xf8\x10y\xfd\x15\xec\xe3\t\x1f\x8bc\xf5U3\xd7}anuI!\xd1\xec\xeb\xb6\x7fZ\xf0E\xc1x\xeb.\xa6\x1c\x91\xb4t\xd5\x82q\xa7jC\x99MP$0\xbc\xf3\xb6\x9f\xf6w?\xbe\xfcE\xfe\xf0?\x01\x1a\xfe\xc9\xd6k|2nG\xdf\xed>\xb6\xfc\x01\x92\xf9\xc3\x10J\xe1\'\xbb\xf47n\xffF\xe0\xbaV|DY}V\xc4tE\x1b\x13D\x10\x82\xc3\xbb\xed\xe98\xfb\xf1\xd2%~\xd4\xb8)\x1c\xedJ\xf6\xef\x9f\xb0\xba\xb0 ?\xec\xad\xad\xbe\xa8\xe6\x16\x0fB\x88\x80\x1b\xd1_\xdf\xf8\xde\xd2\xe7\xf9\xd6\xeb\xaf`\xdf\xa3I\x8cFOK\xe2\x11`\n\xf2\x81\xa78\xff\x95\x83w\x81#\x03\x00l\xfc\x80\xb4}Z\xae.\x9e}\xfc\xb3D\x9d*\xaf{\x00\x14\xec\\_\xffc\xef\x8d\xf2\xf9\xbd\xf6:\xaa\x1c\xb5\xdf8\xfbu&y\x16^~po\xeb\x16\xb8\xd9\x83\x10@\x0c6\x8e\xdf\xbfu\x9a\xc7\x8ec\xfcX\x00\x00k_b=\x1ff\xaf\xfal\xf8\x8eY!\x984\xedI\xcc\x87O\x14\x00\xa0\xc8\xf9\xfddw4E\x1au\x10 \xe9\xa6J[\x9e9q\x80\xc4\xf1\xa6+\x8a\x1d\x9a\xa9\x0e\x01l\x0c\xc6\x9c\x0f\x97\x8f\xa7\xf3\xd8\x00\x13(\x08n\xbb\xd1I\xfb\xaaD\xeb\xd5\xf5sD\'\n\x90GxB\x98\x1c\xd8\x14\x01\x02\xe2\xdd\xee\xb9\xf5\xbd;\xfa\t\x01\x14\x0f\x08\xde\x87b6\xe1\xaa[Ry\x7f\x07W\x94\xd7\xe4\xca\t\x03<\xb9F\x19|9\x86\x1cT\x00)(\xfb\x9b\xec\xde\xdb\xfe\xd9\xf6\x7fx\xed\xb8\xfa\x8e<\x88\x9a\xb2s\x95\xe7td^\xf6b\x9f\x10_l\xb8\xa2\xfcu\xcf\xf0+\xb9\xd8\x1c\x10\'\x08\x00\x10.\xa36Wh\xbd\xb1E\xf6\xec1\xc3\xde\x94\xff\x02\xe7\xfb,px`\x05 \x00\x00\x00\x00IEND\xaeB`\x82')
    THUMBSUP = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05\xb9IDATx\x9c\xb5\x97]\x88$W\x15\xc7\x7f\xe7\xde[\xd5\xd5]\xdd=;3;\xb3\x9b\xcd\x86\x1d\xc5\xf8 \x12Y_\x04\xc5\x8fUD\xc9\x8a\xf8 \x0b"\x98\x08\x8a\x0f~\xe1\x93o\x0e\x8b\x0f\xfa\xe2\xc7\x83\x04\x82\x88\x92\xc5D\\DD\x10\xc5\x07AD\xfc\x88 bL0\x9aH\xd6\xddMf7\xf3\xd5\xd3\xdd\xf5u\xef\xf1\xa1\xaa\xa7\xbbw&1\xb30\xe7\xa5\xa0\xaa\xce9\xff\xf3?\xffs\xea\x96p\x97\xa6\xeb\x98\x8d\x15:\xff\xb8Ev\xe12\xd5\xdd\xc6\x91\xbbq\xdaz\x9c\xf7\xda\xd8}I%z=\xa1\xbcV\xe6\xd5\x8f\x96\x7f\xc6\x15\xb9\x8a?v\x00\xfac\xec\x96\x9a_-\xbe\xe1\xdc\xfb\xd0\x18\xf0T[[\xecll~w\xf9\xb6~^\xbeH~\x94x\xe6\xa8\x00\x9e\xbd\x89\x13\xe3:\x10C\x10\xd0\x08\xb7\xb8\xca\xc2\xe9\xe5O\xdf^\xe2\xe1\xa3\xc6;2\x80\xa8\x8f\x88H\x8cj}C\x15\x14\xdc\xc2"\xb6\xe5.\xe9:\xeeX\x01\xc4\x05F\x8c$s7U\x01\xc1Z\xdbg\xed\x98\x01\xb4!B\xec\xf2A\xf9\x04\x82\xf7\x1bW\x7fAy\xac\x002\xcb\xfd6\x8a\x16\xe7\\E\xa0\xcc\xf1U\xf5\xd4\xa5#N\xc2\xd15\x90\xf0\xe1\xf6B\xdaBg\x18\x10\xc8v\xc7A=\xbf;j\xbc#\x01\xb8\xf9}\xd6\xe24\xf9\xa4iwA\xc3\xcc\x13\xa5\x1a\x8f\xb6F\xdb<yl\x00^\xf8\x06\xed8\x91o\xf5WW\xce\xa2v\xfa@\x04\xb4\xa2\xcc\x8b\xbf\xfe\xf1\xb7\xbctT\x00\xafI\xb1\xffz\x84\xd5\xf4\x84|\xf3\xc4\xe9\xd5\x8f\x10\xdfY=\xe0\x0bT\xab?\\\xba\x8a\xd7G\x89n[\x12g\xb1yE\x0b /)\x06\x81\xf2\xcd\x9fc\xef\xce\xd8\xaf\xba\tU\x91[?\xe0\xc1\xa4\x17\x7f\xb5w\xea\xe4y\x92\x05\xf6\xe7\x7fb\xc6\x10\xc6;\xbc|\xed\xfaO\x9c\xf2o1\xbc\xcd8{N\x8c\xeb\x89u\x0e\x11T5H\xf0/\xe7\xa3\xec\x91\xe5\x8f\xf3m\x11\xf6\x83\x1c\n\xe0\xc9G\x89\xd6\x12\xde-\xb1\xf9B\xdc\xeb_\xec\xae.\x1b$>\x98\\\x84P\x96\x8cn\xdd\xc4UC\x92\xd4B+\x85\xb8\x07Q\x07\xc4\xd4-\x02\x10ex\xe3\xc5\x90m\xed|\xf0\xe4\'\xf8\xf5$\xc4\\\x0b\xb6\x1e\xe3u\xde\xf1!\xe7\xa2\x8f\xba4}{\xba\xbc\xe8p\t(\x07\x937\x96mob\x8b!I[@Z`Rp)`\x1a\xbf\tXK\xba\xd27\xe3\xdd\x9dw\xc1!\x00n]\xe1=\xae\xdb\xbarbi\xf1,\xed.\x98\xa8v\x0e\x87\'\x9e%\xd0\xccIYk\xb0F\x98#\xd8\x80\x1f\x16X\xb81\xfb\xb6\x03\xf8\xcd:N\x9c\xf9r\xf7\x9e\x95\xb3\x98\xb4v|\xd5\xc43\x01\x926\xa3]@\x14\x172B\ta\x94\xa3\xd6M\x01(\x18*\x86[\xdb\xcf\x84\xc0\xcfg\xfd\r\xc0\x1b\xcf\x10\xbb\xc8\xdc\x87\nT\xe5A\x95\xbf\xa2)6\x8a\t*\x0c3\x18g\x81*\x1f\xa3\xc5\x10)\xc7H(\x11\r\xa8\x06\xbcW\x92^\xf7\x9ckE\x8fo\xfc\x90\xfb\xe7\x18\x00 \x00\xc1\xd7\x98\xb4\xa1O\xfe\xffqA5`\rtb\x88b\x0bq\x07\x92.D)LX\x10\xa9\xdb)\xdan\x87\xe1;7\x9f\xbb\xfe\x15]\xf7\x0f\xc9e\xc2\x14\x80\xa0\x84\xaa~9L\xb8\xb1\xb5\x92_\xc9D\xf0yNd\x94\xc8\x01\xc6\x81k\x81m5\x1ajT\xb8\xff\xe9\x06l\x1b\xe3\xdc\x03\xd7\xfa\xbe\x05\x8c\xf7\x01\x08\xaa\x04\xdf$l\x10\x1bmF\xc9\x1e\xceF\x08\x94\xa3=|\x05!\x80\t\x1e\xaa\x02l\x01\xe2\xc0\xda\x19&\x9b\xab\x1f\xa2e\xf5\xcc}\xbb\xf5\xc9\xc9\x01\xf8E\x14UE}M\x7fMW\xa3f\x03\x12\xa6\xc0\xa4\x86\x0b\x90\xeflS\xec\xeda\xa3\x88A\x11pE\x85\xc9\x06\xa8\xc9P\xb1`\x1db\x1cb\x0c\x18\x83!\x90\xef\r\x9e\x17\xf5_\x97\xcb\x849\r\xa8*x?Mb&\xf4\x99\xe9Bi*\xd1\x10\xc8\x06\x03\xb2\xedm\\\xab\x85\x08\x98Pa\xad\xc1\xc61\x12\xb7\x91\xb8\r\xc6\xa1\x08\x1a\x14\r\x15ReTe\xf9\xec\xd2\x80\xbfO\xf2\xce.\xa2Z\x034\xc9C\xc3\x80\x98\x86\x85\xa6\xea\xd1\x18_\x14\xa0J\xef\xe4\x12eQ`\xb2]Zm J \xe9\xd5\x9b\xd0\xc5\x07[fN\x10\x17\xe1\xc2\x8b\x83\xed\xf3\xc0\x9f\xa6\x00\xae\x01gh\x18\x80Py\x8csS\r\xe8\xb4\xfa(\xb2\xc4q\xa7\xa6\x15\xa8\xb2\xacY\x19M\x9fuF\xf5\xfb\xca\x9b-S\x83Dds\x0c\xf8%\x14\xd4\xa3\x15\xa0\x94\x85\xe2T\xb1\xd1D\x84\x93\xfeK=\x1c\xda\x80U\xa5\x95XFU\xc4\xde\xa8$\x8a2\xdcD\x8cq\n6\x9aN\x91\x80\x8c\x87\x14\xc3\xc1/O\xe5<=\x07`\xeda\xf2\xcd\'\xf8\x1b\x12\xde\x8aW|U\xb3o\r\x07\xfa\x7fG9\x10\x02\xa2\xe0\x15|\x80*\xab\xd0l\x0fd\xb4\xef#"X\xf1\x8c\xf6F\x7f\x1e\xe6|v\xf93\xd3s\xa3\x03\x10A7\x9e\xe0k;[\x9c\xef\xa7\xfa\x96\xd8\x82\x0f\xbe\xf9\x98\xcc0\xb0?\x05\x13f\x95l\\"\xa1\xa2\xdf\x11h\xb5!Y@\xa3\xb4iCC\xbf\x08"\x9e,\xbf\xde\xdd\xfco\xb6=[\xc2\xbe\x08W?\xc6?o|\x8f\xf7+\\\xf4\xca\x9bD\xf4\x03P=\xd0\xea\xcclFfz\xdb\x00\x10\xf5L\x17\xb7\x80\x18\xc4\x1e\xb27\x8c\xc59{o7%\x05\x863\x1e\x87\xdb\xcd\xc7Hc\xcb\x83\xd6rQ\xe1\x1d\xb1\xe5\xb4\x8a\xb4c\x87\x8d"\x98\x8a\x01|Q/"\x179$\xe9@\xbb\x0fq2\xbf;\xca!\x9b\xff\xb9\xf1\xd3\xa5S\xe1\x92\\\x98\xfe\xcc\xbe\xa6\x7f\xc3\x97\xbeCW:\xdcc\x1ck^8\xe3\x0c\xcb\xaa\xf40\xf4\x05\x16\x04\xba\xaa\xc4A\x89\x8d\xd0\x16+}1\xa6\x14\xe3b\xb1&\x95\xa0&\x94\xf9\xef\x87\xb9\xae\xdf\xfb\x10/\xcc\xc6\xbe\xab\xbf\xe3\xc3LAXG\xfer\x06\xbb\xba\x88\xf3O\xa1\xb6\x8f\xb4ZX\x93 +\x9fbp\x98\xdf\xff\x00J\x84_\xf6\xc0\xdey\x17\x00\x00\x00\x00IEND\xaeB`\x82')
    TICKET = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x04\xb5IDATx\x9c\xedVMlTU\x14\xfe\xce\xb9\xef\xa7\xf3\xe6\x97i\x07h\xabA\x1a\t$\x12\xd4 \x1bP\xa1H"\x06\x03\x18\x1d\xb6\xc6\x98\xa8\t\x16l\x02\x0b\x13\x93\xcaB7\x06M]\x104Q\\\xa8\x0b\xab\x89`\xc4D\xc4R$\xa0\t\r\xe0\x86\x84\x1f\x13J\xc3O;\xed\xcc\xb4\x9d\xdf\xf7\xde=.\xde\xb4\x99)\x96\x80\x1b]\xf4Kn\xf2\xde\xbd\'\xe7|\xe7\xbb\xe7\x9c\xf7\x80y\xccc\x1e\xff1h\xfaAzz\xf8\xc7\xe3#\xf1\x7f\xeb(\x1e\x07n:\x0b\x0b;\xfa\xf6U\x01\xe0\xe8\xe6.;\xaa<\'\x9f\xbf\xd3\xb6\xd8\x9a)\xec\xe8\xeb\xab\x02\x801\xbd9\xf8[\xee\xc5\xe5F\xe4 \x03$\x90\xfb&`\x97LD\xa7r_\x03x\x13\x00\xda\xcb\xc6\x81$G^\xa8\x18n\x83\x9dbFv\xd4\xfa\x12\xc0.\x00\xa0o\xd2=\xd6\xd2\x91\xeck\x0b\xc8\xeeNqS\x07$\x08~\xbf\x14\x98\x08Y\xbfR\xc9r\xf53\x06\x19\t1_I\x90m\xea:OD\x04\x02\x90\xd5\xd5RFJ\x1f\xdc\x0e\xc9\xfbth\xfd\xcb\x89u\x94\xba\xdc\xceNKY{\xc8L\x16P\xac\xb8`\xa2\xb9\xa3\xcdE\x02\x04[\x05\xa2V|\x0fzV\x1a"@k2\nG\x99\xb8)\xc5\xfc_\xe5\\\x87\xd1f\xb5\xb8\x15W_\x9c\x10\xf7)\x9b\x18\xc5\xb2\x8bd\xd4\x81m\xa8Z\x85\xd4\x13\x91i\x81\xfe\x11\x9a\x80\x9c\xae\x8e\x11\x81\x9b)\xbc\x80\xeal\x99\t\xc3\x99<<_\xc33\x04\xae\x96[\xcaU>?{l\x7f\xe1j5\xb7\xe5\x96.}\xac\tPL\xb0\x0c\x05\xcbP\x00\x11\x840\xb3@\x04\xb3v6{9\x96\x89I\xe5\x9d\xc9Y\x95\xd5\xe3\x11o\xcd\xa4\xf2\xcf9\x96\xd9`c(\x86"\xc6\xa8T\xce\xe7Q~~\xd3\xe0\xa7\x13\x06\x00l?\xfd\xf9\xe4\xe0\xc6\xb7~\xa9\x88\xdfE "\x02\xc6\xca\x15\xfc|u\x08U\xcf\x03\x11A\x00(bl\\\xfa\x00\xda\xa2a\xe8YR01\xa6\xc4?\xb9\xee\xc4\x81k\x00p\xbe\xb3\xfb4\x81\x1f\x17\xe8\x9av\x01\x141J\xa8\xfe\xbev\xe0\xc0\x15\x000\xa4\xa7\x87\x07O\xe67\x844\xefu\xd8\xa01\x04=\xe0\x18\x06\x1eI%\xe1\xfa\x1aD\xc1\xfd)&$\x9a,p\xad\x98\xfc:\x12\x9e\xd6\x88\x93\x91>\xf3\xf4\xce\xd3J\x91\x11\x16\xb5\xcd\xaf\x05\xaf\x87/\x1a\x11\xa8m\x7ftv\xf5\x1f\xedO~KG7w\xc5:J\xf6\x9fm\xcaY\xe2\x8a\x8f\xeb\x99\x1c\x16\xc5#\x00\x11nL\x15\xa0Ef\xaa@\x00\xf8ZC\x0b`*\xc6\x92x\x14\xaa\xa6N\xa0\x02aR<!\x08E\xc8lP\x89\x99p}4\x87\x96X\x18Q\xdb\xc6\r]\xbc}Q\xbc\x15FP<\xe2jHC\xb9\xb9Z#S,\xc1\x97\xc6} P\xc3R\x0c\x1d\x8b@\xcd\xea\x96&\x9a\xbd3\x17HG\xcc&!\x01\xe8\\g\xf7*\x1b\xf4^\x1b9[\x86FsH\xc5\xc3h2\r0\xdf\xdd\x95\xef\xeb\x86\xbb\x1d\x97\xca\xcdqT\xf7\x11\xc8H\x92\xf9n\x02V\x8b\x16\x81\x88@1ch4\x87\xc5\x89(\x8a\xa6?<\xae\xab]\xab\x07z\x0f\x1b\x04\x08\xfa?\xbapv\xfd\xae\x83E\xf6\xb60\x82\xc6\xab\xba\x1e\xc6\xc6\' s\xf4\x1d3\xa3\xa59>CR1#\xe7{_\xad9\xd1\xfb\t\x00\\\xd8\xd0\xbd2\xa5Bo\x0c\xdf\xca`b\xaa\x88\x07\xdb\x17\x82\x88\xa0\x981\x81\xf2\x91\'\x06z\xbf\x07\x00C\x00:\xbeq\xd7B[\xd4K!RA\tR\x90\x91\xe34\xdd\x85\x00\x81\x99@\x04@\x00\x11A\x13\xf0\xe8\xb1gv6\xdb&\xb3Y\xe1\x95Z\x04\xb6m!\xac5\x94b\x10\x00\xad5B\xac\x9e<\xd5\xb9{\xf9\xba\xfe\xdeKtj\xed\xdeh\xc2\xf4O-\xe2\xd0*\x05\xe0\xdah\x16\xc9\x88\x03\xdb\x0c\xe6\xc0\x9c\xa8\x05\x9d\x1eV\x04\xc0\x85F^\xaa\x97\x01R\t\xb6:\x0c!\x80\x82S\x020\x9c\xc9b\xd1\x82\x18\xc2\xb6\x85a\xbfpi(\xe4\xad1JN\x9eS^\xac5D\n\x15\xed\xc3\xb1L\x8cO\x15\xefi\x14\x8b\x04-;m[\x1b\xc5\xcb\x00A\xd6/\xdc1\x8aA\x14\x0c#!\x98\xe0T\xa54\xc1\xc6&\xb7\xb5p\x96s{\xa0\x8bo\xb7Rh\xc5\xe2x\x0c\xf7\xf3)\x9a\xb6$\x009]\xd5\x13\xe4\x1df!\x95 {k\x8c\xcc;<1\x08cR-L\x91\xb7\x7fY\xea\xa1\xe2L\x9ag\xd7\xef\xde\x1e\'\xb3\x97At/\xe1\xeb\xf5\xd1"\x163\x9b\x93\xe2}\xf7\xd8\x89\x0f_O\xa7\xd3\xfcN\xa6\xfd\x8b\xa8\x98\xcf\xf9\x80\xd7@\x80\xc8\xcc\xe9\xca\xa1\xd5\x03\xbd{\x80\xba\xff\x81\x1f6$\x8e<\xfc\xd3\x95_\x9b\x91\xbc\x87\xf0\xe3\rof,L#e\xc5\xcbK\xfe\x14\x00\xe9\xeb\xeb\xf3\xd3\xe9\xf4\xab\xe6H\x9b\x131K\r\xf9\xd4\xd9\xcdc\x1e\xf3\xf8\x7f\xe0o\x93y\xfc\xef\x00\x11\xbc\x1b\x00\x00\x00\x00IEND\xaeB`\x82')
    TIGER = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x08\x8dIDATx\x9c\xcd\x96y\x8cU\xe5\x19\xc6\x7f\xdfY\xee\xb9\xeb,w\x96\x0b\x03303\x0c\xbb\x08\n\xc4\xa2h\x8c\x15\x17*6MA\x93\xb6\xb4\xda-\x8d\x91\xda\xda\x82K\xd0h\xab`mK\xc5\x84\xb6\xa1j\xaa\xd6ZLM\xadRT\xaa\xc6J\xd0\x14\x89\xca\xb090\xcc8\x03\x0cw\xd6;w\xeev\xee9\xe7\xfb\xfa\xc7\x99\x05\x06\xa46\xfd\xa3}\x92\x93\x93\xf3-\xef\xf3\xbc\xef\xf7\xbe\xef\xf9\xe0\x7f\x0c1~`\xd7\x8f\x89U\x85iT\x1aff\x90\xb6\x85\xbf\xa4\xf7\xbf!x\xff\x87TFK\xa9\x17\x12\xc7\x81\xa3s\x1f \xf3i\x02\xc4\xd1\r|;\x12\xe5\x0e+\xccT\x05\x9a\x93\x13\xdd\xd9\xaczj\xa8\x87\x9f\xcd\xff\x05Y\x80\xb7\xae\xc0(\x9bO4ZFe^Rjh(\t\xe9P\x81\x9e\xbd\xc7\xc8\xacz\x01\x0f\xa0\xebN"\xb9j\xd6Eb|\xc3\xb4\xa8\x16\ni\xe7i\xcb\xa4\xf9U\xd3\xbdl=K@\xeb\x06\xee\xa9\x9c\xc8C%\xd5@ \x0c\xc2\x80B\x06w0\xc0\xf1\xe3\xce3^\xde\xfb\xad\xb0XfZ,1\x02\xcc1\x03\xc4\x84\xc0\x00P\x12\xd7qH\xbb\x05\xf6\xbb\x0e\xbb\x1c\x9b\xd7\x03!n\x9b<\x95\xaf\x19%\x80\x19\x03)\xa1\x90#\xdd\x1d\xa0\xb7\xc7\xbe\xa7\xf1.6\x8c\n8|?\xf3\xca&\xb0;QO\x84\x9a\xd50u-\x98Q\xe8|\x86\xc2\xde\x9f1\x90\xcc\xa3\x87\xdcbE\x15\x01=\x04h\xe0S\x9f\x06\x17\x90\xe0\xe5\xa0\xaf\x17\xdb\xb5\xb1*&\x19X\xf3\xef\x83\x89\xab\xc1\x1d\x82c\x9b\xa0\xfdE\x92\x1dvf \x95_2\xeb>\x9a\r\x80@\x88k++\x89P2\x1ff\xff\x1a\xf40\xd2\xb5I\x9d\xc8\xe2\r\xe5\xa8\xa8\xf3\x08D\x08\x8cpe\x0b\x06o\x1f\xae\xe2pW\x0c\x80\x99\x13\x87\xb8bF\x0f\x91\x90\x8b\x1e\x85\xea(\x96\x9d\x85t/\xe8\'\\\xca\xa6\xd4\xa0\x85L\x98\xbb\x19\x06\xda\xa9,\xfd \x9a\xc9\xd9\xd7\x81\xf4\x05h\x1a\xd5\xba\tD\xe7\x82\x1e\xc6\xcb\xf7\xd1\xf7\xea-\x04\xd3/\x13\xaf\x1d\x8e\x93\xf4=O\xa6\x82<\xf8\xd2l\x8e$\xa3\x94\x84\x1c\x00^k\x9e\xc0\xf6}\x13Y\xbf\xe2 \x13\xca\n \xc1\nC\xd5d\x97T\xeb\x83\xf4\xa5\x0eQ\xb1l+\x9aU\n\xd1Y\xe8\xc6\x07h\xa8jF\x02\xe9yt\xb9\x0e\x18\x99}\xc8\\\'};\x7f@8\xfb2\xd1\t\x80\x1a~\x86\xa1\x14|\xe9\xe2\xe3\xcc\xaeIc\x1a\xfe\x84\xe3j\x1c\xec\x8a\xa1\xe4i9\xad|\xe1e\x13!\xdd\xfd\x02}o\x04\xa9\xbcr#bh?\xae\x0b\nur4\x07>~\x90Y\xa5\x15\xbc\x9bh\x12\xa5\x03\x83Mh\xb9#\x94&\xd4\x19\xc4\xa3\xd0\xa1-\x19\xe1\xa9w\xea\xf9\xb0\xa3\x0c\x05\xcc\xafKq\xeb\xd26\xea\xab\xb3~\xa4\xc6C\xc0\xc0)\r\x11\x99CY\xa0\x8bS\xed\x99\xc1\xde\xc1\xc2\xe7.\xb8\x8fC\xa3\x92\x8fn\xe4\x8e\xd22\x1eV\x10\xaa\xac\x03qV\x87\xf0\r\xb9\x9e\xe0\xd1\x1d3\x19\xcc\x99LK\x0c!\x80\xa3\xddQ\xa2\x96\xcb\xda\xeb\x0f\xfbQ\x19/\\\x80\xf4\xa0\xaf\x034\xcc|:\xe5\xdc\xddp7\x8f\x8dF`\x04\xad\x1b\xf9\xcb\x94\x19\xdc\xa8\x87\x19\xf3dd\x85\x1a{\x15\x1d\r+ \x91\xc3!\xd7tE\xc1\xd6\xb1Lo\xcc\xe0\xb8}h\xe0e\xa1\xbd\x85?O\xbb\x8b/36<\xbc\xee\xe7T\x96\x97\xb3@\x8f\x9d\xa6H\xf3\xcf\xdcv4\x7f\xa5\xf0\xedZA\xc9\xdf\x0f$X\xb5\xe5\x12Vm\xb9\x84\x9d\xcd\t\x82\xc1ar\xe1\xef+\x14u_\xa06fN/\x81\xf22\x16\xa8\r\x94\x8f\x8c\x8dV\xf3O?h\xb8\xba\xae\xc6\xa9\x9d\x9c\xb3\x99\x12\xcf\xd18!C\xd7@\x90-oL\xa3\xa3?\xcc\xf2y]\xac\\|\x1c!\x14H\xa8\x8c\xda|\xeb\xf26\x14P\x11-\xfa\x11\x13 \x95\xe0\xb9\xdd\xb5\xec\xd8WCm<\xc7\xed\x9f?\xc2\xa4\x8a<\xed\xdd\x11\xda\xfb\xc3\x9c8\x1e\x9c\xfa\xc9\xc9\xc0\xd5\xd0\xba\xed\x0c\x01\xcd\xfd\xf1\x0b\x8f\xd8\x01Q\xdd\x93aa}\x8a\xfa\xaa,O\xfc\xa3\x81\xd7\xf6O\xc04$[\xdel\xa4\xbe*\xcb\xa2i\xfd\xe0\xc1\xfc\xfa\xd4\x98w\x12\xf0\x00\x1d\xf6\x1c\x89\xb3\xf5\xedF<)8\x92\x8c\x12\x0e\xb8\xac\xbf\xf1\x10\x1fv\x94\xb1\xfbh%=Ca\xadPp/\x1c/@\xac\x9e\xd7Z{\xc1\x9c"e\xb1"\xd1\xa0K\xd1\xd18t2\x86ez\x18\x9a"_\xd4\xf9\xb8+\xc6\xa2\xe9\xbe\x00\\\xc0\x1e\xdem\x8d\x85\xbe\xe5T\x14\xdb\xd1\x08\x05<\x84P\xb4\x9c\x8aa;\x1a+.:\xc1Us\x92\x0c\x0eY\xeck\x0e\xd4=\xff\xcaiG\xd0\xf2\x18\x81\xf5\xaf7M\xcf\xef\xb3\x88Gl.m\xea\xe5\xeb\x97\xb6S\x1b\xcf\xd3\xda\x1dE\x18\x12CWL\x8e\xe7\xc6\x92*\r\xa3\xff\xb5(P\xea\'\xdc\x94\x8a\x1c\x86\xae\xf0\xa4\xa0\xe8j\xd4U\xe4\x08\x18\x92?\xbeW\xc7\x9b\x87\x12\xf4e\x82\x84\x84=\xa3\xe5\xb1\x7fZ\xd3\xbf\x8fm\x00\xbcu\x00\xb9\xbc\xb137cf\x91DI\x9ex\xc4\xc1\x0cHnY\xdaFw\xda\xa2+\x15d\xd9\xdc\x13,i\xec\xf1=\xf7\x80"`\x0e\x0b(\x0e\x1f\x83\x0b\x974\xf4p\xf3\xe26v4Offy\x8e[\x97\xb6\xa1\x19\x8a/.8\xc9eM}t\xa7-ZZ\xcc\xdc[\x07\xfc:\x13\x00j\x1b\xfa\xc6\x1d\x8d\xaf\xc5\xab\xc5U\xe5\x11\x9b\x86\xaa\x0c\x0b\xa6\xa4\xd04E\xae`\x90-(*\xab\x12\x88I_\x85\xd8<\n\x99>\xb6?\xbd\x15\xdb\xf6\xcf\xc0\xb2,\x96\xaf\xfe\x0e\xc1h\x1c\x86>\x82\x13\xcf2\xd0\x9f$d\t\x82\x01\x0f%\x05\xcd\xc7KiIFIe\x83\xf4\xf7\xaa\x9dk\x97\xb5^\'V\xe1\xf99\xb0\x12y\xf8\xd9\xb2d\xc4\x16$J\xf2X\x86\xe4\xc2\xdaA\x04\x106]\xc2\x15s`\xfe\x9f :\xc7\xf7\xd8\x81\x9d\xa9O\xd8\xbe\xfdo `\xf9\xf5\xd7\xb0\xbc\xfe\xf6\xe1\x88|\x05&\xad\xa6\xfc\xc3\x9b }\xd0/E%89\x10\xe4\xd0\xc9\x12\x92\xe90\x99!\x99\xd4o\xf2\xef\r\xa3}\xe3\xf0\xc3\xda\x1d\xb5\xf5l\n\x97\xf9\xcd\xdf\xf34\xffPE\x00m\xf1\xcb\x88\xca\xab9\x1d\xc9d\x92\xcd\x9b7#\x84`\xcd\x9a5TWW\x9f1\xafz^G\xeeY\x01\xaa\x08\x08t\xdd\xaf\xd3\xec\x80\xa0\xb3\x8d5\xb3\xee\x95\x8f\x9fQ\x86\x96\x94\xefe3\xc2\xb1b\xba)\xbd\x11+.\xa2t&"\xbe\x94\xf1H$\x12<\xf4\xd0Cg\x8d\x8f@T\\\x8e\n\xcd@\xa5\xf7\x81\xd0\x91\x9e\x86\xa6A.\xed\x15\xc3J\xbd;\xb2n\xb4Ou\xf5\xf1Q!C\xb3t4\\O\xf7\x1fW\xe0\xe9U\xfe\xed\xe8?\x850\xf0\x8cj\\W\x8c\xda\x93\x8eF>\xc7Gv\x92\xe6\xb3\x04,\xd9D\xde\xcd\xab\xdf\xe7\x07\x15R\xeax\xae\x86\xe7\x19\xb8\xe9\x0ep3\xe7&9\x0f\x94\x93\xc1Mw\xe0y\x06\x9e\xab!\xa5NvP\xe1\x14\xd4\x93\xd3\x1f\x1f\xed \xa7wj\x106O\xf7\xf7z\xfb\xa5\xad\xe18&\x8e\x13\xc4\x1e8N\xa1\xf5\xb9s\x928\x8e\x83\xeb\xba\xe7\x9c\xb3[\x9f\xc5\xee\xef\xc4q\x828\x8e\x89\xb45R}\xee^g\x80?\x9c\xc19~\xe3\x91\x87\xb96\x14\r\xbch\xc5\xa2!W\x01J"\xcc\x18\xb1E?!\xd4t3RX\xa0<\xbaNv\xf1\xe8#\x8f \x84\xe0G\xeb\xd6RSS\x83BC\x93\x05\xf2G\x9fgh\xcfz\x94\x93\x01\xa1c\x08\x85\x9d\x1e\x1a*\x16\x9c\x1b\x1a\xd6\xf1\xf6y\x05\x00\x1c\xdb\xc0\xedf(\xb4I\x84JtO\n?\x19\x11\x98\xd5\x0b\xe9\x8c\x7f\x93\xbf\xbe\xb9\x9fW_y\x89\x8eO:@@]]\x1d\xd7|a\x057\\9\x87)\x03OQ\xec~\x1f\xbf\x82\x0c\x0cM"\x0b\xe9b1W\xb8\xad\xf1n~7\x9e\xeb\x9c\x02\x00Z7p\x9b\x1e\x08n\xd4\x02\xe5Q\xdb3QJ"\xbc\x02\xc5\xf2E\x1c\x8b\xdf\xca\xbe\x83\xad\x9c\xe8l\x07`R]=\x17\xccj\xa0\xa1\xff\t\xac\xd4\xfb(-\x88\x10\x1a\x96^D\xda\xa9\x94\xe7\x15\xeel\\\xc7\x93\xe7\xe2\xf9T\x01\x00m\x8fp%B\xdf\xa8\x99\xb1\xc5J\x8bP\x94\x06J\xba\xc8\xc4\xa5x3\xbf\x87\x17H\x00\xa0\xdbI\x8c\x8f\x7f\x83H\xeeBh:\x01\xcd\x03/\x8bt\x86vy\xca[\xd7t\x17\xbb?\x8d\xe3\xbc\x02\x00\xba\x1e%b\xc3\xcd\x02\xfd\x16G\x84.6\r+\xa8\t\x81c\xd5\xe0\x94_\x04\x809\xb0\x17\xd3\xeeB*\x89\xe3\xd8y]\x15\xf6(\xbc\'D\x96m\xf5\x0fP8\x9f\xfd\x7f+`\x04\xfb\xef\'\x10\x0b3O*.C\x88\xd9R\xa9Z$\xb1a+it\xd1)\x84: \\\xde\xe9\x8b\xb3\x7f\xe1wq>\x8b\xdd\xcf,`<\xb6\xadD_9\x1b}\xf8\xd3\x15\x0f\x9c\xf3>\xfc\xff\x8f\x7f\x01\x94\xe4\xb3\xd9//\xb7c\x00\x00\x00\x00IEND\xaeB`\x82')
    TIGER_2 = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x08KIDATx\x9c\xe5\x97il\\\xd5\x15\x80\xbf{\xdf:\x8bg\xec\xb1\x1d/\xf1\x12;!\x8b\xb3\x90\x84J\x10\x87\x84PR\xa0QE\x7f\x84\xd0\xb4,\x81?Aj\x85hEKU\xb5"E\xec\x11*H-B\xa5H\x90\x80(m\xa3\x86\x16\x14\x96\x94\x90@HIk\xe2\xe0,`\xc7I\x9cx\x8f\xc7\x1e\xcf\x8cg\xe6\xbdy[\x7fdi \x86"\xff\xed\xfd\xf7t\xb6\xef\x9e{\xce\xd1;\xf0\xff~\x04@\xdb&\xc2\x95%\xdc\xa6Jf\xf9\x01\x1d\xcf\xdf\xc7+\x0f\x82\xbf\xe3\x1e\x8c\x04\x18\x00c`\xaf\xf9-\xf6\xa6M\xc8\xbb\xa2\xdc\xaai,t\x8a\x1c\x93\n/7\xdcGa\xca\x00m\x1b\xd1j\x16\xf0\xfb\xea\xcb*\xee\x925W`\x1f?\xc4\xd0\xf1\xc1-\xaa\x19\x0cEc\xac2t\xea\x80\xc0*\xd2\x97K\xb3\xdb-R[=\xbb\xf2\x0e\xa3q\t~\xdf!\x86\x8f\x9fya\xe0\x88w\xf77\x9e\xc3\x99\n\x80\x1a\xada^I\x85\xb6V.{\x11WY\x8a\xdd\xfb}\xaa\xeb\x076\x18\xe5\xd0?\x1a\xe1\xadc\x15\x00,\x9f\x95\xac\xab\x9b\x9b\xbb\xca\x1e\x03[\x99\x8f:k+J\xfd\'D\xcf\xac_\x17kL=\t\x1c\x9d\n\x80Db\x08\xa9\xc8 _ \xbb{\x03!w\x0fF\x02|Op\xb4?J&\xaf\x90\xce+\x1c\x1d\x88\xe2\xfb\x02#\x01fq7\x99=w\x12X6HC\xc1;\xfbLS\xca\xc0\xd88\x87KS\xd6{\xc1\xae\xdb\xbf\x13\x8dZB\x0b\x01>H% j\xba\x8cd\r\x08`Q]\x1a\xa9\x04\xe0\x83\x1e\x06Qx\x8b\xdc\xbb\x1f\x06\x85\t\xe7]\xcd\xe3\xd3\xa9\x02\x08\x80\xfe\'X\x91\xa8g\xa7Y\x89\x81\x0f\x04g%9K\xe5\xe3\x9e2\x08\xe0\x8a\x19)"!\xf7\x82\x0c\t\xd6\x08V\xa6\x8f\xd5U\xf7\xf3\xe1\x943\x00\xf0\xc7\xee\xe6e\xf3|[\xbf\xd2H\xb2\xb7\xb3\x9c\x8e\xdeR6\xae:Ae\xdcB\x88\x80\x00\x08\x99.C)\x93g\xdf\x9b\xc9\xe2\x86qV\xcd\x1b\xe1\xa3S\x15\xc6\x91\xe3z+\xf4L\x19@\x06 ,O\xb9\xdcE\n\xc7\x11l\xd9;\x83mmu\xec\xed,G\xaa\xb0bf\x92\x95\xb3\x92H\x15\xf6v\x95\xf3\xda\x81\xe9\xbc\xf4a#EG\xe2\t)l_[,\xa6\x1a\x1d\x90\xbb7\xa1\x98\x9a\x97(\xba\x82@\xc0\xf2\xd9I\xe6U\x8f\xd2R\x97%\xf0u\x82\xa4$\x18\x91\x04\xbe\xce\x82\xfa,\x0bj\x93\\3g\x04d@\xd1\x95\x98\x9aW\xf1\xa7u(S\x05PW\x81\xff^^+\x14\x1cP\x04\xfcxu\x17\xf6MK\t/\xd8\xc2x.\xcc\x93\xaf\xfc\x12!\x04\xf7=\xf00s\x17\xe7x\xbe\xf1!\x8c\xfc1R\x05\x03\xcbQ\x18+\xe8\xa9\x9f\xfe\x05o\xaa\x00\x02\xa0\xfd\x11\xe3\xd7M\xb3\xc5&S/\xa2i&\xb2u\x17\xc4\xaf\xc4\x07v\xbc\xb9\x13\x805\xdf\xfe\x16\x12 \xfd\x11\xfe\xbe\xebp\x1c\x8b\\Ac\xa0;x_\x16\xfdwl!\x95\x98t\xfd\xbc\xa7:\x12\x7f"\x14v{\x9a\xab9(\xee\xa4\xff\x7f\x02\x9cz\x92\xab\xe3\xd3\xd4w\xc31tO\xab\xc1\xbc\xfeSP#\x93[\xb89\xacw\xe6!\x8a\x83\x14\xc6\xc1:\xa2\xd06ZEG.\xc6]\xd5\xa7xq\xb8\x81\xe9F\x9ek\xcb\x87\xbc\xfdV<\x19+)\xbc\xda:#\xfdh\xc9\x0f93\x99;\t0\xd2\xc5\xfe\xec\xb8\xff\xb6k\x19X\xe9,\xce\xd0\x9e\x0b\n\xb6ec\xdb\xf6\x85\xef\xe2\xd0\x1e\xact\x96\\NgbX"|\x05U\xf1 \xf0\xd1u\x17\xcf;{+MH\xe5\xedS\rU\xa9t\xd9\xbd\xf9\x8c\xfcG\xf7fu\xf9\x97f\x00\xe0\xe4\xe3\xccSC\xe6\x1bf$\xdc\xec\x1a\xb5h\xf3\xef\xa5}t\x06[_\xdc\x8a\x00n\xbfs\x03\x8b\x13\'p\x8e<\x8d7\xd1\x0f\xb6\x83\x9a\xf6P\x91\xa4\x8a:\x83\x05\x83\xcb\xcb\xd2\xb4\xa7JI\xe8E\x12F\x91-\xdd\x8d\xdc\xd2\xd8\xcf\xb4\xb8E\xd6\x10\x83\xae\xe3\xadi\xba\xdf98)\x00@\xd7c,Q\xb4\xf03R\t-\xb3]\x95\xbe\xb2[\xe8H7\x03\xb0(~\x9c\xba\xb1W\x91\xc2%RQ\x8f9\xd1\x8f\xb4s\x04B \t\x10\x02\xbc@\xa0\x9c\x9b\x1b~ \xf0|\x81*}\x02@\x89\x84\xc89\xc1\xdf\xf6\xbe\x9f^{\xcbEE{I\x0b\x9fz\x8c2B\xe1\xd7\xccD\xf3\xcaB\xce"(_rVq\xe4\xdfh\xf1*Jf\xad@\xb7N\xe3vm\xbf$\x9d\xe7\x87\xe4\xc5\xce\x83s\x92\xa2\xa7\x11h\x95\xb9\xf1\xb1\xc1\xd6\x99\xf7;\x1d\xe7u\xd4/:i\xfc\x05\xa9\xde\xcd\xd6\xf6D\xb5\xb9R6m\xc0#\x04B"\xcd\xb5HM\x85\xa1]8=\xaf\xa3E\\\x10_o\x04\t\x11\xe0LH\xa2\xb1X$\x97I^\x0f_\x01\x00Pp\xfc\xf6Lo\x9b\x93PNk\xb2\xec*0k \x9f%H\xb5\x13\xa4?E\x0bs.\xb8\xff\xb5\x00\x10 \x1c\x1f\xa9\xe8\xa8\xba>\x07\xf2\x17D\x93\x02\xc8\x80\xdcD\xc6\xb0\xcb\x94R\x8d\xf4a\xc8\x1eE\x08\x81PUD\xe5\xc2\xb3\x1e\xfd\xaf\x19\x1c\x01\xaaD\xb1F!\x08\x90\xaaY\xff\xe7u(\xe7\xeb`R\x80@2^\xcc*n&]\x81\x12\x8e\x10\xaal@\x86b$\xc7\n8^\x80\x91;M\xa2\xae\t\xa1\x1a\x9c\x7f\xe5\xcf_W@\x10\x00\x01\x9e\x17\x90\xce{\x8c\x16\xdah\x0eY(RF\x01\x05\xbe\x02\xc0U\x18V]%\x95\xee<]j65\x10\x99\xbb\x8c@\x8f\xb2\xed\xf5\xfd\xec\xdas\x90{\xae\x87\x95\x97/\x07\xa9\x9c\x0b$@HP\x14pl<;\x83b\x94\x80\xa2\xd0wz\x8c\x17\xb6wP[\x14\xccj\x15\x08\x11\x88\x96\x8bbM\n0\xef\xe7d\xbb\x1f\xb5w\x08\xcb\xf9\x91}\xa6\x1f\x14\x8d\x82\xe5\xf1\xdd\x1b\x17\xb2pZ\x8a\x853t0C\xe0\xd9\xe0\xb9\x10\xb8\xf8\xe3#\xe4FNe\xed\xa1\xc3a{\xb0S\x89/\xbd\x99\xe8\xeck\xa9\xae*e\xfdMK\x99\xf8l\x18\xa7\xd8\x05\xa8\xb1\xf9\xfc\xb7\r\'\x05\x00\xf0\xfc\xe2\xf3\x0e\xd9\xdb\xa2\xe1X\\0\xca\x81\xf6a~\xf7\xf2Q\xae\x9b\xde\xe9\xb5\x98\x91}\xa9\xf4q\xcdu\x8a\x13\x81\x95\x1dv&\xce\xf4zE\xbb\'\xd3;\xfaQ\xa2\x9a\xc7\xcb+\xb5\x1b\xb3\xc7\xfeJ\xb8\xb6\x81BA\xf0\xcf\xfd\'\x08\xa7\x87\xdd\xb9M\x8ej\x98\xa1\x19\x9dK\xb4\x1fdV;o\xc6\xee&\xf9\xa5\x00s~\xc5\xc1c\x0f\xe6\x1f6\xcab\x9b\xdd\xfc\x90h\x99\xe1\xf2\xd0\xc6\n\xce\xec\xfb`\xe7\xc9\xad\xe3k\xcf|\x86\xb7\xbf\x1b\xefAp/\xb6\x1b|\x86\x113\xe1P\x1c\x1f\xc1M\x1e"\x1a\xafa\xf1l\x8d\xdc)\xbd`\xe5\xc62\xdb;b\xd3_x\x87\xad\xdf\xbbR\xf9 \x08\xbc\x1b\xbe\x14\x00\xc0\xce\xb0C\r\xab\x0f\xe4\xd2\x83%\x0f<\x9b\xa2\xd9\xe8cM}~O\xcb\x1b\x17\xf5\xd1\xe7\x8f\xd4\xc2\xa1ED#\xa8\x05\x1b\xdc1\xac\x9c\xa4\xfbD\x16g$Wh\x8e\x8em\x1a\x18H\xff,f\x06\xcd\xe7\x7f &\x9d$\'\x9f.[\xaf\x87\xa37\x07\xc8J\xbd4\xd1\x1a.\xafQ\x07GmR=\x87\xa9\x8f\xa5>8\xd9Y\xbc\xa1\xf5\xa9\xcf/#=\xbf1\x97\x0b\xb3|}\xc5\xa2\xab7*2\xaf\xa7\x8f}\x8c\x12\xa9B\x8b\xc6\t\x87L\xd2\x03\'\x06?\xdb\xd95g\xf9u\x18\xc3c\xeaeU1\xb7Kl`\xf4\x92\x0ct=BK|\xee\xea\xe7"a\xb3\xc4\r$z\xc3\nD(Am\xcf^\xea\x8cn\\\xd1p\xd5\xb4d\xf7|\xa0\xed\xbcM\xdb:\xe2\xd1\xd9\xab_*o\xbd\xa3)\xc8\x17\x18?\xf4w\xb4\xea\x95\x04\xbe\x8b9\xf3\x9b\xc8\x92\n\x82\xb1?\x10\xb3\xbaTq+Ip\x93\xe7m/\x01PCF\x9d\x96h,\tt\x13\xe19\xa8\xf1j\xd0\xa3\x84k\x17\x90\xed\x7f\x13\xbb\x90o\xf7`\xf0b\x1b%DT-\xa9\x99FI\x03d\x8f\xa0\xc7kP#\x95x\xf6\x04z\xbc\x1abUhe\r\xa1\x82v\xe9\xfep\t\xc0X\x9f} \xda{`\x9f_\xdd\xd2\xa2\x18Q}\xe2\xd8n\x84"\xb1\x07>\xe9\xcb\x9e\xe8\xdc\xec%\xfdms\x9e }\xb1M\xa9`\xb40\xd0\xb1S\xfck\xeb5\xbe\x95\xf7\x8a\xa9\x1e#T\xb7T*\xa1D(\xd7\xd7\xee\xf8\xc5\t\xa7\xd0\xd7\xb6-\xdfC\xf2\x8b\xf1&\xad\x81\xc3?!\xa1\xe8L7*\x8d\xda\xc0\xb6\xf3\x81\x8b_(rz\xe1#\xf4N\xa6\x0fpx\x1d\xba\xa8\xa1Q\x89\xa0\x04:QC%\xac\x97W69\x85\x89\x8c\x93)\x0c\x9a\x19>ix\xea\xd2%\xf6?\xc7\x17\x998\xbf\x93\xa2\xfa\x00\x00\x00\x00IEND\xaeB`\x82')
    TIRED_FACE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07\xe0IDATx\x9c\xc5\x97k\x8c]U\x15\xc7\x7fk\xefs\xce}\xcf\xdc\xe9t\xca\xb4\x03S[(\xd0\x87\x05\rQ \x05i\xa0\x06BLD\xd1\x84\x10!\x1a\x95 \x886\x80\x105)\xfd\x00\x02\xa6`\xab\x92"\x06\x83F\x13\xf0\x91H\r\x89E$\xbc\x91G)\xa6\x0f\xdaR*3\xcc\xb4\xd3Ng\xe6\xce\x9ds_\xe7\x9c\xbd\xfcp\xef\xbcJ+\x12MX\xc9\xf9t\xd6\xe3\xbf\xd7\x7f\xad\xbd\xf6\x82\x8fX\xe4\xc3(\x0f\xac#\x9b*\xb20N8C`>B\xde(\x8aa\x02\xc7 \x96=UG_\xef\xcdT\xffo\x00t\x1d\xe6H\x9eUj\xf9\xa21r\xb11\xde"\xb1A6\x1dX\xac1\x00\xc4\x89\xa3\x1e%\xaaI\xa3\xa2I\xbc\xdf\xa9>\xe9\x84?v\xaf\xe5\xa5\xff\t\xc0\xc0=\\\x90\n\xb8Ml\xea\xb3\x85B\xceW\x9bE\xc5G\xc5\x1c\xc7T\x11u\x886\x90\xa4Jyb\xa2\x9eD\x8d\'\x92\x06w\xcf\xbf\x9dW>\x14\x80\xbd\x1bI\xb5;~\xe0[\xff\xe6\\[1\xebl\x1e\x15\x8b\x11\x05\x05\xa7\xc7wf\xa4\xe9\xd1\xa9 \x9a`\x932\xe1\xf8h)\x8e\x92\x1f\xed\x18g\xc3\xea\xf5\xc4\x1f\x08`x#m$l\xce\xe4\xb2W\x99L\x17*>\xa0xF9X\n\xd8w0\xcdyK\xca\x18\x01\x9d\xe1\xc4)\xbc\xb0\xaf\xc0\xe9\xdd5z\x8a\r"\' \x82q\r\xa2\xca\x11*a\xf5\xe18\xcf\xb7{\xae\xa32\x0b\xf4\xb1\'w\x8e\x07\xf2m\x85\xab$\xdb\x8d\x8a\x8f\x88\x12x\xcah\xc5\xe3\xd1\x97;\xe9\x1f\r\xb0\xb3\xac\x9ab\r\x0c\x8e\x06<\xfa\x8fN\x8e\x86\x1e\x81\xa7\x08\x8a\x93\x00\x9b\x9bO\xa1\x90\xfbZ0\xc1\xfdO\xaf\xc3;!\x80\x8e\x98\xeff3\xd9\xab5\xd5\x05\x08"\xcaD\xcd\xf2\x977\x8al\xda\xdaM-6\xacY^BD\x99\xc9\x82\x02"\xca%\xcbK\xd4c\xc3\xa6\xad\xddly\xa3\xc8D\xcd"\xa2\x80A\xd2\xf3He\xd3\xdf\\\xd6\xce\xf5\xc7\xa5\xe0\xd0\x06>\xeey\xf6\xd9|GO\xd1\x99\x00T1\x02c\x15\xcb\xd3\xbb\xdbiK\xc7\x9c\xb38\xa4\x98\x8dI\xdc\xf1k\xd7\x1ae\xac\xe2\xf1\xfa\x81\x1c\xe35\x8f\xd5KK\x14\xb3\t\x89\xa3EG\x8dpd\xf0\x88SwA\xd7Z\xf6\x00\xd3\xe9\xb0\xc2w\xda\xda\xda\x8aq+\xb8@\xcb0\xe1\x8as\x8e\x92\xf2\xa0\x1e\xc9\t\x83\x03$N(f\x12.;\xbbD\xa5\x0eC\xe3B6\x00\xcf\x80\xaa\xe2L\x9a|[{Wil\xf4&\xe0\x86)\n\x06\x7f\xccB\x8c\xbd\xc2\xd96\xd0fZ\xac\x85\xdf\xbc,\xac\xb9O\xb8\xe1\xb7\x86m\xef\n\x9e\xe5\xb8\xfcO\x8ag\xc0\x18xq\x9f\xf0\xf5G\x0c\x97m\x14\x1e~A\xb0\xb6\x95j\x05\xf5\x0b\x88\x98/\ro\xa0g*\x03\x9e\xe1\x92L&3G\x8d\x0f\xaaS\xc4\x96\xaa0Z\x81\xc7\xdf\x84W\x0e\x08\xd7\x9c\x0f\xd7\x9c\xab\xcc-@#\x9eV\x15\x81\x94\x07\x03\xa3\xf0\xcb\xe7\x85G_\x83\x91\x102-w\xd39ST|2\xd9LW\x18\x86\x97\x00\x8fx\xadB87\x95\xca\x10!M% Q\xb8\xfe"\xe5\x93\xbd\xf0\xc4\x0exf\xaf\xb0\xe9)\xf8\xfbn\xe1[\x17\xc1\xea3\x15\xdb\xea\xfbF\x0c[\xde\x146?\x03{\x87`A;|\xfel\xe5s+\xe1\x13\xa7@\x9cL\xb7\xacb\x08\xd2\x19*ax\x1e\xf0\x88\xd9\xb1\x8e\x00+\xa7\xbbV\xbf\xcf\x00\x8b\x08\xf4t\xc0\x05\xa7\xc1\xd9\xa7\x80o\xe1\x8d~\xb8\xf1w\xf0\xd0\xb3\xcd\xff"\xf0\xd0s\xc2\xad\x7f\x80\x9d\x83\x10x\xb0t\x01\xacX\x00\xbe\x07\xf5\x84cn\x1bE%@D\xce\xd4\x07\xf1\xbd\xee9\xa4\xd5I\x0f\xc6\x9b\x8a/\x02\xce\xc1\xfa-\xc2\x9f\xb7C=\x82(\x81\xb9y\xb8p\t\xacY\xa6\xac:m\x92T\xb8\xfaS\xb0d\x1el\xdd%\xbc\xf4\x0el\xdd\tO\xee\x12R\x1e\\\xbe\x12\xee\xfe\x82bM\x8b2\x05\xc4C\x90\x05\xc3c\x9a\xf6<\x1f\x1b5\xc8)fV\x06\x14\xa8\xd4\x9bF\xcb\x17\xc0\x9ae\xb0f\xa9r\xea<!\xf0-\xa5\x9a\xa5To\xea\xa6\xd3\xca\xe5g9.]\x91\xd07\x02O\xbf%\xfcuW+#\xf6\xd8\xeb\xb69>\x15\n\x95\x02\x9e\x8c=@G\xd40\xbb\n\x9d\xbd\xdd\x0e;\xa5&\x02a\x1d\x06\xc6\xe0\xe4"td!R\x8fr\xd5\x11\xd5JxA\x16\xd3q:h\x82\x1b\xdbG\xd4h\x90\xce\x15\xc9\x05\t\xbe$\x94\xeb\xc2\xf0\x04t\xe6\x9a\x05:\xf3\xe22$\x94\x87\xfb\x0eURn\x99wx\x88dN\x07\x13"-\xd2\'q*\xe43\xca\xd2\xac\xe0T\xa98\x8f\x89\x89*~\x90\xa1\xf3\xc2;\xf0\x97\\\t\xa9\xcef\xae*\x07\xa9\xef\xfa5\x13\xdb73\x1a\x05\x14r\x01\xa9 \xe2\xe4N\xc1\xb9V\xea\xa7\\\x0b\xa21\x02\xe5l\x99\xd8k@M\xd1A\xf1\xddi\xe2\x99\xe9\xde\x02\x14!\xa1\xc9YR\xae\x92\x9b{*\xde\xaa\x9f\xd1(,\xa1\x14\x86\xd4\x8f\x0e\x01\x90J\xe7I/\xbf\x85l\xf7j\xa2\xe7n \x8a\xc7\xb1y\x1f\xe7\x92V\xc8\x19"\x82D\tN\xdc@W\x91\x9a\xb7b=\x8d#\xf7\xe9\x1ec\x1a\x17j&\x8f\x1e3k\x8dQ\x0e\x1c.\xf0\xe2\xb6\x98\xdd\xae\x87w\x1e\xbb\x8bC\x03\xef\x12\x86!\xce\xb9\x96\x8e!\x97\xcb\xd3\xdd\xb3\x90\xc5\xc5\x85,M\xfd\x93\xd5\x9f\xce\xd3\xd3Q~\xdf\xcd)F0I\x04\to\xc9uD\x1e\x80Kx\xa9^\xad~\xc3\x9f39c\x9bF\xd6\xc0HYY\xfb\xab\x12;\xfa,.~\x0ek\x9a\x01Ef;\x1e\x1b\x1b\xa3\xbf\xbf\x8f\x97\x9d 6\xc5\xaa\xb7\xcb\xfc\xe2&C:%3\xde\x0f\x8a\x88P;RE\x1d/6\xeb\x01\xf0\x84\xbfUK\xe1\xb0\xb11\x92\xb1H\xda i\x83\xcd\x1b\x9e\xdf\x0b;\xfb\x1c\xbeIH\xa7||\xdf\xc7Z\x8b1f\xd6g\xad\xc5\xf7}\xd2)\x0f\xdf&\xbc\xba7\xe1\xb5\x7f\t^\xde\xb4\xfc\t\x92\xb1\x18\x1bS+\x85C\xc6\xf1\xd4\x14\x80\xce[\xe8\xd7z\xf2\'\xc6\xc7\xb0\x19\x8b\xa4\x05\x931\x10\x18^\xdf\xaf\xc4\xf1\xac\xfal\x9d\xa5Y.:\x9b\xb1&%\x02\xd5:\xbc\xb2\xcfA\xc6`\xd2\x06I[L\xc6Bi\x14WO\x1e\xeb\xba\x8d\xc1)\x00\x00\xa2l\x1c\xeb\x1b\x19\x91\xa4\x86\xc9z\x98\xb4\x10\x1ba\xf0\xa8\xd2z{\xe2\x1c4"\xa8\xd6\x948\x9a\x06Po@\xb5\xde\x04:s>\x0c\x1c\x05\xb5\x82d\x04\x93\xb5\x98\xa8J\xa9odH\r\x9b&\xe3N\x8d\xe3\xb9\xb7\xb2\xeb\xd0\xbd\xf1\x9d\xb5\xbd\x83\x1b\xd2\xe7,F\x02\x0f\xe3\x94|A\xa8\xd5\x14\x9cPl\x17V,1\xac<\xd3\xd2;\xdfP\xc85\xdbl\xb4\xa4\xec\x7f\xcf\xb1mg\xcc\xfew\x1daU\xa9G\xe0\xa7\x04\xb2\x16\x83\xa0\xf5\x88p\xcf\x00\xae\x92\xdcq\xd2m\xbc\xfd>\x00\x00\'\xb5\xf3\xd3\xa1\x81\xf2J/\xd7w\xad\x7f\xd6\xc70\x19\x8f\x1b\xaf\xcd\xd0V0tu\x1a.\xfb\x8c\xc7\xa2S,~\xa6u\xc4\xc9\xe3\x1a\x81X\xa9\x86\xca\xf6\xdd\t[\x9e\x8a(\x95\x95\xaf~9\x85\xa4-Z\x89h\xec\xe8#\x1c\n\x7f~\xd2k<4\xab+\x8e\xe5o\xe8g\xe4\xa5\xc6\x03\x85\xde\xb6\xaf\xa4V\xf6"\xed\x99\xd6LUp@r|\xdee\x92PKSO\x05<\x81\xd1\n\x95\xed}\x84\xef\x957\x87!k\x17\xad\xa7\xf6\x1f\x01\x00\xe8\x83\xf8GJ\xdc\x1e\xb4\x07\xdfk[\xd6\x9d\x97\x9e9\x10\xf8\xe8$\xe9\'x\x967\xc7c\xb3\xd7\xa9G\xd0?\xcc\xd8\xee\xa1\x91h<\xba\xb3+\xe4\'\xb2\x1ew\\\xe0\'\x92Cwq\x9eIq\xbbWL_Z\\4\'\x90\xaev\xc8\xa5\x9b\x17\x84\x91\xe9\xd6\xd0\xd6\xb2\x908\x98\xa8\xe2\x0e\x97(\x1d\x18\xad%\xa5\xda\xe3Z\xe3\x9ey?d\xdb\x89b|\xf0j\x06r\xf8^\xceG\xb9\xd2\xa6\xe5b\x9b\r\x16\x9bB&\x9b\xca\xfb\xe2\x05\xad\xd5\xac\xe1\xa8\x95\x1b\xea\xca\xb5\x8a\xab6\xf6\xb9\xba>)1\xbf\xef\xfa>\xaf~\x90\xff\x0f\xbd\x9c\x06\x01\xbd\x89\xe1\x0c\x94\xf9b\xc8\xe3@\re\x1c\x07\r\xbcU;B\x7f\xef\xfd\xff\xfdr\xfa\x91\xcb\xbf\x01\xcd\xbanQ\x95x\xe3\xaa\x00\x00\x00\x00IEND\xaeB`\x82')
    TM = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x04\x00\x00\x00\xd9s\xb2\x7f\x00\x00\x02\xb9IDATx\x9c\xed\x93\xcfk\\U\x14\xc7?\xf7\xfd\x9aIg\x92q\xa4\x89R\x8a\x0b\x15\\u#\x14\x91\xd2J\x85BE\xb1v\xd1\x85P\xa2\xb8\xb2\x1b\xdd\xa8\xb5\xabP\x1a-t\xd1M\xd7U\x02\xa2\x8b\x98B\x11\t\xe2B\x10\x14\xb1\xb5\x10\n\xd9\x14\xbb\xf1wm\x9b\xceLf\xde{\xf7\x9es\xaf\x8byq&\xd3\xbf@\xe9Y<8\xe7\x9e\xf79\xdf\xf3}\xef\xc2\x83\xf8\x1f\x84\x81`>\x9c\xb3\xf1\xe4A\x1a\xa6\xef\xbe]~0k\xd3V\xe8\xf4No\x8e\x9f-\xech\xb5:\xa6)\xef\xfcm\x82YH\xdc9\xfb\x86\xbf\x8f\x1c\x91\\\x8b\xd7\xec\xbc\xc6\x86\xec\xf7\xf8\xd5\xc5\xb5\x7f_\x7f\xbc\\\x96\'<qH>\xcaN&\xf5\xe9\xcd\xd77Z\xba%\x07\x08\xd5\xb3y\xb0v\xf0\x1e\x81\xc0L\xab\xf9&\'\xb6\x002_<\xbd\x81!\xa2=?\xb3\x18\x15\xa5\xf9\xb9I\x83\x06\x19\x82 \xc44h\xd0$\xd5P\n\x8a\xd2\xa5|\xe1\xfdv5\xbf^\xbe\xdcE\x11\x045\x85IN\x0fN\xbd\x96\xbd\x18R\xd0\xc3~\x7fN\xcaC7k\x1f\x075&\xba18c\x9eR\xc0Q>V\x7f\x9e\x15\x00\xbb\xb7\xd8SV\x1aC\x80\x04\xce\xae\xb3\x0e\xf0\xde \xde\xafd\x98+g\x17\x01\xbeI.\x9dQ\x14\x08\xe4f\xea\xe8\x10\xa0G\x8a\xc4\x11\x01\x01\x05\xa2\x91m\x92T\xc2\xaa\xda\xd5\x9a\xaf\x96R6\x19\x1czw\x17,4\xf3\x976\x19\xd5\xb7\x01\x1c\x82C\x90*\xff\x13Ap\x04\xa0$\x9f\xb3\x87\xa1{\xa0\xffd>\x1cw?\xc0W\xc5\xd1\'U\x04e\xda?l==\xdc+\xc1\x94G\x06\xb10\xedZ2\x1c6\x01\xd0\xca\xdd\x11@Q\xb4\x17\xff\x98\xd1\xa7\xbf\xef\xadg\x8aC=R\xea?hw\xd8\xbd\xdd\x03\x1c\x0e\x87\x8e\x01\x1c\x0e\x1b\xfc\xd7\xb1-\xe9\xb6\xdd\xf9\xde\xae\x9c\xc4\xb3j\xdd\xb0\xb3;\x0e\xd0\n\xe0\xc6\\qX\xec\x14W\xd3uC\xc7\xdcz\xf6n\xcd\x93\xfcj\xbesu\x8b\xc3N*\x90\t\x05\x95\xa6\xc4\xf7\xb9\x9c\x91\xf3\x07\x03R\x92U\xbd\xed\xd2\xad\xce\x89\x15\xb6\xac\x19!\x051y\x1c_\x8a\xec0K=+\x85wF*\xb7\xc6W0\x0e\x8b \xc3+\xc1_\x88\xb1X\x1c\x9a.]\xcf~\x8a\xb0\x04\xd2\x1b\xedo\xb5&X,\xcel\xf3@\xc4#x\xa4\x92Pz\xf5\x8a\x10"q&\x98\x95:\x8e:\xd1\xe5\x0be\xe94\x11\x14\ry\x18\xff\x91\xbe\x9a\xba\xfeHg\xe6\x97\xf0\xd90_.X\x9a\xbd3\xd7\xc9V\xed5\x08\x9fN}\xffh\xa7\xb1\x16.\xc2\x8e\x9b\xe9\xe7\xb3\x9d\x9d\x1d\xb3\xf4[\xcf0\x16\xc7\x1ba\xe6^\xf1\xe5\xc6\xa8rlV\x92\xe4\xce\xb2\x05x\xae\xbe\xbbm\xba\x9f\xf4\x01\x8e\xc5\xf1\xce>_\xdc\xaa\xee\xfe\x83\xf8\xaf\xc7?\x05\xec|J\xd8\x10\x0f6\x00\x00\x00\x00IEND\xaeB`\x82')
    TOILET = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x04\xd6IDATx\x9c\xb5\x97;l\x1cU\x14\x86\xffs\xef\xec\xcc\xd8\xbb\xeb\xd7>p\x88\xe4\x10\xa1 ZH\x93\x88\x08E@$\xcb\x88\x94\xa9\x90hR \xd1\xd0"*\x0b\x8a\xa4\x00)\x94\tM\nh\x90He\xa1\xc8V\x90k$\xa0q\x1a\x02Q\x847\xd9\xc5\xb1g\xf61\xf1\xcc\xdc\xc7\xa1Hf\xd8u\xd6\x9b\r\xda\x1c\xe9jW\xa33\xf7|\xf7<\xef\x10&$W\xae\\\x99\xc1\x89\x13\xc9\xdbG\x8eL\xb5Z-q\x98\xde\xcc\xcc\x0c\x84\x10\xfa\xd4\xa9S\x1d\x00\xa0I\x18\xff\xf6\x87\x1b\xef\xfa\x05\xffZ\xd1s~\x7f\xf5\xe5\xfa\x9b\x9e\xef\x17\x8d1Cu\xa5\x94x\xf4\xe8\xd1\x83(\x8a\xde:s\xe6L\xd7\x99\x04\x00\xb4}cn\xb1z\\G\xedR\xb1T\x9c\xaf\xd5\xea\x8e\xb5v\xa8\xaa\x10\x02\xdb\xdb\xdb\x85F\xa3\xe1\x00\xc0D\x00\x98a\x8c\xd1 "\r\x10[kq\x18\xc0c}\xce\xffO\xc6\x03\x00\x08\x04c9\xee\xf5z\x1d\xadU%\x8bn\xbf\xb1\xcc~\x9a\xa6\xffT\xabU3Q\x00\xc7\x91h\xc7\xf1V\xaf\xd7\xbb\xee\xfb\xfe\xf7\x95J\xa5\x90y\xc2Z\x0bc\x0c\xb4\xd6h6\x9ba\x1c\xc7+g\xcf\x9e\xed\x02\xc0\xa1\xd9\xfa\x7f\xc4X2D\xf4@\x08a\n\x85\x02\xa4\x94 "\x04A\x80\xbd\xbd=8\x8e\x03f\x0e\xbb\xdd\xee}"b`\x82\x1e\x00\x00ALZk\xcd\xcc\xbc\xb3\xb3\x83f\xb3\x89$I\x90\xa6)\xa4\x94\xf0<\x0fD\x14\xc6q\x9c\xc7e\xa2\x00\x00\xc1Z\x9b23\x97\xcbe03\xd24\xc5\xce\xce\x0e\x98\x19\xae\xebBk\x1dlmm\xa9\x17\x02\xc0`2\xc6\xa4\x00\x8c\xef\xfb\xf0<\x0f\x00P\xa9T\xa0\xb5~\xac\xc3\xfcpuuUg\xefL4\x07\x88AB\x88\xc4Z\xcb\xcc\x9c\'\x9f\x10\x02RJ03\x98\xf9a\xff;\x13\x05\x80\x00\x92$I\x98y\xa0\t<1\x9cU\xc4\x0b\x04`\xa2(\x8a\x12\xee+\xfe\xfe>\xa0\x94\x02\x80\xf0E\x00\x18\x00 XY,\x165\x80<\xc6\xd9\xe9\x01 MSXk\x07\x00\xf2$\xbc\xf6\xdd\x8d\x93\xae\xe7|\xcc\x04\x8f\x87\xb4\xaf\xc3D\x80\x8c\x05^\x0f\xf7v9M\xd4\xe6\xccbe\x9f\x99u\xbfqkmV\x11\xac\x94\n\x86\x02@\xd8\x0f\xaa\x8b\x8b\x17\xad\xb1\x00\xc6\xb6\x9fK\xa7\x1d\xc4\xd6\xd2\xfa\xe9\xd3\xa7\xd3\xdb\xb7o+"\xca\xbb`\x06\xa2\x94J\x89\xe8\xef\xa1\x00\xaf\xbcT\xbd+mbH\x90\x1c\xef\xfcY\x96[Xk0\xeb\x8a\xb8R+~\xba\xb6\xb6fK\xa5\xd2\xfc\xc2\xc2B\x7f\xe6\xc3Z\x8b$IZ\xc6\x98?\x86\x02L{\xce;\xc7\x96\x96$\x89\xf1\xae\x08\xcc\x80\xd6\x1a*M\x91\xa6)\xb4\xd6s\x96\xf9C\xa5\x14\xf6\xf7\xf7\x11\x86!\x16\x16\x16`\x8c\x013Ck\x8d$I~ZYY\xe9\x0c\x050\xc6\xfc\t"LO\x17\xc7\x04`(\xa5 \xa5\x84\x90\x12J)\xa4i\nc\x0c\n\x85\x02\n\x85\xc2\x80\xfb[\xadV\x14E\xd1\xd5\x83\xfb\xe4U\xa0\xb5^\xdb\xdd\xdd\xdd\xef\x7fi\xd42\xc6\xc0\x18\x83\xfe\x89\x975\x1e\xc7q\xe0y^~\xfaN\xa7\x83^\xafw\xf9\xfc\xf9\xf3\xbf\x1e\n\xb0\xb9\xb9\xf9[\xa7\xd3YSJ\r\x9b\xe1\x03\x92\x19\x1a\x06\xc1\xcc(\x16\x8b\xc8\x92\xb0\xddn\xa3\xd9l^\r\x82\xe0\xf2\xb0\xbd\x06\x02~\xf3\xe6\xcd\x93\x95JeciiiN\x08\x01"\x02\xd1\x7f*\xd9\xe9\xb5\xd6\xf9RJ\xe5+MS\x10\x11j\xb5\x1a\x00\xa0\xd5ju\x83 \xf8\xb2\xddn\x7fu\xe1\xc2\x85\xa1\x97\xc4\xa72\xee\xd6\xad[\x9f\xd4\xeb\xf5oj\xb5\x9a8\x08p\xf0rq\x10Bk\x8d\xf9\xf9y\x14\n\x054\x1a\x8d\xbf\xba\xdd\xee\xc5\xe5\xe5\xe5\x9fGysh\xcaoll|^\xa9T\xbe\xa8\xd7\xebDDyH\xfa\x07L?\x84R\n\xc6\x18\x94J%LMM\xa1\xd1h\xec\x84a\xf8\xfe\xca\xca\xca/\xa3\x8c\x1f\n\x00\x00\xeb\xeb\xeb\x1f\x95\xcb\xe5\xd5\xd9\xd9\xd9c\xbe\xef?\x05`\xad\xcd\x01\x88\x08SSSp]\x17Q\x14a{{\xfb\xb3\xe5\xe5\xe5K\xcf2\x0e\x8c\x98\x05\xe7\xce\x9d\xbb\x1e\x86\xe1{\xadV\xeb\xae1&\x8fq\xe6\xea\'\x83\x05\x9e\xe7\xa1X,B\x08\x01c\x0c\xc20\x8c\x82 \xf8q\x1c\xe3#\x01\x00\xe0\xde\xbd{\xf7\x89H\xf6\x0f\x14"\x82\x94\x12\xae\xeb\xc2\xf3<8\x8e3\x10\x16\xa5T\xa4\xb5n\x8e\x0b0\xf2Ft\xf4\xe8\xd1c\x00\xaaZk0\xf3@B\x02\xc8\xeb<[D\x04\xad5{\x9e7\xf6\x17\xd7H\x00c\xcckB\x08?34L\xfa\x134\xab\xfd\xe7\x91g\xdd\t\x8f\xfb\xbe/\xb2\x06\x03\xe0\xa9\xbe\x90\xfdf\x00\xc6\x18\x19\x04\xc1\xd0\xcd\x9e\x1b\xc0Z[m\xb7\xdb\x0f\xb3Lg\xe6\x01\xd7\x12\x11e\xcf2\x808\x8ew\xa7\xa7\xa7\xc7\x9e\xe7#\x01\x94R\x97\xf6\xf6\xf6\xben\xb7\xdb\x88\xe3\x98\\\xd7\x1d\x00(\x97\xcb\xae\xe38\x03\xcf\xa4\x94\xf6\xce\x9d;\xbdq\x01\xfe\x05\x1b\x06\x82\xa8o\xcet\x1c\x00\x00\x00\x00IEND\xaeB`\x82')
    TOKYO_TOWER = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x03\xf7IDATx\x9c\xc5\x97Kh\\U\x18\xc7\xff\xe71w\x1e\x99Gn^3M\xa3\xdd\xe4Qb\xd3\xc4EHC\x07\x02\x9aZ)nR\x19t\x97n}@\xc1E\xb7.*\xea\xbab6Y\x04\xb7\x13\xa4\xd0H\xd0\x9a&ER\x1a\xcdB\nc\xc0\xd0`i1U\xf2\x98\x99\xcc\xe4\xce}\x9d\xef\xb8\x08\x05\x1f1fn4\xde\xd5\x07\xf7|\xbf\xf3\xe3\xfb\xbe\xc3\xb9\x178\xc2S\xc8\xe5\x8cB.g\x1c\x85!\x8f\x92\xec;\xb5\xf7h/\xfc\xf8\x7f\x11`\xa4_\x94L\xeb\xa30x\xd0\xc4|.\'\xc2\xc9x\xdaH$2\xf9\\N\x04\xe5\x04\xae@\xdf\xc5\x8b\xb1\xd0\x993\xdd\x00\xd0W(\xc40=]9V\x81\xb5hT\xbe\xd0\xda\x1a{\x16\x07\xe5\x04N<\xe1\xfb\x19n\xdb\xe1g1\x80\xe2\xb1\n\xe8[\xb7Z\xd8W\xb3!\x00\xd0\x8e\xdf\x12\x94\x13X\x80\xdb\xbbi\xc3\x15\x02\x008\xa9\xf4\xb1\x0b\xb0X"\x1d\x8e\x1a\xd0\x00X\xcd=~\x01~\xf5j\x87\xd1\xdd\xbd\x17\xaf\xae\x9e\xc4\xf4t0N\x90$\r\xf0\xb0a\xf4\xe8d\x12:\x99\x84a\x18\xa7\xdf\x0f\xc8\n\x94\xf4h|\xdc\x90\xb6u\x8aJ%P\xa9\x04aY\xa7\xae\x8c\x8f\x07\xba\x13\x02\xb5`\xd9\xb2\xd8\xd9O?\x11:\xb4\xb7\'y\x9ex\x14i\x08\x82\n&\x10r\xdd\xb0\xf0\x9d6&l\x00\x00W~z\xb7Z\x8b\x02\xb0\xebe\x05jA\x9b\xe3t\t\xa0\xd9\xd5(\xbb\x1ae\t\xd6\xd4\xe4y]AX\x81\x04\xa2\xe4\x8fpE\x0bF\xb1\xdce\x14\xcb]\x82hAj5r,\x027\xa7\xa6\x1aY21\xe2\x99\xe6\xed\xf9\xc9I{~r\xd2\xf6\x1b\xcd\xdb2\x99\x18\xf9:\x9fO\xd5\xcbc\xf5,^\\\\L\x98\xa6\xf9m\x8c\xf3n%\x84\x05\xce}\x00\x00\x91\x14J\xc5jZ\xff\xb8\xbd\xbd}.\x9b\xcd\x1e\xfaf\xack\x08\xd7\xd7\xd7C\xed\x1d\x1d\x1dM--\x82\x94J\xfc\xfe\x1d\x17\x02[\x9b\x9b\xcf\xad\x17\n\xa1z\x98u\t\xc4\xe3q\xdf\xda\xd8\xa8\xc8\x9a\x95\xf0}\xf5G\x90\x94\xa8U\xab;\xf1x\xdc\xff\xcf\x04p\xe3\x06<\xce*Bp[2\x16\xf1\xb4\xae\x00@\x88\xb1\x04\x01\x8e\xe7\xabj\xd5\xf5\xeajk]\x02\x8d\xae\xf5r\x94\x98\x04\xc3\x04\x01O%c\x83\x1a`\xa4\xf5w\x0c\xc8D4\xc6\xdaA\xa3\x00>?,\xb3\x9eS\xc08\xe97\x93\x827)\xb06\x05\xc4\t\xacK\x83u\x12c\r\n,\x9d\xe4\xdc\x0ci\xbc\x81:\x86\xfb\xd0\x02s\xd9l_\x98hXy\xeau"\xfd\x98\x83\x834=\xd2\xa0\x9f\x00\x80H?\x06yc\x86\xa2sw\xce\x9f?\xfb\xaf\x0b\x18J\xbd\x9d d\\\xed\x7fH\xa4N+\xf2\x15H\x0f@\xe9\x01R\x8a\xb4V=\xb6\xaf?\x8a\x03\x99\xb0\xd6o\x1d\x96{\xa8R\xcd\x0e\x0f\x0ff4\xcd\x9b\x9c\xc7\r)\xc0\x84@\x854jDU\x00\x88q\x1eO0\x06"\x05\xd7W(\x12U\xb7\x18\x7f\xe9\xc2\xfd\xfb\xcbG\x16\x98\xed\xec\x0c\xc7L\xf3\x8b\xe79\x1f%\xceQbxRc|\xca\x11zn\xd7Q\xab\x00\xd0\xc8y\x0f\x97\xfc\x95\xa8\xa2+\xa6\xc6I\x10\xe1\t\xd1\x9cU,\xbev\xe9\xe1C\xe7 \xfe?\x9e\x02\x91J]k&\x1au\x19\xb0A\xfa\xcb\x8a\x90\xef^\xbawo\xedO\xcb~\x05\xf0\xcd\xcc\xd0\xd0g6\xc7D\xab\xa6\xd1f\xa2Q\'\x95\xba\x06\xe0\xfaA\xfc\xbf\xab\x00\xbb\xd9\xdf\x9fj\x10"\xd7D4a\n.\x7f\xe6\xec\xfbM\xf0\x0b\x97\x97\x97\xb7\x0e\x02\xe6\xb3\x03\xad\'ly\xa7\x9d\xa8\xafD\xe4os\xfeNU\xa9\xfc\xd8\x83\x07e\x00\x7f\xf9\x8d\xdbw\x08\x17z{\x1b\x0c)g$c\x1fx\xc0\xceS\xb0\xcd]\x82\x9f\x11\xc2:hs\x00\x80\x1f\xa9V\xb4v~\xd1z\xd3\x05v\x04c\xd7CR\xce,\xf4\xf6\xee\xfb\xc5\xb2o\x0b\xee\xae\xacXC\x03\x03\x97\xabB\xe8\xb5H\x84R\x00\xa4Rlii\xe9\xc0~\x02\xc0\x0fKKN\xff\xe0\xe0\xab\xd5PH\x97\x01\xa4=\x8fK\xa5\xd8\xdd\x95\x95}\xe5\x7f\x03\x02~\xad\xf2\x169\xa4O\x00\x00\x00\x00IEND\xaeB`\x82')
    TOMATO = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06\xfdIDATx\x9c\xbd\x96m\x88\x1eW\x15\xc7\xff\xf7mf\x9e\xdd\xac\xebn^6\xd9d7\xe9\x82%jR\xc1\x8d\xa9\xa1\xad\x90\x14b\x95X*\x92\xa5\x16\x8a\xa0\x92"BQ\xa8\x1f,\xb4\xa5\x9f\xfc\xa0\x95\x8a~\xa9\xa6D\xf4CqC\x8di\x1b\xc1\xbaq\r\xa9/\xadU\xaai"I\x8dm^\x9am\xb2\xd9\xb7\xe7e^\xee\xbd\xe7^?\xcc\xcc\x93\xc9\x93M\xccZ\xf0\xc0\xe1\xce\x0cw\xee\xf9\xdd\xff9\xf7\xcc\x00\xef\xd3\x9ey}\x8f\xda7\xf9D\xf4\xbf\xbe\xcf\xdf/\x80\xbd\xd8\xfd\x88q\xad#?<\xf4\x8d\x9f?\xfd\xc2\xc3\xc3\xffo\x00\x96\x98l4\xea\x17[3\x9f\xed\x8em\xbcd%\x96\x04\xb0o\xf2\x91\xd5\xe3o>\x11\x94\xf7{\x9e\xd9#c\x1d\xaf\x9eo6Po\xc6/>\xfa\xf7\xbd\xffZ*\x80\\\xcad\xa7\xc5\xb6\xfa%]\x07p\x18\x00z\xc5{Ql\xba\x86i\xc6 n\xe9\x83x\x12n\xa9\x007R\x80u>\xc8H\x87Y\x92|}\xdc\x8f\x0b\x00X\x88\xd3\xb5\xb1\x89W\xce\xce6\x9auk\xfe\xb4\xd4\xe07\x04\xd8=\xbe\x9b\x7f\xf7\xf9\xaf\xeex\xea\x8f\xdf\xac\x95\xcf\xea\xeb\xd5\xb1f\xda\xf8\xec\xe9\xfd\x87\xbe\x02\x00\xb1\x12C\xb1N\xa24\xcb\xcc\x1a\xc1\xd7\x96\xf3\xbe}\xf0\xfe\x81\xc7\x9e\x1f\xfb\xc4\xcd\x00\\7\x05\xfb\xc7\xf6\xd3\x87_\xfa\xd2Z\x7f~\xea\xa9\x9f|d\xddO\xc3\x13\x977&;\x9f\x1d\xb9\xf4\xf8\x9d\x8c\xfa\x83\xef}\xe7[w\r\xcf\xbcr\xf6\xa3\xe7>\xd9\x87.\x16\xf6\xf5\x1f\xfa\xe7\x8f~\x81\xe0x:\xd0}\xf2\xcdw.or\r\xbb\xeff\x00\xae\x91\xb9\xb4\xe7\x06\x07o\x95\xfd=_;\xfd\xc0\xf0\xc3q\x12\x9b\xad\x13\xb3\xe1\xe0\x82\xc7\xef\xbf0\x80\xcb[jPM\x87\xe9\xa9\x16\xde\xd61V\xf4\xd6\xb0\xf1\x8c\xc6\xfaW.\xe2\xdd\x8f\xf5a\xf9t\x8a\xa1\x83\xe7Ns\xf0\x03\xa1\xa1\x97\x86\x90\xbez\x0b\x90\xde\x14\xc0\xd1\xcd\x9b\xfb|\x10<Zc\xec\xcb\x03*\xe8\x8f?(q\xe0S\x02\x17z\x08+\xe7\t\x0b=\x0e\xb4\xc2\x83s\x8fK\xb3\x1a\xe7\xa62\x0c\xae\x94\xe8\xebU0\x1a\x88.Y\xdc\xf9\xeb)\x84-\x83L\t\xc4`&\x8c\xdd\xb1h\xd6\xed\xed{on\xdf\xf6\x0e\x90\xab\x00&GG7\xd6\x82`\xef\xa0Rwt\t\x01\x08\x01\xc1\x04\x1a5\x86\xa3\x1b\x12\xbc\xd5\x97\xa1)\r\xe6V\xa6\xe0\x8a\xa0\x8dG\x9cxD\x81G\xa0\x00\xeb\x009\xcd\xb1\xe9\x1f)FN5\xd0?\x15C\x19B\xda-A$@\rLh!\x1e\xda\xb5\xb0\xf0\xefk\x00\x8e\x8e\x8e\x0eGR\x1e\x1a\x8a\xa2MBJ\xb0 \x00\x97\x12P\x12\x96\xe7\x13/\x06)~\xb9\xf6"\xdeX7\x0f\xc5\x01A\x0c`\x80\x93\xb9"d\x04\xee\x9e0\xd8\xf9\xbb\x05\xf8$E\xea4\xbcw`E +%\xa6\xc2\xf0o-\xe7>w_\x92\\h\x03\x8c\x03b\xed\xed\xb7\xffl$\x0c\x1fPJ\x81E\x11x\x18\x82\x07\x01\x9c\xe4\x98\xaeY\xbc\x135q\xb2VG\xca-zS\x8e\xde\x84\xa3+q c0\x1df8\xbdB\xe3\xe2\x07\x1c\x82\x04\xb8\xf5\xed\x0c\x1f:\x15c\xf8\xad:\x82F\x06_l\x92\x03\xb0J\xe1\xdd0|\xae\xdel>8\x06\x10\x03\x80#\xa3\xa3[\xfb\xc2\xf0\xe8`\x14\x05\x88"\x88\xc2Y\x18\x82K\x05!\x04\x88y\x90#pm\xc1S\x03$\x19l\x9a\xc0%\tl\x9a 6\t\x16\x90bNf\xe0\xad\x14\xcbf\x12\x84\x0b\t|\xa6\xe1\xdd\x95\xfe\xc4\x01\xccF\x91m\x08\xb1\xf3\x9eVkR\x02\x80\x94\xf2\xd3\xcb\x95\n \x04x\x10\xe4\x81+*0)\xa1\xc0 \x89\xe0D\x06b\x1c\x8e9\x10\xb3 o@NB\x91D\x7f"\xd07\x0b\xd8\xc4\xc3f\x00\x81\x83\xd8\xd5u\xee\x01\xf4Y+\x9bJ}\x11\xc0\xa4\xf4\x00\x7f\x8d\xb1\x8f\x87\x9c\x83I\t.%\xb8R`J\x81\x87a\xaeD\x10\x80\x01p\xc6\x00\x9c\xc1{\x0fO\x16\xcc\x180!\xc0\x04\x07\xa4\x80\x17\x1c\xa4\x04\x9c\xe1\xf0\x86\x01\x9c\x01\x8b\x00p"H\xa2m/\xacY\xd3%_\x1c\x1d\x8d\xd616\x04\xc6\x00!\x00\xce\xc1\x85\xc8a\x94\xca\x95\x08\x8a\xef\x8f\x10\xf0\xceU\x02\xe7\x0e\xce\xf3@\xa5s\x0eV\xbd\xef4\xef!\xbc_\xdd$\xea\x91\xfda(\x00\xf4\\9\x98\xac\x18\xf2\x85\xda\x8b\x03`\xe5\xc2\x95yW]3v\xe5X-\x16\xb8b\xcc{\xd9\x9de]2\x07\xf2\x0c\xde\xa3t_\x8eD\xf0\xd6\xc2\x17\x10\xde\xda\xbc\xa0\x8a9\xde\xfb\xbc\xc2\xab\xefV\xef\xcb\xebE\xcc3\xe6\xb2 H\xf8\x85\xb3g\xad\xf3\xbe\xde\x0eX\x04%c\xe0\x8d\x81KS\xb8$\xafvJS8\xad\xe1\x8d\xc9a\x88\x80\xc2Kht\x00^\xcf\x1ccs\x81s-~\xfc\xfc\xf9\x8c\x9c;\xe3\xca\xdd\x16\x81}\x96\x81\xd2\x14\x94$\xb0\xad\x16l\xab\x05J\x92\x1cHk\xf8\x02\xc4Y\x0bWB\x10\xc1;\xd7V\t\xce\xe5\xdei\x9c\x838?\xa5w\xec\x88\xf9\x93\x803DodD\x80\xb5pZ\xc3eY\xeeI\x02\x8a\xe3\xdc[\xad|,\x95\xc8\xb2|n\xa1\x86+\x14\xb9\xca\xab\xa9(s\x0f\xc0\x08\x01\x02\xfe<\xb6\x7f?I\x00\xb0\xc0\xe4l\x96\xd95\x80\xf4\x8c\x81\xb1\xfc\xa89"pc\xf2B,\xf2\xe9\xad\x85\xd7\xba\r\xea+)q\xd6\xb6S\xe3\x9d\xbb\x02\xd1\x010/\x84\xb6\x8c\xfd\x06(\xfe\x07\xa6\x93\xe4\xb5 \x0c_u\xd6\xde\xc1\x00\x10\xf2\xb3\xca\x8c\x81W\xaa]\xf9\xbe\x00p\x05\x847&\x87)\xc6vmT\xeb\xa3#\xb8\x17\x02\xa9\x94G\xba\x1b\x8d\xbf\x02\xc5\x1f\xd1\xd8\x89\x13Z[\xfb\xf4e\xad\x9d\xab\xe4\x9e\x92\x04\xd4j\xc1\xc61l\x99\x86JAR\x9a\x82*\xa9\xe8L\xc9b\xf2\xcf)e5\xe7\xdf\xdf\x0e\xd8\xb6\x02\x000}\xec\xd8\x01\xbei\xd3x\x8f\xf7\xf7+"\x90RW\x1aMy\xa6\xbd\xcf\xa5-v\xe9\xca\x93R\xd6M\tb-`\xedU\xf2s\x00F)\xd4\x85\xd8\xf7\x97z\xfd\xe5*T\xdb\xfep\xdbm\xab\x981\xbfZ\xc7\xf96Q\xe9\x8cU\x00\x14\xb5\xd1\x86\xd0\x1a\xa45PQ\xc0i\x9d\xa7\xa0\x12\xc4\xe5\x9f\xe2\xa3$\xc4}\xf7\xd4\xeb\xb3\x8b\x02\x00\xc0\xe1\r\x1b\xd6\x87a\xf8\xec\x00pw\xcd{x\xce\xe1;\x00\xca^\xe1\x8ac[\xca\xee\x8d\xc9\xfb\x87\xb5\xed\xc5\x19\x00\x1d\x04\xb8\xa4\xd4\x91f\x10<\xf8\xf9\xb9\xb9s\x9di\xb9\xc6~;2\xd2+\x81\xc7\xba\x81\x87Vx\xbfLT:\xa4/\x01\xcaT\x10\xb5\xfb\x817\xa6\xbd\xf3\xb2\xe0f\x94\xd2\xb1R?6\x9c?\xbekaa\xae3\xd6\r\x1b\xf6\xcbCC[$\xb0\'\xf2~W\xcd\xfb5\xcb\x9c\x83\xb0\x16p.OC\xd5\x8b\xe7\x9es\xa4\x9c\xa3.eCs>\x91(\xf5\x83{\xe7\xe7\x8f\\/\xc6\x8d\xbf\x18\x85M\xacZ5\x00\xa5\xeebD[\x98s\x9b9\xd10wn9\x88\x02\x101\xef\x9c#\xa0\xe19\x9fv\x8c\x1dw\xc0\xeb.\x0c\x0f\x7fff\xe6\xe4\x7f[\xfb\xa6\x00\xaa6\x0e\x88\xde\x81\x81\xe8r\x9a\x06\xb5\xeen\xce\xb3,\xa44\xb5\xb50Lk==z\xfb\x993\x8b\xfe~_\xcf\xfe\x03r\xe2\xa6\xc0\x9dQ\x9b\xe4\x00\x00\x00\x00IEND\xaeB`\x82')
    TONGUE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05\x9aIDATx\x9c\xed\x97\xdb\x8b]W\x1d\xc7?\xbf\xdfZ{O\xce9\x99\xcc%I\x07\x1d\xa1\xa9\xad%\x06\x1f"\x14\x9a\n\x83\xa9&\x11!H\x04\'\xa2-\xe4\xc9\x87\xfa \xbeUQ3s(T\xf2\x1fh\x1f\xc4Z/\xc5y\x92(>$M\xd1>\x84\x12A\x10\x8c\xc5"$%\x93I&\'s\xcb\xcc\x9c\xcb\xdek\xfd|\xd8\xfb\x9cL\xe6\x92\x99\x01\xf1\xa9\x0b\xd6\xf9\xb1o\xeb\xfb\xf9\xad\xdfe\xef\x03\x1f\x0f\xe0\xcc\x993\xfb\xcf\x9d;\xb7\xe7\xff\xa5711\x91\x9e>}\xfa\x00 2>>\x9e\xce\xce\xce^\xcc\xf3\xbc\xbfR\xa9\xfc\xaaV\xab\xfd\xe9\xe8\xd1\xa3\xd3\xf5z=\xfe/E\xcdL\xce\x9e=\xfb\xc9\xa5\xa5\xa5\xaf.//\xbf\xec\x9c\xeb;|\xf8\xf0\x97\xfd\x91#G\xf2\x99\x99\x99\x07\x8dF\xe3\x94s\xee\x85j\xb5\xdah4\x1a\xef\x9f8q\xe2\xaa\xa9}`}\xc9\x87O=1zkpp\xb0\xdd\xe9t\xf2\xe1\xe1\xe1099\x19T\xd5\xcc\x0c\x00\x11!\xc6(\x93\x93\x93nnn\xce\xcd\xa7\xa9\x8f\xab3\xe9\xec\x8d\xf9O\xc5<\x7fF\xcd>;66v\xac\xd5j\x1dk6\x9b\x07\xb3,cxx\xf8\n\x90\t\xc0\xa9S\xa7\xbe3==\xfd\xc6\xf2\xf22\xaa\x8as\x0e\xf3\x8e\xaaO\xe8\xf3i3zY\xce\xd4\xe6S\xf1\x8b^\xdd\xa2\x88\xb4T\xc9\x80\x0c\xc0"\x1eH:!\xafd\x16\xf79d \x8d\x0c\x91\xc7\xbd\xaby\xbb\xba\x9agH\x1e\x08!\x10c\xa4Z\xad2::\xfa\x83\xcb\x97/_\xf0\x00\xb5Z\xed\x0f\xfd\xfd\xfd\xaf6\x9b\xcd\xa7\xa3E\xf2\x108\x16\x878\x1eF\x18\xec$\x95i\xda\x95\xeb,\x1e\xfc\xc0\x16\x99\xb3\x0e9\x86\x08(\x82\x00R\xda\xfd\xf4\xf1\x94\xdb\xcb\xd3\xf4\xf3\xa4U\x190\xcf<\x1d\xde\rwx/\xceb\x18\xaaJ\xadV\xbb[\xa9T~\x0f \xdd\x18\x9d<yr\xfc^\xa3\xf1\x9b\xfb\x0bs\xc9\xd7\xdd\x93|\xd7=\xcb\x01K\x11\x15\x82\n+\x1a\xb8\xaf\x19\xb7m\x95\xbb\xb4 D|\x84\x04\xa1O\x13\xf6&)OPa\xc8\x12j\xe6p\xc1\xc0\x0c\xa21\'\x19?\x0b\xfff*\xbb\xc1\xd0\xbe\x01\x1b\x19\x19y\xe5\xd2\xa5K?\x7f\x04\x00`\xec\xc4\x97\xbe_\xbd\xdf|}\xb2\xf5\x99\xca\xb3\xd6O\x14\xc0)"\x82\xa8\x80*\x08\x98\x081DhgE\x0e\xa4\x1e\xf5\x0e\x0c0\xc3\xcc\xb0\xd8\x05\x88\xa8\xc1\x87,s\xde_\xcfW\x0fT\x7f\xfa\xde;\xefN\x88\x88m\x00\x00\xf8\xe5\xf3\xdf\xfe\xf1\xd8\xea\xc0k\x83\x96\x10\x9d\x80\n\xc5~\x0bR\xda\x82\xc2\xb0\xd5v\x01\xb0\'\x01\xef\nA3\xcc\x80\xb5\x00\xc1\x98\xd7\x9cK\xd5\xb9\xd7_\xb9\xfa\xf6\x8f\xd6\xea\xf9\xf5\x00\x9fkV\xaf\xe5JDUQE\x94\xc2s\xd5\x02D(,\x06\xb9+\x84\xd2\x04\x9c@\x040$Z\x0f\xc0\xa2\x80B\xb0<|\xa1\xb5\xef\xcaz\xbd\r\x00\xed\xa87\xab{\xa4\x89\xb8\x9a\xa8\x16\x0b\xab\x80\x14\x00\xc5.\x947\'\x01\x8b\x11I]\tUxn\xf6\x10@\xa2 \x11\xf2(\xcd\x07\t7\xb6\x05X\xac\xae\xdc\xee\x97\xa1\x05q\xbef"\xe0\xca\xf8\x8b\x16\xc2\xbd0\x00\xde!Q \xf5\xbd\xb0` 1\xf6\x12\xd0\xa2B4B\x94\x85\xa5|\xe5\xde\xb6\x00\x95\x8a\xefX\xae\xb3\xe2\xdc("Hw\x07T\x1f\xe6A7\x14>\x87\xa8\x88\xf7\xc5q7\t\xa3\x82E\x08E8\xc4\x0c\xcb\xddB\xbe\xbf\x96\xaf\xd7\xd3\xf5\'\x8e\x1f?\xd4\tN\xee\xe2\x1d\xea\xb5\xf0\xd2;$),Iw\xfab>rN\xc1\xeb\x9a{\xcbc\xef\xb1D\x17?]\xf9\xc4\xf6\x00R\xaf\xc7\xe8e\xc6\x92\xae\xb8\x16\x8b\x97B=\x98D\x8b\x99:$\xf1\x88/f\x0f\xaa\x0b\xee\x1dx%:Y\x98\x9ab\x03\xc0\x86\x10\x14X:\x1d\x9d\xa2\xa2\xe0\xb4\xcc\x03}$\x14\xc5\xd3\xfea\x12\x96\xa5\'e)\x12\x04\x8b\x8aH,\x93R\xe6\xebl|\xc1m\n`^g3\x07\x15u\x98\x93\x02\xa2W\x11Z\xe6\x01\x90:\x08Rx\tk* \x16\x15SZ\xcc\xb0\xa0s\x9bim\n\x90c\xf7ZbT\xbdbN{\x00\xe2\x1evCD\x8am.-\x06\xb8n\x0f\x10L\n\x8bD\xa2Eb\xa6\xf3;\x06\x90T\xef\xe6\x1as\xbc\xf3h\xe9\xa1[\xd3\x88\xa0\xb0*\xf4\xd2H\xca\x1f\xd7\xed\x9a\x86\x05A\x11:\xd1\xc0\xe9\xe2\xcew@\xed\xa3\\\xa5\x8dSOo\x07\xd6um\xa3\x84\xb2M<(\xfbGY\xb1\xcdN\xc0\x1c3\x9bim\xa8\x02\x80\xb9|i&\x13\xb9)\xce!\x9b\x89\xf7\x84\xca\xdc\xd8\xf4Z\t\xe8\x1c-\xc2J\'\xb8\xbf\xef\x18\xe0k\x7f|c\xb5\xa3\xe1\x9d\xdcQt\xc1-\x868-\x00\xb7\xba\x0e\xe0\x95\xb6\xb3k\xd9\xa2\xfb\xcf\x8e\x01\x00\xcc\xeb\xaf\xef\x85\xd5\xb6\xc8\xd6\x00hY![\x01\x88\xb0\x10\xda\xb4\xc5~\xf1\xe2_\xea\x1bz\xc0c\x01\x9e\xfbm\xfd\xda\xb2\x85\xb72\xac\xfc\xde\xd9\xdd\x10\x84(p?k]YIlj\xab\xfb\xb6\x04\x10\xc1r\x97\xff\xe4v{\xe9\x1f\xa6\xec\nB\xca\x05\xa6\xdbK\xb7\x08\xf1{/\xbeYo\xed\x1a\x00\xe0\xf97\xebw\x9ad/}\xd4^\xbc\x1e\x15T\x1e\x8fQT\xa6\x10U\xb8\xd5Y\xba\xd1\xcc;\xdf\xfa\xfc\xdb\xe7\xff\xb9-\xecv\xe3\xea7\'\x0eU\x12\x7fa\xaf\xa6\xdf8\x98\xd6T\r\x0c\xeb=\\~\x9ccb4:\xcd\xf8 \xb6/6\xc5~\xf8\xc2[\xe7\xff\xb5\xdd\xda\xbb\t\xae\xbc\xff\xf2k_\xd9\x83\xbc\x94\x88~1\x15= H\n\x10\xb1N\xc7B#\xc3\xfe\x9a\xc7\xf0\xbb\x8b\xcf\xc4?\xef\xf4\x8f\xcd\xee\xb3\x0b\xf8\xdb\xf8\xab\x03y_\xed\x10\x16F\x00\x92\xc0\x1d\x0b\xad\x9b\xcfM]\xd8\xb4\xdb}<\x1e7\xfe\x0b{\x9bz\xab\x82"2\xef\x00\x00\x00\x00IEND\xaeB`\x82')
    TOP = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06\x1cIDATx\x9c\xb5\x97[\xa8\\g\x15\xc7\x7f\xeb\xdb\x97\x99939\xb7\x9c\x93\x0b\'\tU,Bk\xab\x98K\x03U\xe2\x05\x14_\x8a\x08*\xf8"^\xc0\x87>\xa9\xa0T\x1fb\xd3\x8b\xf8\xe0\x83\x92\x17_\xc4\xc7\xd6\x07\xa5 E\x83%5\x82\xb6Ri\xa9\xc5KB\x8c\xa4M\x0f1\x99s\xce\xcc\x99\x99\xbdg\xf6\xfe\xd6\xf2a\xef\xb9\x9d\x9c&\x13\xa1\x0b>6\xb3\xe7[k\xfd\xbfu\xfb\x7f[(\xe5\xd4\xd97\x1a\x95}\xc4\xb4\xda\xbc\xab\xb20O\xa7\xbd\x95\xfd\xe9\xeb\x1f\xd9\x06\x10\x80S\xcf\xfc\xf3\xb3\xae\xd6x\xdap\xab\x98\xbf\x0bkR>\xed.T\x02\xc07e\xd0\xfb\xde\xf9\xcf\xbf\xffWr\xea\x97o44\xa8\xbf\x1a\x1c\xbc\xe7}\xaaw\xe1\x1b\xb0\xd2\xaf\xc8\xed\xf7\xed\x14\xe7\xc0\xaf\xff\xe7\x92\xf3\xdd\x0f\x87\xfdV;\x0e\xf7.,\xe7\x1e\xd0\x19O"\x82\x1f\xf4\xa9&[\x00\xa4\xb5E\x82\xb82Ft\x07Q\x13\x90po\xbf\xd5\x8e\xc3\xe2\x85)\n6\x0b\x00\x11\xb24\xe5P\xde\xe4\xfbG\xe7\x11\xe0\xa9\xd7n\xf2\xa6_&\xaaTg\x02!\x08\x98)\x80\x83B\xe7\xce\xcb0\x84A\xdag-k\xf2\xf8\xb1E\x8e\x1d\xa8q\xf4@\x8d3G\x179\x945\x19$)fR\xec\x9d\xc1\xe64\x00\xb5\xdb/\x13\xfai\xcaZv\x933\xc7\x16yp\xa5B\x96\x1bYn|`\xa5\xc2\x13\xc7\x978\x947\xe9\xa7I\x01\xe2\x8e\xf6&\x00\xa8\xd9m\x97\x87\xd2y\x933\xc7\x97xp\xb5B\xe6\xc7\xa1\xce|\t\xe2\xc4\x12\x87\xfc\x06i\x9a\xa03\xd8\x9d\x8a\x80\xee\xb6\xb4(\x98A\x9a\xb2\x96o\xf0\xe4\x89%>\xb8\xc3\xf9$\x88\x07V*<ub\x89\xc3\xf9&i\x9a\xa2&\xa5\x8d[\xd7t\x04\xd4\xf0\xbb-\x83lP:\x7f\xe8\x9d\x9d\xef\x04\xf1\xf4\xc9%\x8e\xf8\r\xb2A\x8a7v\xb5\xad:\x11\x015+\x0bgz\xa9\x1a\xd5\xde\x16g\x8e/\xf2\xa1}UT\r\'\xe0v\xe9\xfb\xe1{\xaf\xc6\x03\xab\x15~pl\x91j\xb2\x85\xea;\xd8.C\x10B1\xc7L\x8b5)\xc3\x9f\xbdLi\'\x19\xb9\x1a\x06\x84\xce1\x17\xb9\xa9\xbd\x9d\x81\x92\xab"@\xe0\x84^\xa6P\x86\xdb\xdd\xa63C\xda\xa0\xd5\xe9\xbc\x8c\xc5\xe8\xc6\x0b|\xeb\xa5\x165\xd7*k\xc58X1~\xfe\xa9\x834b7r\xfe\xd5so\xb3\xde\x17\x82r,&\x16\x90V\x17\xa1,\xe2I\x11\x03\xe7\x816\x84m@\xccPUl\xe7,6\xc0Etj+l\x97\xe8\xd4\x0cM\xaf\xe3U)3\x88W\xe5Z*4\xab\xfbq%\x00\x11)F\xb4\xd71e\x0c\x01P\xcc\x956\xc3\x14\xf8\xddSP\x80\xb0\x91\xd2\xf0)\xc8\x14\xfdX\xf9N&\xf6a\xe3^\xdf\x8d\xab\x86\x9c7\x1c\xc5xo3\x8db5Cw\xe9\x04\xf5\xa5\x8d\x19\x88I\xcaQ\xe8\x86\x00\xbc\x19\xbe\xac\xce\x99\x00\xec\xb2O\x876\xee\xec\xffV\x00;\xe7\xf3\xed\x01\x80a\x84n\\p\xa1\x13\x0cC\xed\x96t\xef.\x13\xbe\xc6)\xd0\xd9R`\x06\x9d<\xe0\xe5\xf5\x84\x87\x0e\xd6\x00xy=a;\x0f\xb0\x08\xbc\xcc\xc2\x86VDa\x08\xc0\xe7\x05\x80\xf2x\x98\x94\x8c\xb6C\xd1IQh\x9dh\x81G/\xb4\xa8\xb1\x01@\x8f\x904^\x18\xf5\xfd\xa4\xae\xc8\xb08\xa7\xcbV\xf2\xc9AdE\x11Q*\x86\xfd.\r\xed!\xc2(\xac"\x90Z@RY\xc4\x08h\xfb\x88@<\x0e\xa3k\x01f\x82\xa8\x11\xf6;\xcciBP*\xf5\xbc#\t\xe7\x08\xe2\xf2\xaeP\xf4\xe08\x05m\x00-\x88\xc7\xb4\xc8\xef\xc2\xa0\xcd\xd9O\xeceo=\xa6\x1a:\x06^\xf1j\x9c}\xa5\xc9\xafo\xf4\xa9\xfb\x1e\x8f\xde\x1f\xf3\xc8\xbd\xfb\t\x05\xfe\xf8V\x97\x1f\xfd\xb5I3\\\xe2\xb0\xeb\xf1\xb3O\xaf\xe2D\xf0jl\xf6\x95\x9f\xbc\xd2\xe4\xa5\x8e!q\x15\x14\xc4\x15\xfe\xda\x80\xa3\r\x8a\xc7\x9b\xa2\xa6\xc5\x1f2\xc7\xb7/4\xf9\xe6\xef\xd7\x99\x8b\x1c\xcf\xfe\xa3\xc5\x97\x9f_\xe7\xc5\xeb\x86\xcfs\x1e9,|\xe9\xfe%\xbes\xfe:_y~\x9d\xa3\x07\xe6\xf8\xc6}5\xb2^\x87J\xe882\x1f\xf1\xc3?\xff\x97\xaf\xfd\xee:W\xb73\x9e\xf8\xe8>\xea\xd96\xb97\xd4\xb4\xf0\x85\x8768h\xa3Z\x0c,\xafE\xfe\xd2\xb8\xc1\xbfY\xe5J\xcf\xb1=\xf0\xbc\xdd\xc9\xb9\xe4\x17iF+D\x96\xf3\x99\xf768w\xb9\xc5\x0b7"^\xe9\xd6y\xe6\xef[|\xec\x9e=4\x18\xe0\xcd\xe8{\xe3r+\xe7\xf5-\xe1\xc5\xab=\xf6\xd7C*\xe2\xf1\xaa#?\xc5\xd0m\x8f\xbb\xc0t\\\x03\xc3zq\x8c\'\x9f\x88\xa0f\x84\xe6\x99\xafF\xbc~=\x01\t\t\xc2\x98\x1bI\x97z\xe4\x08Q|\x0e\xd5\xc0\xf1\xd8\xc9\x156\x92\x9c\x87\x8f4x\xeeb\x8b\x9by\x0cQQ\xdc\xe8\x0e6T5\xfc\x0e\xc6P+\x90\x8e\x8a\xb4\xbc\xb4&^h%9{k\x01y6@\x15\x96+\x8e\xce@I\xbd`\x08\xde\x8c7[\x19\xd7\xb6\x07\x9c\xbb\xd2\xe5\x0f\xebJ\xbf\xb2\x84L\xb4\xf9\xf0>\x10\x8e\x9c\xed \x03UPUB\x91\x82\xd1\xbc\x12\x04F\xdf"~s\xa9\xc5w\x1f>\xc0\xc7/\xbe\xc5\xcd$\xe1\x8b\xf7\xad\xf1\xc2\x956\x9by\xc4{\xf0\x98\x19\xbf\xf8[\x8b\xd7\xbau\xe2\xb8N\x10G8@\x87\xc4$\xe3/\x80)2\x9alU3\xc8\x15.6S6\x93\x1cL0U\x82\xa8\xca\xb3\x97{\x1cl4\xf9\xf1\'\xf7\x13\x88p\xe1j\x97\x9f\xbe\xda\x81h\x89d\xb0\xc9\xbf\x9a\xc5M(\x8a\xab\xb8\xa08\xc0\xe8\xf0\x05s\x8d\xc8H\x0e\x9d\xfe\xedrkn\xedR\x7f~my\x9a\x0e\x85 Oi\xf8m\xfa\xc4\xa4\xf1\xfch\xce\x9a\x81\xa4\xdb\xac\x84\x03\x021nf\x11Ye\x0f\xce\x05DY\x87\xba&t]\x8d,\xac\xef>\x9b\xc5Qi_\xdbX\xe8]\xbb7Lz\x8d\x8cJ\xbe\t\xb2\xac\xe6\xa6\xc2\xe0\xc3\x1a\xcd\xa0ZR\xadMEHk\x0b\xac\x0f\xefu\xb5b\xda\xa9\x19i\xb4\x87\xc4\x1a\xc5\x04\xb4i\x9d\xe1\xc1\x9c8\xc4\xe7\xcd>\x95\x81\x00,\x9c\xf9\xcb\xe7\xf2\xa8\xfa\xa4\x89[\x9d\xf5\xf3\xea\xff\x16\x11\xc4\xf4F4\xe8=\xb6u\xfa\xe4s\xa3\x00\xad\x9e>\xdf\xe8\xd3\x8f\xdf]\xef\x85Th\x0fn<\xfe\x85\x0e\xc0\xff\x00yv~m\xaa\xc7\xe4\xbc\x00\x00\x00\x00IEND\xaeB`\x82')
    TOPHAT = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05\xd1IDATx\x9c\xcd\x97Ml\\W\x15\xc7\x7f\xe7\xde\xfb\xe6+N\xc6!1\xb6LR\x19U\x91"(\x12PT\xa9\x0bZD\xaa\xd6Y\x85\x80\x86U\x16\xa8+veQ\x95M\xa4\xc1KD\xb3\x8a"\x94\xb0aa6X\x82JA\x91\x10\x0b\x88X\x81@\xa2\xa8\xa4\x12\x10\x92\xa6"qp\xec\xb1g<\x1f\xef\xdd\x8f\xc3\xc2\x9e\xc16\x13b\xa7Hp\xa5\xab\xf7\xa1\xf7\xde\xffw\xce\xff\xde\xf3\xee\x85\xffq\x93\x83\xbe\xd0l6\xcd\xec\xec\xac\x1d\x0c\x06\xe6\xee\xdd\xbbfnn.U*\x95t\xff\xfe\xfd\xb8\xb0\xb0\x90\xfe\xab\x00\xcdf\xd3\x00\'\xbc\xf7\xcf\xa7\x94N\xc7\x18O\xa6\x94Nz\xef\x8f\xa8j%\xc6\x98\xa5\x94\x82\xaa\x0e\x80\xae\x88\xfc]U\xef\x01\xb7\xb3,\xfb\xbd\x88\xdc\xb9|\xf9r\xfeT\x00\xcdf\xf3\xebEQ|c0\x18\xbc\x98\xe7\xf9d\x8c\x11\xef=EQ\x10B \xc6HJ\tU%\xa5\xad\xc0\x8d1\x88\x08"\x821\xa6[.\x97oeY\xf6N\xb5Z\xbdz\xe5\xca\x95\xd5}\x03\\\xbcx\xf1\xf5~\xbf\xff\x83v\xbbm\xfa\xfd\xfeHl?}\xf8,\x80\xb5\x96\x89\x89\t&&&~."_[\\\\\xec\xee\xd52{o\\\xbat\xa9\xea\xbd\xffV\xab\xd52\xddn\x97\x18#\xaaz\xe0\x1ec$\xcfs\x1e>|H\xbb\xdd~MU_\x1d\x17\xec\xbf\x01x\xefKEQLy\xefG\x1f;h\xf4;ARJ\xe4yNJ\xe9\x13\xfb\x02\xb0\xd6\x06`\xe3 \xc2{\xc5w\x1e\x87\xe7@{_\x00\xf7\xee\xdd\x0b\xc0\xfa\xd3F\xbe\xf3\xb8\xc3>\x05Z\xfb\x02X^^\x0e"\xd2\x02>r\xe4C\x00\x11\xf1"\xb2\xb6/\x80\xa5\xa5\xa5\x98Rj\x89\xc8G\x12\xdfy-"^U\xc7NC7\xee\xa6\xaa>\x1a\x02<\xce\x8a\'\x89\xef\xf1\xbf\xb0\xd6\x8e\xcd\xc0X\x00\x11Y\x1dZ0\xee\xc3\xfb\x15\x1f\xd6\x03\x11\xd9\xdc\xae\x96O\xb6`[\xf8\xb1\x83\xf0 \xe2C\x00`ccc#\xec;\x03)\xa5\x8d\xbd>>\x8d\xf8\xb6\xff\x00\xeb\xb3\xb3\xb3~\xdf\x19\x10\x91\x96\xaaj\x8cq$\xfa4\xe2;,X\xbbz\xf5\xea\xd8\x0c\x8c\x05P\xf5k\xa4\x104E\xd2\x0e\x88\x03\x89\xc7H\x8c\x01\xd1\x08\xeaWED\xf7\r\xb0q\xe2\xe5G\x83\xa9\xe7B\xc8&H)\xa0E\x0f\r9\x1a=\x1a\x03\xe9q=x\x92\xcfIE\x9f\xe4\x07D\x15\x98\x9c#L\x7fal\x11\x82=c\xa0\xd1h\x94(\x8aO\xf5\xee\xbe\xfb\xd2\xca\x0bo\x9a\x7f\xccmPZ\xf9\x13\xd9\xda\xdfp\x1b\x1f \x9de\xe8\xad\xa1a\x80\x12ID\x12\x89\x84\x12\x05b\xa9F,\xd5\t\xb5\x19\xe2\xe1\x13\x84\xc9S\x94\x9f\xf94\xb1\x96:\xf0\xdd\xff\x0cp\xfe\xfc\xf9/\xe7y\xbe0\xe8\xf5\x9e\x0fw\xde\xab\xae\x9f\xde\xa48|\x82\xe2\xf0I\xf8dB|\x1f\xcd\xfbP\xf4a\xd0\x81\xa2\x07~\x80&%\xa9!\xe1PSF\x8d\x03[FM\x86j\xc2\x942B\xef\xfe\xd8)8\x028w\xee\xdc\x17\xf3<\xff\xc9\xea\xeaj\xbd(r$\xab\x91w\xdbHe\x1a\xa2\xdf\xf6\\A2\xd4\x19R\xb5\x02\xa5\x80\x86\xb4eK\x080\x9ar\x8a\x02\xa4\x02\x17\xfb\x1c*"\x1f+>\x98h\xbe\xf1\xc6$\x93\x93\x9b\x0b\x0b\x0b\xbb\x06\xa34\x1a\r[\x14\xc5\x8fWVV\xbe\xda\xef\xf7\xc9\x9cE\xb22\xeb\xaf~\x8f|\xe6\xf3\x10\xf2-\x81\x18\xd0\x10\xd1\x18\xb6\xaf#)l\x9f\xeb\xbf\xc6\x97\x8a\xa3V<\xe4D\xfb7L\xf6\xfeB\xd5x&*\xa5AJ\xb1-"\x7f\x04~t\xfb\xf6\xed\xc5\x9b7o\x06\x00\xd7\xe9t\x0e9\xe7>\xeb\xbd\'\xcb2\x9c5\x18Q\xec\xa0\x85"\x10\x02\x84\x80\xc6\'\x8b\'q\x1c\xdd\xbc\xc5\xb3\x0f\xdf\xa1\x12\xd6Ij\xe8\xc5H{-Ub\x8c\x15\x11y\xa5R\xa9\xbc2==}\xe6\xc2\x85\x0b\xdf\\\\\\\xec\xbar\xb9l\xbc\xf7\x15\xe7\x1c"\x82\xb5\x16\'J\xfd\xce/\x18L\x9e\xc6\x97&Q5\x10=\x84\x88\xc6\x84\x8e\x8b\xdc\x948\xb2\xf1\x1e\'\xef-B\xec\xd17\x0e\xd5\xad)\x1cB \x84\x80\xf7\x9e\xd5\xd5U\xea\xf5\xfa\x85#G\x8e\xbc\x0b\xbc-\xf3\xf3\xf3ek\xed/;\x9d\xce\x8b\xaa\x8as\x0ek-V\x94P\x9b\xa6{\xfc3t\x0e\x9f\xa2wh\x0e/5\xa2\x1aR\x92\x91\xb8\x88\x80\x08\xb5G\x7f`\xf6\xf6\x0f)\xc5M0[c{g\xbd\x18B\x14E\x81\xaa255u\xcb\x18\xf3\x82\x00\x9c={\xf6;\xde\xfb\xe6\xd0\x06k\xedV&\x0cXQ\xd48\x82=D\xd7\xd6\xe9\xba\xe3xW\xc7K\x89\x88ASB{\xabL<\xf85\xa5\xd8\x05\x97a\xb6\xca\xef\xae\xf5\xe1pU\xed\xbd\xc79\xc7\xd4\xd4\xd4\xef\x8e\x1d;\xf6\x92\x03p\xce}?\xc6\xf8\xb2s\xeeK#\x1b\x86\x99\xb0\x16\x11\xc8\xd4S\x0e\x0f\x98\xcc?$\x86\x80\xf7\x81n\xafG\xbb\xdd&\x06O\xc8*$\xeb0q\xf7\xdedX\xc6\x87\xd5\xb4Z\xadR\xaf\xd7\xef\x97\xcb\xe5o/--\xf5G\xcb\xf23g\xce\x1c\xb3\xd6\xbe\xa5\xaa\xaf[k\x8f\x97J%J\xa5\x12\xd6Z\x8c1\xa34\xe6yN\xa7\xd3a}\xbd\xc5\xe6f\x97\x94\xd2\x08\xd4\x18\x831\xbb\x8b\xeb0\xa0J\xa5B\xb9\\nU\xab\xd5\x9fZk\xdf\xbeq\xe3\xc6\xfb0f_0??\xfflJ\xe9+"\xf2\x9a\xaa~\xceZ{\x14\xb0\xde{677\xe9t:x\xef\x891\x8e6!\xb0\xb5)q\xce\xed\xb6\xd0\xb9<\xcb\xb2\xb5r\xb9\xfc\xdb,\xcb~e\x8c\xf9\xd9\xf5\xeb\xd7\xff\xba\x0bp/\xc0\xb05\x1a\r\xdbj\xb5\xa6\x9ds\xcf\xc5\x18O\xa9\xea3\xc0\x0c\xf0qU=\x9cR*\x01\x19\x90D$7\xc6\xe4"\xb2n\x8cy "\xcb"\xf2\xa1s\xee\xfdJ\xa5\xf2\xe7\xa5\xa5\xa5\x160\xf6gt\xe0\xcdi\xa3\xd1\xb0\x80\x9d\x99\x99\x91\xe5\xe5eS\xab\xd5\xb4\xd7\xeb\xa5\xa3G\x8f\xea\xb5k\xd7\xc2\xe3\x84\xfeo\xdb?\x01.Z\xdfr\xe8\x9cq\xbf\x00\x00\x00\x00IEND\xaeB`\x82')
    TRACTOR = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07KIDATx\x9c\xed\x96[lT\xd7\x15\x86\xbf}ns\x1f\x9b\xb1\xc7\x1e\x1b0\t\xb61\xb7\x18S;M\x13.N!\x17\x92 ^RUM\xabV\x8d\xa8\xd2VJ*\xb5\xc9C+U\xb2\x88\xda\x8a\xa8\x08\xd4DJ\xd3D\xaa\x02\x12\x8aT\nR\x03D\x01\xb9\x17\xaa\xa8@0\t!`&\xa6\x04_\xc0\x06\x06l\xcf\xf5\xcc\xcc9g\xef>\x80\x01\x83\x8b\x8b\xf2\xd8\xfc\xd2zZk\xed\xfdk\xad\x7f\xad\xbd\xe1K|\x89\xffw\x88/z@O\x17\xc1\x84/\x12\x08\x8b\xac\x9c.6SDh\xbe\x88\x18/e\xb3\x8b7P\x060\xbe(\x81\x1a\x11X\x1f3\xec_zR\x17R\xe8\x86\xbaCleP:\x8eg\xbbe\x82\xcfBa\xff\xffD\xe0\xc5G\x1f\r\xb9V\xf9~[p\xe2\xcd=\x07.\xdf\xea\x0f\xfb\xfd\xdb.\x95\xfd\x9f\xffe\xa4\xe5\xf7Wrr6j2\x05Oi\x00\x08\xa1\x11\t\x88\xb3\xeb\xeaO\xae\xf7\x93>8\xe1\x9f\xb6\x05/\xac\xe9\x9c\xa5\x0c\xed-\x013\xcaJ<\xfd\x87\xbd\x7f;\x7fk\xcc\xb3/\xfc">\xf4\xd9G\xa7\tF+B\xd1\n\x94\x9a\xdc\r!4\n\xd9\x0c^.=\x9e\xae\xfc\xfa=Gw\xfc<=\xe1\xd3\xa6#\xf0\xda\xfb\x07\xce\x95\t=\r\xd8~]\xb5O\x15\x13\x1b?\xb4"\x97\x19\x8b\xf8\xaa\x12XU\xf5X\xb1[\xac\xaa\x1e\xb3\xa2\x9a|6c\xd5g\xfe>\xeb\xe6\xdci\t\x00\xbc\xb9gOA\xa12R\x8a)[<2V\x9e[,9\x9ai\xf9@z\xa0\xe4d\x93\x12\xdd0\xc9\xe5s\xbel)s\xf7\x04~\xfa\xd4\xaa\x99@\x8bB-\x9a\xca\xdf\x9f*\xd4\x96\xd0\xd0u\x83\xa9E\xa8\xd0M\x13\xc7qu\x8a\xf6\xdd\x13p5q\x9f\xa1\xe9-\x02\xb5\xaa\xab\xabkR\x8e\xeay\xcet\xec\xf4\x03\x9a\x15@7Ln\x15\xe1\x04\x84\xa6!\x85 k\x97\xaa\xee\x9e\x80\xd2\xa4\'\x15\xae\'\xbc\r\x1b6LR\x98\xe8xF\xe5\xf3\xa5\xb9\xbe`\xf8\xea%J\xe0J\r\xc7\xd3){:\xae\xa7\xe1)\x81\x10:J\x18d\xf3N\xe5\xcd\xf9w\x1c\xc3\xf7~\xd7\xe4k\xd0-s\xd7\xc1r\xd4q \xecwg|\xbae\xd1\xe3\x86\xa6"\xba\xaeE5\xa1"gR?\x8b\xfd\xe0-\xaf*\x1a\xae\xc2q\\"\xbe"3+3\xd4DK\x08\x01W\xb2>\x86\xc6\xa2\xa4KA0\xfc\x14\xb3c\x89)\t|\xbceI\xa5\x9fb\x9b\x10b!J\xcc\xd5u\xe6\xe8\x1a3u!\xe3\xdf\x7f\xf0b\\!0tu\xbf\xa9\xc9\xbd\x86.tC\xf7\xf0[P,I\xca\x8e\xa4.p\x8eg\xdaFxh\x81M\xc0\'9|\\P]\xa9X\xd8\xa8\x18\xcdY\xf4\x0c\xcc$u\x02\x8e\x0f\x96\xea\xba\xba\xba\xb4\x89J\n\x80S\x1b\xef\xfdF$\xa8m\xf4\x194\x04\xfd\x9a\xe97AC\x81P7z\xaa\xd4\x94[#S\xd4\xd8>\xe8g\xc5\xd7L\x92\xfd~\\Op\xe2\x8cd\xe7\xbe\x0c\xf1\x98\xc5\xe3\xcb\xfd\xc4\xa2\x1a\xb3\x13\x92Y\xb5\x0e[\xde\xce\x1d\xdb\xb63\xf2U8\xea\x00\x88\x13\x7f\xea\x0c\x87\x83\xaagN\xbd\xde\xc2\xf9\x14\\J\xa34\xc1\x84\x9co\x97\xd4\x04\x0b\x05\n2\xf1(\x95\x8bC\xbc\xfbW\x83\xe7\x7fu\x89b\xd1\xc6s]\x0c]\xa2\x10x\x9e\x86\x94\x8a\x86Y\xd5l\x7f\xa5\x82\x86\xba\xb2=p^_\xd7\xba\xf6P7\x80F\xd4g\x19s\xe21\x16\xccFEB\xc8\xb2\x8br%\xca\xbbj\xdcf\xdeUs=\xf2A\x1f\xa5x\x90\xee\x7f\x19l\xde\x9a\xc1.\xa4\xb1\x0c\xa8KT\xd1\xd4\xd4DS\xe3\\jk*\t\x05u\x86/\xa4xqS\x8e#\xbd\xbe@e\x85|\xedx\xf7\x03\xb5\x00F<S*\x17\xa3\xe6(c*./\xa7\xaf\x96\xda\xf3\xee\xa4M\x00$\xe0&\xc2\xbc\x7fXg\xc3\xab)\xb2\xd94\xd1H\x98\x96\x96\x16\x9a\x9a\x9a\x08\x04\x02\x00\xe4\xf3y\xfa\xfa\xfa8}\xfa4=\x9f\x8c\xf0\x93_\xbb\xbc\xfd\x9b\xd8\xfc9\x89\xd2w\x81MF\xcd7\x0f\xe4?\xdbx\xef\x01\xef\xa4\xd3B\xb1\x88\x92\n\xa1\x89\x1b\xe3\xac\xfd\xf7\xe7\xc2\x18\xcf\x93NYd\xb29\xfc\x96AKK\x0b\xad\xad\xad\x08!\xc8\xe7\xf3\x08!\x88D",]\xba\x14\xcf\xf38u*I\xc1.\xf2\xe9\xbf\xd5\xd1ys\xe51\x00C\x80\xea\xcd\x97>\xc9\xe9\x0e\xa1*\x13Q\x1d$/L,!1r6\xf2B\x1e!%J\x88\xdb4\xe8\x1fH\x91\x19\xb4P\x02\xa2\xd1(\x8d\x8d\x8d\x08!H&\x93\xf4\xf6\xf6"\x84`\xc9\x92%466\xd2\xdc\xdc\xcc\xb9sC\xd8v\x91m\xbb\xf5\x7f\xac\x7f\xa9\xe7\x9a\x06\x00\xb7X>Y\xa8\x8d\xba}\xb5\xb3\xf8\xe3\xa9\x19\xfcx\xab\xc9\xcb\xfb\x83\xfc9UC~A=\xd2\xd4\xc1qQ\xaew\xdd\x0c\xe9rp(\xc4\xcec\x1e:\x1e\xd1h\x94@ \x80m\xdb$\x93IJ\xa5\x12\xb6m\xd3\xdb\xdbK\xa9T"\x1c\x0e\x13\x0c\x86(\x97\xcbd2\xd9\x1f\xaeZ\xb5\xa6\x15\xae\xed\x81j\xa3\xd8{z :\xf6\xea;\xd9\xf8??.\x92\xa8\x89q\xe4\xb8\xc3\xb6]c\\z\xae\x8ao\xb7\'\x88\x9c\xe8\x07\xef\xa6\x99\xd0\x14By\xe8\xd7\xca"\xa5D)\x85\xa6i\xe8\xba\x8e\x94W\x17\xa6a\x18\x08!PJ\xa1\x94B\x08\x81\xaek\x17MSe\xaeW\xa0\xaezq\xee\xe5]\\9\x9aty\xe2\xb1\x95<\xb2\xba\x93\xa7\x9e\\\xcd\xfc\x96f6\xbe\x91\xe2\xc8\xa5\x00Z<\x84p\x1c\x84\xe7"<\x17\xd7\xf1x\xa8\xfa2\xdf\xb9\xcfA\n\x83t:M6\x9b\xc5\xef\xf7\xd3\xd6\xd6Fuu5555\xb4\xb5\xb5aY\x16\xe3\xe3\xe3\xe4r9,\xcb\xa4"\x12\xd9\xbao\xdf\xbe\xfe\xeb\x15x\xf8]_U\xff\x1570o\xfe|"\x91\x08\xdd\xdd\xdd\xd4\xd6\xd6\xb2h\xd1B\xce|>\xc0GI\x97\xf6\xd6P9\x9f\xce\x140n\xa8\xd2\xa7)e\n\x15\xf6\x99\xba\x91\xcd\xe5H&\x93ttt\xd0\xd0\xd0@"\x91@\x08\x81eY\xd7\xdbR(\x14\xf0\xfb\xfdx\xca\x1d\xbd.d\x80\\\xae\x1cv=\xcfo\x1a\x06\x8e\xe3`\xdb6\xb6m\xa3i\x1aBh*\x97u\xa5\xd9X\xb5y\xbc;\xb5\xb9\x10\xf4\x99\x13\xc9\x8d\xfe\xa2\xbbg\xb0\xfa[3*r\xbf\x1d\x1d\x1d\xb5\xce\x9e=\x8b\x94\x92y\xf3\xe6\x11\x8dF\x01\x18\x1e\x1e\xa6\xaf\xaf\x8f\xc1\xc1A\x84\x10TTT\x8c:\x8e<9q\x86\x00PJi\xcd\xcd\xcd\xfb-\xcbZ\xbdr\xe5Jt]\xc74M\xfa\xfb\xfb9\xfc\xe1\x11\xd6>\x1c\x7f\xe5\xcd7*6\x89\xe8\xed\x7fB:;\x8d\'C\xa1\x15\x17/^\xdc4<<\xfc\x15\x80`0H0\x18D)E\xa1P\xa0P(\xa0i\x1a\xf5\xf5\xf5\x1f\xd4\xd5\xd5\xfdh\xf7\xee\xdd\x93\t\x00\xb4\xb5\xb5=\x91N\xa7_\xf7\xf9|\xf7\xd4\xd7\xd7c\xdb6###\xe8\xba\xbe\xdduc/\r\x0c\x1c\xb90\xe52\xb8\x865k\xd6<644\xf4^\xa1P\xd0\xcb\xe52\x8e\xe3 \x84\xc00\x0c,\xcb"\x1c\x0e\xe7\x1a\x1a\x1aV\xef\xdd\xbb\xf7\xc3\x9b\xf3&\x8dvGG\xc7#\xa3\xa3\xa3\xdf\xcb\xe7\xf3\x0f\x1a\x86q!\x14\n\x1d\x8c\xc5b\x1b\x0f\x1d:4\xca4\xe8\xec\xec4<\xcf[k\x9af\xc4\xf3\xbc\xd9\xa9T\xeay\xc0\xa9\xad\xad}\xdd0\x8c\xa1b\xb1x\xbe\xae\xae\xee\x83\x1d;v\xdcy\xcd\n!hoo\xaf[\xb7n]d\xbaK\xef\x84\xe5\xcb\x97\xb7.[\xb6l\xca/\xdc\xcd\xf8\x0f\x93oC\xf5\x01\x82\xf6f\x00\x00\x00\x00IEND\xaeB`\x82')
    TRAFFIC_LIGHT = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x03\xcfIDATx\x9c\xed\x95\xbd\x8b\x9dU\x10\x87\x9f9\xef\xb9{\xdf\xcd~\xdf\x8d\xeb&\x01\x83\x10\x83\x82\xac\xa4r\x11!\x85\xdal\xc0FD$\x8d\xa5\x956\x01A\xc15\x85V\xf9\x0bD%\x166\x82\x8d\xc86\xc6HD$] $\x1a0\x18\xd7$\xeef%\xb9{\xef}\xbf\xcf\xc7X\xdc\xc5\xb8~`c\xb4\xb9\x0f\x9c\xe2\xc0\x8f\x99\x81\x99\xf9\r\x8c\x181b\xc4\xff\x8c\xfc\xfe\xb3\xba\xba\x9aNOO\xcb\xdf\x89\xff\r\xfa\xfd\xbe\x9e<y\xb2\xdaU\xc0\x89\x13\'\x16[\xad\xd6\x1b\xaa\xba\xac\xaaVD\xf4^$WU\x11\x11/"\xe7\x9dso\x9f:ujSVWWm\xb7\xdb=]\x96\xe5\xf1^\xaf7TF\xd08\xacA\x8c\x80\xf9s\xb0\x10\xc1\x07\x01\x85$Ql\xf2\x17\t\x01?\x0cG\xb2\xf3\x0c0=3\xc3\xf8\xf8\xf8Gsss/\xd9\xad\xad\xad\xa9\xa2(\x9e\xd9\xdc\xdc$\x84\x00\x11\xcc^\x83=0\x86\x89\x82\xbb\xde\x10\xfa\x01I\xeev\xc6y\xd8\xd7\t,\x1fv\xb4\xdbp\xe9\x9a\xe5\xfb\x9b\x96\xc4\x80\xec\xc8\x020\xa1\xca\x92\xc0\xac1\xfc\xa4p%F\x02\xb0\xdd\xeb\xb1\xb8\xb8\xf8\xb4sn\xca\xa6i*\xb7o\xdfN\x8a\xbc \x84\xc0\xd8R\xca\xd4\x13\x93L\xcf\xcd\x90\xb6R\x9an\xcd\xc6g7\xc9\x7f\xc8\x91Dp\x01\x96\x0f{^{\xb1a\xff\x01\xa0m\x18\xe4\xc2{\x9fX>>\x9b\x90\x98a\xf2}(\xaf\x1a\xe1\xe1\x89\t\xcc\xe4$\xb5I8;\x18\xf0~\x7f@c\x0ceY\xdaN\xa7#\xa6\xdf\xefS\xd7\xb5\x96E\x89\x9f\xf5\xb4\x1eo\xd3\x9eL\x99\xb4\x93\xcc\xef\x99g~\xff^:O\xdd\x873\x8e</\xd9c+^y\xb6b\xff\xa2\xa2c\x16\x9dh1\xb5\x90\xf0\xf2s\x8e\x87\xf6U\xf4\xb3\x8a\xa6\xaax\xc17,%B\x1cOq\xd33\xd8N\x87\x95\xd9\x19\x9e4\xc2\xa0,\xa9\xebZ\xfb\xfd\xfe\xb0\xbbM\xd3P\x975,\x1a$\x154(\x91H\x88\x81\xe0<v\xceBG\xc8\xb3\x9a\x07\x17\x1a\x1e\xd8\x1b\x89\x1eTu8/\x1e\xc6\'\x94#\x87\x1c\x83\xa2\xa6\xdd4<&\xd0\x00\x1a\x81\x18\x891 \xaa,\x19Clj\xea\xba\x06\xc0\x02x\xef\xf1\xce\x11}DU\xa9}MVe8\xef\x08\x1a(\xea\x02\xd78|\xf0\xd4\x8dA\xa3\x05\xa7PE4:\x88 \xaa4M \xf8\x80\xf3B\xa0\r\xdeC\x95CO\xc0\x18hj|S\xe3\x9c\xc7\x87p\xb7\x80\x18#A#\xf9\xd5\x8c\xa9l\x06&\x84X\xf4\xb0\x89E-d7\xfa\x147rD"\x97\xaeE\xae\xdc0,\x1d\x16b\x19\xd0\x06\x92\x04\xb6\xbb\x91\xaf.8\x0c\x91;\x0e\xbe\xa9\x1d\xcf\x1bCY\x14\xd08\x8c\x11\x82\x0f|=\xc8\xa8|@c\x84\x9d\xad \xc6(*J\xbdQqg\xed\x17\xdcvM\x1dj\x8a:\xa7\xf7c\x97[\x9fn\xe0\x0b\x8f\x88\xb2\x9dG\xde\xfc\xb0\xe1\xf2\xd5@t\x11\xa9#\x1b?\x07\xde:]sy=`\x8d\x12Uy7+\xf8\xa2j\x88\xce!UI\x9e\xe7|\xd0\xdd\xe6\xf3\xb2\xc2\xa2\xc4\x18\x05@\x8e\x1d;6WU\xd5w\xeb\xeb\xeb\xf7\x0f\xd7P\xb1s-\xda\x07\xc6Q\x17\xa9\xaeW\xc4\xe2\x8fk\xa8t\xa6\x84#\x87\x0c\xe9\x98p\xf1Z\xe4\xfaV\xc4&\xf2\xdb\x1azU\xda"<\xda\xb2\xcc\x1b\xc35\x1f\xb8\xea=\x02\xd8$\xe1\xe0\xc1\x83\xb7\xd24}\xc4fY6H\xd3\xf4\xcc\xfc\xfc\xfc\xf1n\xb7;\x1c\xac\x0c\xaao\x0b\x100F0cv\x97\xc1$\td5|y\x11T\xc1&\x86\xb4\xbd\xdb\xad\xec\x8e\x01]\x88\x8a\xc6\x80\x01\xc6\xacED\x98\x9d\x9d\xc5Z{&\xcb\xb2\x81\x00\xac\xac\xac,\xaa\xea\xeb!\x84\xe5\x18c\xeb^Z\xb11\xc6%Ir^D\xdeY[[\xdb\xdcux\x8e\x1e=\x9a.,,\xdc\xd3c\xb4\xb5\xb5\xa5\xe7\xce\x9d\xab\xfeY9b\xc4\x88\x11\xff\x11\xbf\x02\xdc!\x1fK\xa9\xde\xd1\xd2\x00\x00\x00\x00IEND\xaeB`\x82')
    TRAIN = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06LIDATx\x9c\xe5\x97Ml\\W\x15\xc7\x7f\xe7\xde\xf71\xe3\xaf\x8c]\xdbq\x9c&\xb4\xa1\xa5\xa5\x95XD\xc2\x15\x0bH\x17 \xc1\x02\xa5BJ\xab\xb2\xa9\x94\x04W\x01\xa5V\x92"\xb2K\\\x81\xc2\x02DP\x1c\x99\x9a\n\x81X\x14\xa2\xb2\xc8\x06\x15\xc4\xa6B\x08\xd1E$Z)\xa2\r\xf9 \r\xfe\x8e?\xc6c\xcf\xcc{\xf7\xdd\xc3\xe2\xcd8\x93\x0f\'Y\x807\x1ci\xf4\xce;\xef\x7f\xff\xe7\xff\xce\xbd\xf7\xbc;\xf0\xffn\xd2\xbc\x1e:t\xa8T,\x16m\xf3\x81\xaaz\x00\x111\xcdX\xb5Z\xcd\xc6\xc7\xc7\x97\x00\xdd\x88p\xff\xfe\xfd\x9d\xa5R)n\xde\xd7\xebu\xf5\xde\xfbV\xeez\xbd\xae\xbd\xbd\xbd\xcb\xa3\xa3\xa3.\x00\x18\x1e\x1e.FQt\x0e\xd8\x95e\x19"\x92\x02%\xc0\xa8\xea\x82\xaa\x86\xd6Z\xe28\xbe<<<\xfc\xc2\xc4\xc4\xc4\xdaF\x02:::N\x8a\xc8\x0b\xce9D$\x0b\xc30\x06\xb6dY6#"VD$\x08\x82\xea\xec\xec\xec7\x81\x0f\x0c\xc0\xc4\xc4D5I\x92\x17\xa3(\x1a\xaaV\xab\xbb\xbd\xf7GU\xf5\xba\xaa~\x92e\xd9\xf7\xaa\xd5\xea\xee(\x8a\x86\xea\xf5\xfaK\x13\x13\x13\xd5\xfb\x95\xb4R\xa9\x9cT\xd5\xe7\n\x85\xc2n\xe7\xdc>\xef\xfd\x87\xc0$\xf0\x96\x88\x0c%I2\xe4\x9c\xdb\xd3\xdf\xdf\x7f\xb1u\n\xd6\xed\xf0\xe1\xc3_\x17\x91C\xde\xfb\x93@\xddZ\xfb}\xe7\xdc/\xcf\x9e=\xfb\xbb\xfb%\xbe\x07\xcf3"rJU\xdf\xb1\xd6\xfeIUO\x01\xff,\x95J?\x1c\x1d\x1duM\x9ci\x1dt\xe4\xc8\x91="\xf2#\xef\xfd\xd1\xb1\xb1\xb1\xf7\xc7\xc6\xc6\xfe\x9e\xa6\xe9\x11k\xed\x0fFFF\x9e\x7f\xd8\xe4\xc7\x8f\x1f\x7f\xc4\x18\xf3[\xef\xfdo\xce\x9c9\xf3\xeb\xd3\xa7OOMNN\x0e\x03_^\\\\\x1ci\xc5\xde& \x08\x82\x0b\xc09k\xed\xb1o\xbf\xfe\xfa\xc0\xd1\xa3G{\xc30>&"\xe7}\xa9t\xe1a\x05\x9c:uj\xc1\xc3Ol\x10\xec{\xed\xd8\xb1\xcf\xef;w\xce\x0e\x0e\x0e\x1eQ\xb8n\xad=\xdf\x8a]\x9f\x82W\xf6\xee)\xc5\xab\xa1\x02D\x9fy\xe2\xa0\x88\xd9+\x88S\xfc\x1f\xca7.\xbe\x19\xaf\x86Z\x89k\xe6\xced\x1bYZYH\xfb\x9f|\xeeySh\xfb\xae\xaa\xd6P\xbd^\xb99\xf9\x86\xf9dn)\x0bC\xfb\xab\xf7\xde[\x02\x90}\xec\xb3\x1d_\x99~\xc3Z\x19F5P\x15E\xd5\xd9(\xec\x03!K\x929D\x02D\xefZ/\x0f4%\xc1\xd8\xee0\x0cC\x97\xd4\x16\x1aQ\x03\xe2\x9c\xd77WK\x03\'d\xe4\x95\xbd\xa5\xf6 \xf8\xa0=\x0c\xb6\x8a\xe4{\x1f@\x15\xafy\x89\x8c\xb4\xa4V\xcd\x9b\x80\xb9C\x8e\xd7\xbc\x9c\xf7\xc0z\x01\xcd\xfbI\xfe\x12\xaabVS7\xb3\xea\xdc\xe7\x82\xaf\xbd|\xc8\x0cn\xdbZ\xd8\xb6m XK\x9c\xfaF\x8b\x89\xac!\xb2\x06\xe7=5\x97\xeb\x12\xa0\x18Z\x8c@\xd5y\xb2\x0680B1\xb48\xafT\xd3l]@10\x04\xd6PK3\xd2\x06\xd6\x88\xd0\x16Y\x99\x9a\x9a.LN\xcd\x98\x00\xa0\xadX\x90\x0fW\x02\xf3\x8b+\x90\x89\xc1+\xec\x8c\x1d\x87\x9f\x8ex\xfbz\x9d\x0b\xe5\x10#\x82\xaa\xe7\x1b\xdb\xe0\xa9-\x01g>N\xa9h\xde\xdc\xba\x8dc\xe4\xe9\x90\xbf\xcc&\xfcq6\xc0\x18\x83W\xe5K\xdd\x9e\xafn\x0f\xf9\xe9%\xcf\xac\x0b\x11 &\xe3\xd5\'Bz\x0b\x05\x01\x08\x00\x8c*W\x97\x13fl\x89BhQ\x84+\xb5e\xa6+u>\xaa@\xa5\xd0\x8dAI3\xcf\xa5\x95E"\x12&i\xc7\xc6E\x14\xa8\xd4*\\[\xaesi\x05\xcaq\x89\xc0\x08\x99\xc2?*\x0b<\xb3\x92\xf0\xaf4&+t"\x02\x0bI\x9dk\xe5\n\xfdq\xa3z\xcdr\x19\x01\x83bP\x14\xb0\x8d\xb9\xb4-q\x83b$\x9fg\x0b\xebXi\xc6\xd6\xb1\xacsH\xe3\xaa(\xa2`\x1b\x1c\xeby\xef\xb3\x867\xc5\xd6+\xe0\x15<\x82GP\xc9K\xa8@\xd6\x88C\xe3\xb9\xde\xc2\x82\xd0\xd8)\xb7\xc5\xf3_~\xdf\xca!-\x1c\xb7\t\xc8\xbceGGH\xcf|\x19u\x16\x0f<\x1a&l-\x16\xd9U\xacS^Y\xc2\x18!\xf6\x9e\xc7{\x0c\x9f\xea\x0c\xe8\x9dZe\xadZ\x07`\x8bq\xec\xe8\x8cxl-\xe5\xe3\xf9e\xac1d^y\xbcG\xd8\xde\x11\xb1\xcd\xd4\xb8Y\xcd%w\x91\xb1\xa33\xc2\xd7\xf2\x05,\xef\xbe{\xaeg\xe7\xa3\x8f}\xb4}\xfb`\xefr-\xc55\xe4\xb5\x85\x86B`H3\xa5\x92d\xeb{\xbf3\xb2\x04FXI2\x92,\xc7\xc6\xd6\xd0\x11\x19\x9cWV\x92,\xef\t\x02\x1d\x91%2\xc2j\x9aQs96\xb4\xc2\x968\xe4\xc6\xbf\'\xe7\xaf\xdf\xb8\xf6T\xd0\xc5[t\xacftV\x84.\x7f\xab4\xea\x14m\x10\xf5\xb6|45\xcd\xe3]\x02\xeb\x9d\xdc)\xbe\x96c{\x1e\x88\x05M\xa0cU\xe9\xc2\x12@\x19\xc9<\x92*\xda:9\xb7\x86\xdcu\xfc\x91\rb\x0f\x8d5\x82d\x02\x18\x02\xca\xa0\x1d\x02^\xee\x12\xf0\xbf2AP\x0f\x94\x9b\xbb\xc0\xd3X\xaa\x9b#\x00%\xffB\xb0.@!\xf3\xb9\x90M\x13\x00 \xb9\x00u\xde\xa0y\x17\xdb,\x01\xea\xd4\x80!\xf8\xc2\xaet\xe5\xea\x1c\xe7\x17\x16\xe4\xa5Z\xdd\xb7\xe5\xcd%\x17"M_ADPU\xe2Hj\xb2\xc1\xb1\\A\xea\x89\x16\x9aX\xb85\xae\xe9\x83R\x88\xcd\x9aK9\x1f\xedJW\xe4\xc4\x89\x13&\xb9\xf1\xe7\xbe];\x17\x87&\xde\xb9\xfc\xf3z\xddm\x8d\x02\xbb\x04\x90\xb8\xac\x94\xfbJ\x92\xfaR\x1c\xdb\xa9\xef\xbc\xfc\xe9\xd7J\xa5\xe8\x9e\'\xe3\xa5\xa5\xa48\xf6\xf6\xe53I=\x1b\x88B\x93s\xa4\xbe\xd4\xea\x17b;\xfd\xea\x8bO~\xeb\xe2d\xfc\xfe\x8f\x7f\xf6\xd799p\xe0\xc0g\xaf\\\xb9\xfa{\x97i\xdb\xd4\xd4t\xcf\xfc\xfc\\\xd0\xd7\xd7\x9f\x01\xcc\xcd\xcd\xda\xdb\xfd>700p\xb3\xf9Fw\x9a\x880==\xfd\xc8\xdc\xdc\xc6\x1c\xbd}}np``A\x8c\xae\xf4tw\x7fQ\x0e\x1e<\xf8\xec\xd4\xd4\xd4\xdf\x80\xf6f\xb9\xa4q\xac\xb9\x97\xbfQ\xf2V\x11\x0f\xe2\x00\xf0\xde/\xb7\xb7\xb7?\x1b\x0c\r\r\xad\x95J%\xdf\xdd\xddM\x96e\x1b\x12\xff7\xcdZ\xcb\xe2\xe2\xa2\xce\xce\xcefAgg\xa7\x13\x91\xb9$I\xea\xdeo\xce>l\xfc\xfd[,\x16\x8b\x99\xa8\xaa\x19\x1f\x1f\xdf\x12\x86\xa1\x94\xcb\xe5M\x11\xd0\xd5\xd5E\x9a\xa6:33\xb3\xfc\x1f \x903\xe8\xf6on,\x00\x00\x00\x00IEND\xaeB`\x82')
    TRAIN_2 = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06\xcfIDATx\x9c\xa5\x97{\x8c\x9dE\x15\xc0\x7f\xe7\xcc\xf7}\xf7\xee\xbd\xbd\x8fm\xb7\xdbmk+\xb6\xc8\xd6\xaa\x04\x85Vh\x81\xd6\x07\x12\x8a/D"\xa4\xfa\x97\xd1\x7f1\xd1\x90\x98\x8a\x82\xc4DR\x83!$b\x8cF\x13\xdb`\xd6\x80\x1am\xd5-\xd9\x96\x82\xd4\x86\n\t\x89\x16\x94\x87\xb6\x90uK\xdb\xbd\xf7\xb6\xfb\xba\xf7\x9b9\xfeq\x1f\xbb\xdd\xdd.[=\xc9\xe4\xbb{\xe6\xcc\xcco\xce\x9c3gV\xb8\x04Q\xe0\xc7\xcf\x1c/\xbcRiD\xaf\x8e\x9f\x17\xaa\xad\x8e\x12\xac\xcf-\xb1\xcb\xcbq\xfa\x95\xeb\xdfs.\\\xc2\x9c\xb2\x18\xa3\x07\x7f3\xb8\xeax\xdasG=\xea\xfa\x90\xaa|\xb0\x81+\xd5\x83D\xbe5\xdca$ji\x8c\xafz\xe3\xaf\xd9t\xfc\xe8z\xce\xfd\xea\x9b\xb7o\x1b\xfe\xbf\x01\x8e\x1d~\xf23\xc7\xc6s\x0f\x1e\xd0w]\xe1se\xcc\x00\x11@\x9a\x1fh\xea0\xc0\x10\xc0\x8dU\xf8\x88\x7f\xfd\xa5-\xa5\xc6\xd7?\xb0u\xdb\xbe\x85\xe6\xd7\x85:\x87\x86\x86n\xce,)\xef\x89\x96\xf6]1\x1e\x17Z\xd3\xb7V\xb4\x80\x85f\xc3BK\xd7D\x18\xcf\x14\x89\x97\xf5m\xd0l\xee\x97CCC\x1f\xfd\x9f\x00\x06\x06\x06\x92$I\xee\xeb\xee\xe9\xcd\x0fO\t\x88\xb6\xb7\xba\xb0\xb4l\x86\xa7\x94\xa5\xcbW,\x89\xe3\xf8\xfec\xc7\x8e\xc5\x97\x0c\xd0\xd3\xd3\xb3)\xd7\xd5uM=\x18#\r\x87\x93E\x85\x0b\x00N\x95\x91\x86\xd2\x08F>\x97\xdb<::z\xcd%\x038\xe7n(\x97K\xd1D\x1a8\xeb#\xc4-\x1e@T\x18\xf5\x11\xe3i\xa0\\*\xc5q\x1c\xdfpI\x00f&"\xb2)\x93$\x9c\x9a4&\x88\x16\x97.m\x00`R"NM\x1a\xd9L\x82sn\x93\x99\xcd;\xc5\xbc\x00\x83\x83\x83\xb98\x8e\xaft\x02#SFC\x13d\x11\xc7\xdf\x010\xa8k\xcc\xc8\xa4\xa1"DQt\xd5\xe0\xe0`n\xd1\x00\xaa\xba:\x8a\xa2\x95\x06\x9c\x9a\x02\xaf\x11\xd0\x8c\xf0v\x0bra\x9b\xd9\x07\x104\xe6\xad:\x98\x19Q\x14\xadL\xd3t\xf5|kE\x17\x01\xd8\x90\xc4q\x97\x0fp\xa6\x15L\xd2\xa8\x13\x85\x06\x91y\x1c\x01\xb1\xe6r\x1d0\x11<J*\x8e\x86\xc64L8]\x17\xbcA\x12\xc7]\x99L\xa6\x1f\xf8\xc7b\x01\xd6\xe5\xf2y\x05\xd8\xd2md\xaa\xa7\xe9\xcb\x18\xcb\xbb\x94\xeeD)DB&\x12\xa2\xd6\xa9\xa6\x06S\x1e\xce7\x02\xa3\xf5\xc0[\x13\x81\xe1)\xe1\xea2 \x90\xcb\xe75\xaaT\xd6-\xda\x03\xce\xb9\xcb\x93$\xc1\x9b\xf1\xde\xb2\xe3\xca\xa5J\xe4\xb4y\x17tn\xc1\xf6\xfeg\\\xa7\xad\x0b\xc9\xccH\xbd\xc7\x07\xc3\x07#I\x12T\xf5\xdd\xf3nv\xb6b``\xc0\xa9j\xbf\xaa\xa2\xaa\x88\x8b\xc0E\x04u\x98:L\x14\xb4\xd9\xd49\xd49P\xc5D\x08\xa2\x98:\x82:\xc4E\x88s\xb4\xe7Q\xd5\xfe\x81\x81\x01\xf7\xb6\x1e\xa8\xd5j\xb95k\xd6\xacWUF+\xe3\xd4\x1b\x9e\xae\xac\x12E\x8a\xaa#\x9f\xcf!\xd6t\xc4t-h\xee\x1a\x8cscc\x84\x10HScb*\x90\x89\x95\xeeR\x8e(\x8a\xd6\x01]\xc0\xf9\x05\x01\xd6\xae]\xdb\x97\xc9dz\x0f=s\x84\x97\xfe\xb6\x97e\xe5\x1a\xfb\x0f\t\xff9\x1d\xe8\xe9.\xf1\x9d\xfb\xee\xa56Qo\x02\xb4\x9co\x18fP\xeaJ\xb8\xf7\xfe\x078}\xb6J_\x8f\xb2c\xbbq\xa6Rd\xe3\xfb\xbfH\xff\xfa\xcbV\x94\xcb\xe5\x95\xc0?\x17\x04\xc8f\xb3\xfd\xe3\x13\x8d\xae\xa7\x0e\xef\xe5{_=I\xf7\xea\x98e%c\xd7C)q\xa4\xcd\xddy\x8f\x88t\x00\xc0\x08fx3\xaa\xb5sT\xaa5\xee\xf9R\xc4\xce\xbb\x84\xb3oV\xd9\xf5\xf0^\xd6\xac\xba\xa7+\x9b\xcd\xf6\xcf\x06\x98\x13\x03"\xb2>\x97\xcbis\xda\xce\xfc3\xfbi\xef}\xfa\x18\xa6u\xf3\x0c!X \x97\xcb\xa9snN&\xcc\xf1\x80\x88]\xbe|y7\xdb\xb7}\x81\x87\xf7\xecei\xa9\xca\xbeCBw)P*\x16p\xaa\xc4\x91C\xa5\r\xd3,\x80!\x18N\x95R\xb1@\x9a\x06~\xf1[\xe5L\xb5y\x04\xdbn\xdc\xc9\xf2\x9en^\x7f}tN&\\p?\x1f<x0J\x92\xf8\x0fk\xd7\xbe\xf3c"B\xa56A\xa3\x11:A\xe8\x9c#\x9f\xcf\x03\x82\x8a \xaa-\x80\x80\x85f\x10\x8e\x8d\x8d\xe3\xbd\xa7\x91\x06&&=I\xec(\x15\xb3\x98\x19\'O\x9c8p\xdd\x96-\xb7\x88\x88\x9f\xf7\x08\xbe\xfc\x93\x17s/\x8f\xfa\r*F\x9a\xa6\x94\nY\xfaz\x8b\x94K\x05\x8a\x85\x02\x85%yT\x04\xa7\x82s\xda\xfc\xaa\xe0TqNQ\x11\x96,\xc9S,\x16\xe8.\x17\xe8\xeb-R*f\xf0\xde\xe3\xc4x\xad\xe6\xfb7\xdc\xf3\xd3\x0bj\xc2\x05\x00\xe7K\xcb\xba\x1f;~\xbe<\x99\x1a*\xb4\xd2)\xc5{\x8f\xf7\x9e4\xf5\x84\x10:\xad\xad\xef\xe8\xccZv\xd3c\xbc\x0f\x08\xc6dj\xec\xfd\xfb\xb9eciq\xc5E\x01V\x94\x93\xf4\xc8\x9b\x13\xe1\xe7/VI\x9c\xa0L\xe7x\x08\xa1\xf3\xbb\xfd\xf7l\x00\xef\xfd\x05\xfd!\x04T q\xc2\xcf^\xac\xf2\xd4\x89\t\xdeQ\xccpQ\x80\xad\xab\xa8\x963\x9c\xd9}\xe4\x0c\x8f>_!\rF\xd6A,F\xac\x10+Db\x9d6[\x17+DL\xeb\xb3\x0e\x1a\xde\xf8\xe1\xf3\x15v\x1f9M1\xa1\xb21g#\x17\rB\x03\xd9\xb8\xeb\xf1\xdd\xaf\xa5\xc5\xafM\x99r\xe3\x9a\x1c;\xd6\xe7Y]\x8c\x89TAf\xa4\xe1\xac\'\x9aY\xb3\x10\x0730#\r\x817j\r\xf6\xbdz\x9egNN\x90H`]\\}\xe4\xf8\x03\x9f\xbb{F\x19\xb90\r\x05\xec\xf3\xbd]\x8f\xd6\xde\xac\xee\x1c\x96\xee\xbe\xc3\xff\x1e\xe7\xf0\x891"7#\xc7\xa5I\xca\xec7b\xfb\xc1*\xd2,H@\xea\rLP\x07\xcb\xad:\xb2\xb1\xa7\xf8\xc8\xcc\xc5\xe7x\xa0-\xd7\xde\xff\xebO\xfek\\\xf6\x9c\xa6P\xf4\xc8\xbc\x17\xd2\x82"\xd3\x1f\'F\x8f\xd5\xce]\x96c\xe7_\xbe}\xdb\xef.b:W>\xfe\xfd\xdfoy\xe5\xcc\xd4\x0f\xce\xd6es\xaaI\xf3\xfa]xH\x87\xd2\x80\xc89\xa2\xd0\xb0\xa5\x19\xfd\xf3\xea\x82\xdb\xf5\xf47>qx>\xeby\xdf\x03\x00\'\x1e\xba\xeb\xe5\xec\xda\xab\xdeXS\xea\xdb\x9c\x94z\xd9~\xfd\x16\xfaz{\x08aa7\xa8\n\xc3#\xa7x\xea\xd9\xa3\xd4+\xa7\xbcU\x86\x9f\x1b>\xfa\xf4\xd1\x8b\xd9\xcf\xbb\x9d+\xae\xbev+\xc1~\x84\xe8\xfb0\xcf\xed\xb7\xde\xcc\x8e\x9b>\x8c\xca\x82\xffHu$\x98\xb1\xff\xc0\x10O\xec\xfb\x13&\x8a\xc1\xb3j\xfe\xee\x97_x\xee\xd8\xdb\x02\xf4_u\xdd\x1d\xa6|\x17\xb3\x15\xc1\xac\xb1\xe3\xa6\xed\xf6\xd9[o\xe9\xe4\xf5b\xa4\xfd\x08yb\xdf\x1f\xd9\x7f`HD$\x11\x91\x93\xc1\xec[\xaf\xbcp\xf4\xf1\x99\xb6s\x8bQ\x9c\x0e\xf9FfkRO=E\xe1\xce\xdb>\r@\xadV[\xd4\xe2m)\x16\x8b\xdcy\xdb\xa7x\xf2\xe9CP\x83\xc9H\xa2$\xe3\xfdl\xbb\xff\x02r\x8a\x17\x0bv\x96}]\x00\x00\x00\x00IEND\xaeB`\x82')
    TRAM = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05\x8eIDATx\x9c\xc5\x97YlTU\x18\xc7\xff\xdf\xddg\xe9\x0c\xed\x94\xc2\xd0-l\x16\nf4\x90(\x02\x1a\x9e\xd4\x07\xc3\x92\x88\xf2\x80U\x11\x88\x0bF1<jc\x08\x89&\xf2\xa0(\x86\x89\xa1\x1a\xd1\x17\x82&FIL\x8c(E\x1e\xa4\x05\x82VK)eIY\n\xa5\xc3,\x9d\x99{\xe7\x9e\xf3\xf9\xd0\x99\x96\xb6\xcc\xb4\x94\x07O2\xc9\xcc\xbd\xdf\xf2;\xdfv\xce\x00\xff\xf3\xa2\xc9\x0813555\xcd\xd2\\W\xb3\x89\x84i\x9a\xaa\x10b\x9c\xae\xeb\xba\xae\xc9\xac\xba\x9a\xe6\x1e8p\xe0\x8a\x94\xf2\xfe\x01\x9a\x9b\x9b\xfd\xad\xad\xad\xbb\x84\x10\x0b4M\xd7U\xc3\x9ci\xa7S]D\xa4\x8e\x86\x94\xc2\xf4\x96\xcdws\xce\r\x91s\x1c]\xd7;"\x91\xc8\xbb\xbbw\xef\x1e,e_\x9b\x08\xe0\xc4\x89\x13k\x85\x10\x95\r\r\r\xeb\xc3\xe10;e\xa17TE\xef\xae\xed<\xf5\xfd\xd5pX\x05\x80k\xd7\xae\x89\xaa\x85\x91g\x84\xcb\x8dR\xa4\xf6\xc4zz\xd0\xd9\xd9\xf9YGG\xc7\x1a\x00\xdf\xdc\x17\x80a\x18\t]\xd7\x7f\x8aF\xa3q\x00\xd8\xf6q\xd7n\xbf\xfb\xdb\x8e\xcb\x8d\xcb\x1f\xd9\xf5V\xd31\x00h\xde\xfb\xf5\xa3\x99t\xe6AO\xe5\xe6\x0f\xdf\x7f\x89\xb2\x00\xb0z\xf5\xea\xc3R\xca\x92\xbb\x07&U\x03\x04\x80\xd1\xb6o\x89\xeezU\x8fa\x0e\x98\xfd\x99e\x95\x7f\xc6\x16o\x0b\xf9\xd2_\x9a2\xe7\xf6\xa6\xcb\xb6>\x1c:\xb7\xa7\xda:\xda\'cA\xa7\xa7<\x93Y\xbf\xfe\x1f\xa7\xa0{_\x00]\x87\xe7\x99l[[<\x06\x9e%\xe2\xb9*I\x9fBR\xbaR\xb7\x00\x80\t\x0c\t\xc5\xd0ri!\x15U\xb02($\xf5\xb8.\x0e\xaa\xc1dt\xf6\xaaK\xd9)\x03\xb4\xed[\xa2\x07f\xd8\xd1\xea\x10^\xf4z%\xc0.\x98\r8\xd2\x00\x98\x01\xca\xab\xe7\xbf\x1b\x8a\x03"\x07 \r\xe9\xb4\x82\xab\xb7\xf0U\xbc\xcf\xdc\xbctk{\xae\x98\x8f\x925`U:OW\xf8\xb9\xc9\xeb\xb5\x01)q-7\x07\xfb\xd3\xdbq\x91\xe7\x83hth\x99\t\xf5t\x1e\x9b\xbc\x1f!l\\\x80\xd7\xab\xa1\xdc\xd1^\xb0\x85\xf3\x1d\x80\x1f\xa6\x04`*\xee\x9aP\x10t>3\x0f~%\x81\x9f\xb3\xeb\xf0\x87\xf6\x14TU\x8c\x8f\x1d\x03W\xc4\\\xd4f\xba\xf1\xa4\xf2#l*G}y7\xc5\x12\xa95\xa5\x00\x94b/\x8e\xb4\xd4[>%\x1b9:\xb8\x12o\'\xf6\xe3P\xf2y\xdc\xe6\x10TE@\x85\x0b\x95\xc7|\xe0BU\x04\xfa\x11\xc6\xa1\xe4\x06\xec\x18\xf8\x00m\xd9e\xf0i"r\xa4\xa5\xde\xbag\x80jM7\x88Pu\xcaY\x8a\x94\'\x0c\x9b\xad\xa1\\\x97\\\x0c\xb0\x84C\x16b\x9e:\x9c\xc9.\x82F\xa2\xaaZK\x1a\xf7\x0c\x90M:*3{\x04\x14(\x00\x08\x02\x13\xb5\xd4H\xdbI(\x00x\xe8\xb7\xd5\x97\xf4\xab\xc54J\x0f"\xe9*\xc4\x9c\xb7;\xb4\xbb\t\x17\xf3\x08(K@H5XB\xbch\x04\x86\r\xa0\xe0t\xa2\xdd\x0f+\x8d\xa4\x8a\x0b6\xe2S\x01\x88\xe7w]\xb0\xcb\x93\xa8\x01\x8c\x91a\x80EI\xf1ID`\x98\x00\xf7\x14\x85a\x80\xd2i+\r \xc5\x88\x81\xc9\xfa\xbe\x13\x94\x01Lp\'\x98\xe04d0\x13\x98F\xd7VI\r&0h\x08\x83\x81\x91\x1a\x9a\x02\x00\xb1\x80\xc1\x19\xb0\x93\x83\xc5)\x80\r\x08hP\x8a\x18\x95Par\n*\x04\xd8\xc9B\xe7\xccP\x14\xa7\x02\x10G\x10\x952\x8euj\x14\x8b\xec\xe3hT\xdbq\x9d\x1f@{v\x15n\xeb\xe1\xfc\x1eG\x16\x830=w\x19O\xc8\x83\xa8\xd2n\xa2\x11\xa7\xd1h\xfc\rW\x96\xea\x81\t" \x19\xa8V\xcea\x96\xde\t\xb0\x8a\x19t\x19;\xc5Z\\r\x17\xdcU\xbe\x8e\xceb\x96\xd2\t00\x93\xfe\x02\\\x15W\xa4\x05 \x88b\x18\xa5S@\x029GE<\xa5\x0e\xe7\x7f\xba\xf7_\x84\x8d\x8e\xf1\xf5@\x80\xc8)\xe8Ok\xf9w\x8c2?\x83h\x8a)\xa8\x0b\xc6\x91\xb5\x81-\x07B\xa8[X\x83\xe5+\x838\xd9\x96D\xdb\xf1^\xb4\xbcz\x13e>9\x02A\x80\xed\x10^\xf9<\x84\xd9\x8bk\xb1"/\xdb~\xbc\x17;7\xa4P\x17,\x9e\x84\xd2]\xc0\x80\x10\x00\x13A\xd3\x08D4\xd4U\x85\xa1T\xa8\xc5\xa1\xc1\x9f\xaf\xfa\x82l\xa1s\x04\x10,z\x14\x14\xbf\x11\xb5\xee\r\x96\xcf\t\xb8=\x95\x81\xcc\xb4\xfe\xdb4|\x1cT\x94\x01\x96)\x01\x1e\xa3J\x0c\'G\xb8\x95\xa0\x02;B\x01\xe0V\xca\xbc\xdd\x93\xd0\xe7\xac|-\x1e\xbb\xa7\x08\xd4x\xa6el\xa7\xff\xa2\xa1\xe3\xa1Y\x95w\xe4qx\x1e\x8c)\x02\x06\x0c\x9d\x11\xae\xbc\x13J\x81\x1d\xa3\x0b5\x9ei\x99bEX\xf2N\xd8\xf3\x85\xf5\xb8f\xaa\x9f\xa4\xb3\x88H9~\n\xddy%\x1c\xbb\x14\x05\xf0\x9at:\xe7\x8a7\xe7\xbe\x9cm-\xe6\xa3d\rl\xff\xfd\xbd\x8e\x80<\xd9}\xae\xebl$\x9dI\x83h4o\xe1\xaf\x97\xa2\x8c\x99\xe8\x0c\x98\x96\x89\x86\x86\x05\x9d\x19\xeb\xb1\x0e\xe0\x9d\xa2>\x8aF`\xe3\xc6\x8d+\xb2\xd9\xec\xa7\xc9d*bY\x1e\xf8\xfc\xbe\xe1\xa8\x13\x11l\xc7A\xdf\xf5\xeb\x00\x80\x193g\xc24\x0cp!\x14\x04\xa4R\x83\xb0\xed,\xca\xfc\xbe3~\xbf\xff\xf5\x96\x96\x96c\x93\x06\xd8\xb4i\xd3s\xcc\xbc3\x1e\x8f\xcf\xf0\xf9|\xb9\xf2\xf2\xf2QA&"\xa4R)\x0c\x0c\x0c\x00\x00***\xe0\xf7\xfbG\x00\xf2+\x16\x8b\xd1\xe0\xe0\xa0\x1e\x08\x04n\xe8\xba\xde\x1c\x8dF\xbf\x1d\xeb\xeb\xae)\xb0,\xeb\x17EQ~\xad\xad\xad\x15555\x00\x80D"1N\xae\xf0,\x10\x08\x8c{Wx\xd6\xdb\xdb\x8b\x81\x81\x01\xd5\xb6\xed\xbb\x1ee\xff\x01E\xe4\x8d\xf0\x01"\x04^\x00\x00\x00\x00IEND\xaeB`\x82')
    TRIANGULAR_FLAG_ON_POST = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x02\xe4IDATx\x9c\xed\xd5\xcbKTq\x14\x07\xf0\xef9\xf7:3:=|D\x8fE\x11\xb5\xc86.|dV\x16\x92 D\xa4\xabv\xd1\xae]\x8b\x88\x84\xc2?\xa1\x7f \xa2\x82\x8aF\xd0R(&K\xc5,\xad\xd1\xa2B#\xa2\x85\x15\x14\xf4\xf29\x8es\xe7\xce\xbd\xe7\xb40q|\x0cN:c\x1b\xcf\xe6r\x7f\xbf{9\x9fs~\x97s\x81yq\xe3\xc6i_\xeb\x85\x13\xeb\xe7\xafg*\xcc\xc4\x9b`\xf0\xacw\'\xcb]\xcd2w\xb7U\x94_\xa5H\xf4^\xcd\xc0\xc0\xa7U\x03\xc8\xe7\xe1\x1c\xdf\xde\xfcC\xde-\xd9\x1bb\x86^\x0e\x1b\xc6\xc5\xf6\xb2\xe2\xa00\x07<>\x7fWUw\xb7\x95n\x00\xcf_P\x85\xe38\x02\xaf\xebb\xabj\xc1v\xe0T\xae\xc8\x033\x1a\xe9\xed\xd8\xbf\xefR\xe7\x81\xd2=\xe9\x04\x98\xc96\x14\x80@\xc1\xae\xa0\x80\xc0\xc4(\xb6\x15\xc5\xe3\xae^xZQ\xfaX\x89\xefX~\xab\xa3\xa6} \xb2\x12\xc0\x82\x0e,\x0e\x01D\x15\x9e\xe9\xae\xe4\xee\x00N\xe6\xaa\xb4\xe4E<\xcf\x9f\x1d,k\xe8\xaa()\\. i\x07\x92c\x14,\x82|\x80\x88\xa9\xc8&*\x1ac\xae\xef\xab,\xebt\t\x811\x8b\xda\x8e\xf5\xf7Od\x040\x17\x02\x90*\xbc"\xd8\xc6\xb4\x1e\xa0\xba\t\xa5\xbal/>\x84\x0e\xefkV\xa1\xa6\x8a\x9e\xbe\xc1\xbf\x8f\xa7\x17\xb0\x00\xa3\n\x16E\x1e\x80|\xe6B\x87\xb9a\x14z\xee\xed\x91\xfd\x1d6\xb4\xd9\xf1R\xf0\xc0\xe3\xd0HF\x00s \x00\x08\x8a,q\xb1\x95\xc8\x0f\xd6\xda0\xa8v2\xaeCo\xab\xca\x9bc,\xd7\xca;_~L|o\xc9\x8fp\xd9\x18U\x90\x08r\xd5\xc5\x0e\xd2]\xbbL\xae\xf7\x8b\xd1\xf4\xeaxIN\xc6\x01\x0b\x83\xe0N_\xa2\xe1\xf0:I\xdcI\xdb\x11\xccM\x070\x11\x94\r\xfcRQKi\xd0q\x10 \x91\xdb\xf3\xa7i\xda\x00\x84\xe9v2\x13,b\x8c\x89\x0e\xdb*\x0f]\x98\xcd#\xe6d\xd2\x81\xb5b\xc0l\xb5\x8c\xdf\xaa\x12\x13zm\x1bh\xb4\xb3\xa4\xa5\xb2\xf3\xd5\xd0R\xef/\x0b0S-1c\x8a\x18\x13\xaa\xbfl\xd5\x87`n\xb4\xc8\xd7U\xf5$\xf5\x9f\xd6?\x01\x18\xb3g\xfb[\xc5\x89\x81\xfa\xe3@\xc0V\xf3\xfe\xd1\x9e\x17_\xfe\xb1\x8e\xd4\x00s\xab%\x84\xa1\xdfm\xd5\xfb\xcaF\xe0\xe7\xd8d\xef\xc9\xf7\xef\xed\xe5$^\x120s\xb6\xaea`\x18j\xc7A\xfdq\x95F\xb0\xa7\xb5:\x14\xfa\xb6\x92\xa4)\x01"l`\n\xf25\xae\xda*J\x8d\xe3\xd1\xa9\x97+\xad65\x80*\xabA\xf6\x88?\xeb|l|\xaa\xa9\xf6\xcd\xbb\x1f\xe9N\x9a\x18\x0b&!\x01$&Y\x9b\x1eU_\xaf}\x97\xd9\xe4\x8b\x02\x00\x00\n\x1a\xbd9\x94\x9d\xe9\xe4\xc9\x01\xab\x18k\x805\xc0\x7f\x07,6\tM\x00\x1c\xb5\x1cZu\x80\xe3\xf19VL>+\x887\xe7p\xda\xc7nJ\x11\xbauvC\xfb\x953\x1bW+\xdf\x1fkFK\xa3\x07\x11\xa4\xb5\x00\x00\x00\x00IEND\xaeB`\x82')
    TRIANGULAR_RULER = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05\x1dIDATx\x9c\xc5\xd6[l\x1c\xd5\x1d\xc7\xf1\xef\xd9\x99\x9d\x9d\x99\xb5\xd7\x8ec\xe7b\x87\xc4\x97]\xafc\xafI\xa9RD\xda\xaaO\x15\x0fHH<T-RE\x91\xe0\x01\xd1 \x82\xb8H\xb4qvq\xa3\xaa\x91j\xaf\x93\xca\x97DE*\xadx\xe1\x1d\x9e\x10\x12H \xb5M\x02r\x03\x8dI\xbcv\x13|\x89\xc3MZa\xec\xdd\x99s\xfe<L\xd6\x90\x00!\x80\xe3\x1e\xe9/\x9d\x87\xd1\x9e\xcf\xfe\x7f\xff\xd9= (\xfe\x8fK\x15\x86N4\x8b\xcd}\xea\xe3\x85c\x83\x83\x83f\xa3\x011\x00%\xa6\xa0\x9aZ\x0fo\xf4\xe1\x11@}b\xecx\xc2x\xc9\xba\xdf?st|p\xe3\x01\x80m\xc5tss3\t\xaf._\x18>>\xb0\xa1\x80r9b\xec\xed\xe9\xa4\'\xdd\x89\xe3\xbb\x7f\xc8\x8fL\x1c\xdc0\x00\x80\x18!a\xdb\xfctO\x0f\xd9t\xa7J\xb8\xde\xe1\xc2\xd1\xf1\xa77\x0c\x00`\xe4s\xc4\xeeL\x97r\\\xff\x8f\xf9\x91\xf1\xa76\x0c\xa0\x94B\x80\x84m\xf3\x93[\xb3\xf4f\xd21\xd7M\x1e9T\x9cx\xf2\xe6\x03\x04V\xabU\x96WV\xd1\xc6\x10\xb7,~\x9c\xebfw\xa63\x96\xf0\xbc#\xf9\xe2\xc4\x81\x9b\x06H\xa5@Dx}r\x8a\x17\xdf8M%\x08\x10 n[\xec\xeb\xcf\x92\xebN[\x8e\xe7\r\x15FN<zS\x00\xe5r\xd4\xfe\xdd\xedm\xec\xed\xe9\xc2\xb6,D\x04#\x82c[\xec\xcbu\x93\xcb\xa6m\xc7u\x87\xf2\xc5\xe3\xfb\xd7\x1dP\xdb\xf8n\x82T\xd2C\x11uDD\xd0\xc6`[1\xee\xe8\xcb\xd0\x97\xed\x8a\'<\xb7xpd\xfc\xe1u\x05\xd4"855\xc3+\xa7\xceP\r\xf5\xda\xbf\x93R\xd1\xdba[\x16w\xf4f\xc8e\xd3\x8e\xef\xfaG\xf3\xc3\xa3\x0f\xad\x1b\xa0\x16\xc1m\x99v~v[/\t\xdb\x02\xc0\x18Cyy%\x8a\xc3\x18,+\xc6\xed\xbdir\xd9\x8c\xe3\xf8u\xc7\xf2\xc3c\x0f\xae\x0b\xa0\xb6\xa9\x04\x01\xcb\x9f\xae2=w\x89\xb9\xcb\x1fb\x8c\xe1\xed\xd2E\xce_\\\x04\x11\xb4\xd6\xc4\x94\xe2G=\x9d\xf4g\xd3\x89\x84\x9f\x1c\x1d\x18\x1a}\xe0{\x03R)\x10\xe0\xfc\xc5ENN\x95x\xf3\xdc,\xd3s\x97\x10\x11B\xad\xf9\xf7\xd9iJ\xf3K(\xa2\xae\xc4b\x8a\xbd\xd9\x0er\xd9\xb4\xeb\xd5\xd5\x8d\xe6\x8b\xe3\xf7\x7f\x1f\x80].C\x8b\x07\xb7\xf7v\xd1\xd2\x98Z\xfb\xa6"\x02\x806\x86\x93gK\x181tn\xdf\x826\x06\xa5\x14?\xecnG\x81wfjz\xbc0<\xa6\x07\x9f\xd8\xff\xfcw\xef\x80\x08\xe7\xe6.19}\x01\xa5\x14\xb6\x15C\xc4 \x12\xcd\x876\x86\xd3S\xb3\x94\xe6/\x7f\xde\t\x05?H\xef\xa2\xbf\'\xed\xc7\xdd\xe4\x89\xfc\xd0\xe8\xaf\xbf\x13\xa0\xb6Y^\xa9P^^Ak\x8d\x16A\x8c\x10\x85\xf3\x05\xc4\xb9Y\xa6\xe7\x97\xae\xcc\x84A)\xd8\xd3u\x0b\xfd=]\xbe\x93\xac;\x9e\x1f:\xfe\xabo\r\xa8\xbd\x05\xfd\x1dm\xec\xeb\xeb"\xa6@\x87!\xdah\xae\xa4\xb0\x860\xc6\xf0\xd6\xf9\x0b\x94\x16\x96\x101\x84a\x88\x88pk\xe7\x0e\xfa\xbb\xbb\xea\x1c\xdf\xfd\xeb@q\xe2\x97\xdf\nP\x8b\xe0\x9d\xff\xcd\xf3\xaf\xff\x96\xa8T\x03\x8c1\xe8Pc\xcc\xd5W\xc4\x1abr\xfa=J\xf3\x97\x11\x13!\x8c\xd1\xf4\xed\xdaN\xae\xbb\xb3\xdeu\xbdg\x0b\xc5\x89_\xdc0\xa0\xb6ql\x8bD\xdcF\x8c\xc1h\x8d\xd6\x9a(\x82\xab/\xcdQ\x1c\xc2\x99\x99yf/}\xb0\x16\x87\x18\xc3\xee\x9d\xdb\xc8uw\xd4\xc7]\xef\xd9\xc2\xc8\xd8=7\x04\xa8E\xd0\xbe\xb5\x89\x9e\x1d[\x08uH%\x08\xd0\xc6 \xf2\xd5wv\xa5@\x8b\xe1\xed\xd9yf\x16\xdf\xc7\x18M\xa85\xa25\xd9\xb6-\xe42\xed\r\xf1\x84\xff\xdc\xc0\xd0_\xbe\x11\xb1\x16\xc1\xe4\xcc\x02\xaf\xfe\xe7<\xaf\x9d\x99frf\x9e0\x0cA\xa2\xc3\x94R_*+\x16C\x80\xa9\xf7\x96\xb8\xb0\xf4\x11ZG\x08\xa35\xe9\xed\xcd\xf4\xa5;\x1a\xbcd\xeao\x87\xfe<v\xf7\xf5\x006W\x9a\xbc\xb9\xde\xc7\x8d[hc\xf0\x1d\x87PkvlN\xd1\x92\xf2\xafM\xe1\xea%\x10\x8b)\x82 D]yN\x01\x1d[\x1b\x11\xd9\xd9x\xb6t\xf1\xb9C\xc5\xb1\xdf\x1c~|\xffK_\x1b\x01J\xb1)\x99`[C\x92\x8e\x96F\xb64x\x84A@\xc2\x8e\xd1\xe094\xb8\xd7)\xcf\xa1>\x11\'\x0c\x03\x82 \xaaj\x10\x10\x06\x01;\x9bRd\xdb\xdb\x9a\\/\xf9\x8f\x81\xe1\xd1\xbb\xae\x1b\xc1\xbb\x0b\x1f\xf2\xe6\xec"\xcb\xab\xabT+\xd5\xe8\x83\xaaU*7X\xb5\xc3\xd7\x10\xd5\x80 \x0ch\xdbTGfgk\x93\xe7%\xff~\xb08v\xe7\x97;@\xd4\x81\xad\xf5\x1e;6%\x11\xad\tu\x88^\x87\n\xc3\x00\x1d\x86\xb4\xa6<2\xb7\xb46\'\xbd\xe4\xf3\x85\xe2\x89\x9f_=\x03e\x10\x1f\xcb\x8d[\xb8\xb6\xc5r%\xb8\xde\xcc|\xf5\x18\xc87<\xa0\xa0\xde\xb5i\xdd\xda\xd22\xb7\xb8\xf4\xc2\xe0\xd1\x89{\x0b\x8f=\xfc2\x80z\xfaO\xe3\x9b|\xdf\xfa\xa7\xe3\xbaM\xd7\xfe\xf0\xac\xffR\x181\x96\x0e\x82\x05\x85\xbe?\x7f\xe0\xb7\xa7\x95\x88\xa8\xdf\x1d\x99h\xac8+\x8a\xf2M>\x1fH\xa5\x00\xcf\xb31\xe6\xd3\xc1G\x1e\xf9\xe43\xd4\xcb\xaa\x86o\xf4\xe0@\x00\x00\x00\x00IEND\xaeB`\x82')
    TRIDENT = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06xIDATx\x9c\xa5U[h\\\xd7\x15]\xfb\x9c\xfb\x9c\xd1cfdY\x95\xe4\xd6\x89)Jc\xc9\x92"p\x93\xdai\xe4\xd4\xb4ViIL\xa0\x81\x80\x9d\x16\x978$\x11\x01\xd3\xa6\xd0\xa6\xe0\xaf\xa6\x85\xd2\x8f\x06S\x1a\nu_\x10\xa8?\x1a;\xfd(V@\x8dLLR\x1a\xac\x87%9?\xaepj\xcbzE\xd2<tg\xe6\xde\xb3w?fF\xb6%[\x1a\xd5\x1b\xce\xdc;\xf7\xde\xb5\xce\xda{\x9f\xbd7p\x1f68\xd8k\r\x0e\xf6Z\xf7\xc3q_\xe0f\xdf\xfc\xa2|\xfb\xc3\xff\x97C\x89\x80\xae]|\xcc\xdf*pb\xe8\xf1\xb6\xb8+\xc7\xe3\xae\x1c\x9f\x18z\xbcm\xab\xf8\x8b\x17\x1f\xf3E@jj\xb8\xb7>`\xf5\xde\xe4\x85\xfd\x07\xb6B\xa0\xb4\xf477Rms#\xd5*-\xfd[\xc1N^\xd8\x7f\xa0\x81\xd5\xc0\xd4po\xbd\xca\x05\x05eY\xe8v-95\xf1\xd1\xc1\x86j\x08&\x86\xf6\xb6\xc5]>\xa2\x95\x81V\x065.\x1f\xa96\n\xd7.~#\xe5Zr\xca\xb6\xf0H.((\x95N\x03\xbe-+\xadM\xd4N\xf9\x95W\xab!Qb\xf575\xa8$\x8c\x00F\xb0\xbdA%-\xe2W\xaa\xc1\x06a\xe6\xd5\xd6&\xd5\xee\xd9\xb2\x92N\x03\n\x00L$p\x1cF\xcc\x91\x17&\xcf\xefk\xd9\x88`b`o[\xdc\x93#\xb66\x10#\x10#\xb0\xb5\x81\xef\xf0\xd1\xe1\x81\xbd\x1bFa\xf2\xfc\xbe\x16\xdf\x95\xe3\x8ec\xc0\x91\x94\x9c\x01\x00\xb0\x00\x86\xd1PO\xcdd\x99\xc3\x1b\x91X\x96~\xa5)EI\x18\x06\x0c\xca\x8b\xd1\x94\xa2\xa4\xa7\xd5\x86gA,s\xb8\xa1\x8e\x9aa\x18\xc2(\x0bH\x03\xe0\x12Q\xdc\x13X\x9a\x0e\x89\x9cT\x1bx\x7f\xd4\xb6\xcb\x9b\xb3\x94\xc5\x03\xb6\xcd\xa8\xf1pt\xe2\x1eQ\x90\x93\'\x95C\xaa/\xe6\x96\xbe\x87\x00\xa8\xa4@\xa4\xfc#\x0c\x8b\xa4\xe7\xe33\x1f\xd4\xae#\x10\x90\x02\x9d\x88y:ycZ\x82LN\xa4\x84\x11dr"7\xa6%\x88\xfb:\xa1@\'D@k\xf1\xc3\xdd\xff\xac\xb3,\xd3\x030 \x02\x91\xdbR\xc0\x11(\x9b&\x04Y\xc0"I\xb9\xb1\xcc\xbas0~\xa67N\x8c\x8e\xb9Y\xfe\xd9\xcd9\xeb\xe0\xd2\x92\xca\x90\x00$\xc0\xd2\x92\xca\xdc\x9c\xb3\x0e\xce\xcc\x987\x84\xd1qs\xe4\xeb\xb1\xb5x\xdb\rZlH*\xc8\x02\xd94\x81\xa3\x92H\x95H\x1a\n\x02\xd1\x9f\xce\xc8\x9b\xd3s\xb8$,\x9e0\'\xd6\x12\xb4\x7f\xe7\xfd\\\x1d\xf2}m\x87>\xfc\xe9\xfcR|\x14,\x06\\N\x1f\x8b\x99_\x8a\x8f~\xa9\xef\xa3\xd7\x13\xc8\xf7}\xaek`e]\x04\x99\x13\xc2po\xcc\xe1\xd2\xa73\xf2f\xb0":\x914d\xf9V,W\x8c\x82\x97\xa7f\xf3\xe7\xbe\xd8\xe4\x9d\x85\x02i\x96\xfcZ\x02"\x080\x9a\x03\x80\x98\x0e\x1cH9\xff(\xe53\xa6\x03\x07@\xae\xf9P\xe9\x9b\xb5fA\x17\x84\x99`\xb0P\x9c\xcd\xff\xc4o\xf4>t\xacX\xcez\xf0\xc9\xf7\xf3\x00\xde\xbe\xfc\xd7\xdd5\x8a\xf8!6\xc8f\x8b4}7\x92;\xac\xe2=n\xbbn`f\x85\xaf\xb3+Y\x8b\xf0\xd0\xa2\x17Q\xf77\xff\xf56P)C\x00\xe2\xf9\xfbb\x0e\xb5\x9a\x08\x93q\xe4>\xdb\x94\xb1\x12\x01\x96\xf2)\xde\xccr\x9f\x99H\xae\xf8\x8e\xechr\xfd\xafT\x9eV\xaa\x80\\\xc2\xb1\xba\x98\xa2(\xc2@\xc7\xb3\x13\xc5\xcd]\x12\x08\x97\x16\xcc\xe6\x02:\x9e\x9d(F\x11\x9d\xaf\x8b)\xb25\x8eU*E\x01\xc0\x95w\x1e\xed\x89;\xf2t:\x13FQ\x88\x81\xcd\xbdY.\xd5q%\rR~\xb6\x89\x15"yo9\x13\x99\xb8\x83\xc3c\xef<\xda\xb3*\x80$z\xae)\xa9\xbc|\x1e\x0bQP\x18\xdd\\\x00Ja/\xcf\x82\xeaR\x00dB{\xb4\x98\xc7\xfc\xf6zx\x8eD\xcf\x01\x80\x1a<\xbd\xd3\xb3\x94<\xa1\xc10\x11\x16\x8aY\xa7\xb09U\xfd\xad\xfcW\x16\xea7E9\x8ba\xdeDX\xd0$p\x88\xbf:xz\xa7\xa7\x80\x07<\x8b\xa4\x05\x86A"\x9e\xe5\x87\xeb\xba\xd8z[^\xd7\x8a\xabIA&\x0c\x14X|0C\x11Z\x81\x07<e9\x86 \xb0\xc1\x0cGI3,l>\xd7\x97\x01a@LyqU\xfb#\xb5\xcdo\xb3\xb54\x97\x9d\xb5,\xc7\x90\xaa5\xe9\xa2\ty\x1eF\x90\x8a\x89\xef\x80\xaa\x9a\xeb0\x0cpy\x99*\x1a\x01\x00\x9bM\x7fCL<\x18\x81\t1\xb7r#]T\xdd\xcf\x8f\xe6\xc2"\rE\xa1\x82\xab\x0cR1|w\xfc\xcf]\xaf\xddm\xa0T,b\x13\xf2j\x1b.i\x88\xd8\x84\xf7\xfa^\x044\xf6\xa7\xae\x1f5\xc4\xf9\xa8\xab\x0c\xa2P\xa1\x10\xc9\xd0\xa1\xd7Fs\x04\x00\xa3\x7f\xe8\xe8\xac\xf3\xd4\xe0\x17\x1a9\x05\x11\xcce4\x163t\xce\x08\xbd\x15\xf8\xfa\x83\xab\xe3A\x80\xf6v\xb3k\xf1\xaa\xca\x84\x81\x9b\xf2\x9d\xbe\xed\t\xfe\xcb\xf6z\xe3\x02\xc0\xec\xb2.L/\xa9#\xcbA\xf1\x1f\xb5\xb6_\xb8\x9a\xdc\xc5\x18\x1f\xd7\xbbZ|\xdf\xb7\xcd~m\xf1\x8b\xa9Z<\xb5\xad\xd6\x00\xa405G\x0b\xf9\xa2s`\xf7\xf3\xff\xbe\xbc\xea\xe5\xc4\x1f;\x9f\x89\xb9x\xab5)\xdb41\x0c+\xcce\xc0\x85\x90\xae\x17C\\\x13\xa2\xac\x82\xf8Jc\x87o\xf3\xe7Sq\xb1-]*\xbf\xc8\x10\x16r\x14\x16Bu-b\xf9/D\xe5\x01\x8e;\x1a;]\x07\xad\x8d\xb5\xa2\xb4\x16DF\xe1\xe6\x12\xcddV\xe4\xc5\xf6ccg\x01\xdc\x19\xe6\x91\xdf\xef\xe9q\x14^\xafq\xe4[\x8du\xe4\xba6C \x00\x08"\x04\x94\xffA\x04,\x02H\x19N\x02E\xa5{"\x02\x88@\xb8\xd5\x1b\n\xa1\xc2|Z\x82lA\xbd\x1b\xb1zc\xcf\xf7\x87G*\xef\xee\x9a\xe7K\xbf\xeb\xfa\xb2\x03y\xc6s\xe5\xdb\xbe\xc3\x0fo\xab!\xa5\xc9\x94\xda\xfejb\xd7\x80\xe8\xd6E\x11`Dc>+\x9c/\xaaO\x02C\xe7L$g:_\x18\xfbx\xed^\x1b\xd6\xfc\xf0/;\xe3v\x82{5\xd1\xf7\xe2\x8e9\xdc\x94\x80M\xc2\xeb\xf6\xbe\x9dL\xa00\x93F\x98+\xa8\xb3Fpz\xb6\xc0CO\xf6Od\xef\xb5G\x15M\xa7,\xe67\x9d_\x8b;\xfc\xab\xd6$w\xdb\xca\xdc5\x00!k\\_\xa2\xb1\xa0H?\xe8|\xe9r\x153e\x0b\x02\x00`\xe4\xd7{v\xf8\xbe\xfc\xfd\xc1F\xd3E\xe0\xd5\x11@\x00@\n\xff\x99Wc\xd9l\xf4\xd4#\'>\x99\xaa\x96sK\x02\x00`\xe4\xd4\xc3O\xd7\xba\xf8\xad&X\xab\x02\x08\x10Q\xd1Jd^\xde\xfd\xd2\x95\xbfm\x85o\xcb\x02\x00\xd0\x85\x9f\xefIh\xc7\xdc\x815E-O\xfcxl\xb1\xba\xb9x\xcb\xfe\x07\xb5\xafB\xd6a\xff|\xd6\x00\x00\x00\x00IEND\xaeB`\x82')
    TRIUMPH = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07\xdcIDATx\x9c\xd5\x97k\x8cU\xd5\x15\xc7\x7fk\xef\xf3\xb8\xcf\x99a\x86\x99aF`dFg\x88\xdaZE4`E\xab\xa2\xb6Z\xaa\x1f\x8cU\xfb\xf2C\x9b6\xa6\x1a\xa4\n\xb6\x8d\xc6\xc4\x88\xefG\xb5mb\x93\xc6\x92~h\xe9\xc3F?(\x8a\x8dU\x14\xc5\x84\xd2`\xd5\x02\x82\x02\xf3\x84a\xe6\xce}\x9e{\xcf\xde\xbb\x1f\xee0#\xe2\xa0\xa4M\x9a\xfes\xceIN\xf2_k\xfd\xf7\xdak\xed\x07\xfc\x8f!\xc7Cv \xfb\xeedV\xe83_\x14\x9d(2\xc6\x80\xd6\xe4\x9dc\xa0\x02{\xbbng\xec\xbf.`\xf0\x01\x16\xe8\x98\x15*\xc1\xc5\xf8z\x91N\x87M\x92\xf0C\xed+\x05`j\xd6\xbar5\x8aK\xd5CR5o\x99\x1a/j\xc73\xb3\xd7\xb0\xff?\x120\xb4\x96n\xad\xb9Ye\xbc\xeb2\xf3\x9af\x07\x9dM\xd0\x98\x02\xcf\x03\x91ik\x078\x0b5\x03\xe3E\xa2\x811\x8a\xfbsC\xa6`\xd6)\xc7\xe3\xc7\x122\xa3\x80\xa1\xb5|#\xcc\xa8\xbb\xb3\xbd\xad]\xfa\xc46H\'\x88\xc7K8\xe7\xf0\x1aS\x88\x80\xb3\xae\xeeD\t\xce\x81\xc9\x95@\t^c\x12\xf2\x15\xcc\x07\xc3L\xec\x1a\xddY-\xdb\xd5sn\xe3\xe9\xcf$\xc09d\xf8>\xeeH\xb4&\xeeh\\4_\xb9\xd9\r\xe0\xc0\xc5\x96\x89Ww\x10\x8f\x16\t\xbbZH\x9d\xd2\x89J\x07\x00\xd8bD\xe9\x9dA\xa2\x0fG\xf1Z\xd24,\xebE<U\x0f02An\xeb\xdej4Z\xf9i\xfbj\x1e\xf8T\x01#\xf7\xf3\x93TG\xfa\xee\xd4\xd9\xdd\x90N\x80\xb1S\xcc\xda\x81<\xe5w\x06\xa9\x0e\xe6\xf1\xdb\xd3d\x97\x9c\x04@~\xf3.j\xc3E\x82\x8e,\xc9S;\xf0gg\xeb\xd3\x02\x88V\x90/3\xf1\xe6nW\x1e.\xad\x9a\xb3\x9aGf\x140t\x1fW&g\x87\xbf\xcf\x9e\xdb\x1b\x90\t\xc18D\xa62\x03Jp\xb1%\xda1D\xb4\x7f\x8c\xcc9\x0b\x00(\xbc\xb9\x87p\xee,\xc2\xde9\xf5\x91\xdb#\xedDK]\xc4\xa6]\xe5\xcahtU\xfb\x1a6\x1c%`\xe01Z}\xa76\xb5,\xeb\xe9\x95\xb6&\x9c\xb1 u\x07J\x03\xde\xe1\x1f\xc1\x94AY\x03Z\xd59\xb1E\xf9\x1a\x02\xc0:\x10\xc1E\xae\x1e\\\xa63\xe1\x06\x0fqp\xd3\xee\xed>n\xd9\xac\x95\x8c\x03x\x87\x05\xe8\x88\x1b\x1a\x176\xf5Jk#\xceXD 6\xb0\xf6\x97e\x8a%\xc7\xd2E>\xe9\xa4\xb0{\xaf\xe1o[bn\xfcf\xc8\x92\xc5\x1a\x9c\xe37\x7f\x8ays[\x85\x0b\x97x\xccnV\x0c\x8eX^\xdcT\xe3\x92\xf3|\xae\xbd*\xc0\xd5\xc0Y\x8b\xcc\x99EcW\xd3\xe7r;\xc6\xbe\x05\xfclJ\xc0\xdbw\x92\x91@\xbe\xed\x9f\xd86\x99\x14\x87\xb3\x82D\x1e\xae\x1c\xb3\xee\xe9\x02\xeb\xfe\x12\xa1\x95\x10E\xd0\xd7\xadh\xcc\xca\xd4<\'\x02\xd8\xf0j\x8d\xa7_\xa8\x12\x04\x10\xd5\x1c\xcd\x19\xcd\xd5\xe7gq%\x0f\xa7k\x88\xaag/\xe8nC\xf6\x8d\xdf\xe0\x1er\xbf\x92U\x94=\x80\x96\x80\xc5\xfe\xacT\x1f\r)\x9c\xb3`\x05\x9b\x0f\xb1\x13)n\xbd\xbc\x99\xb3;+\xbc\xb13O\xc9\xc5\xf4\xf48\xbez\xa9\xd0\xd9\xa9pq]\xc1\xd7W\x04\xf4vk6\xbel90\xa4i\xcf\x84,\xff|\x03\xa7v\xfb\xd4\x06\xaa\xe8\xa6\x12\x92\x8dpb\x91\xa6\x14\xba!y\xda\xc8\xfe\xd2"`\x93\x07\xa0\x15K\x1a:\xb3\x1a_\x83u\xb8\x9a\x87)\x84\x98\xb1$n<\xc9E\x9d\xcd,\xef\xab\xe0\x9a\x8ax\xed%\xc8\x96p\xb1\x9d\xae^\x0bg\x9e\xe6s\xe6\xfc\x14\xf1p\n5\x9e\xa1\x96\x0b\x89\x06k\xa8\xe62x\x06I\x18\xc4\x8b\xc1\xf7h\xe8\xccz\xa3\xc3\xa5\xa5S\x02\xf0\xe9S\x99\x04\xb6\x14\xe1\xacA\\\x06A\x81\x05\x1b\x0bQ\xd9\xa2t\r\x9d\xf5\xa0"\xe8$\xa0\xa7\xe3;\x80\x1a\x98\n\x18\x13P-U\xb1e\x1fI\nX\x00\x05\x0el\xa9\x82(AgC$`!\x80\xb7~=\x9a~N(\xed\xe8\'z\'\x0f\x80\n#\xc2\xb9=\xa8\x86fP\x06\t\xe6\xa1\xe7}\x19I\x14\x90\xf2:P\xf5"\xfd\xe8R\xec\x94E\x12\x15t\xf7\x85\xa8\xf9s\xb1\xfb_\xc1\x95\xf7 \xe9<\xce\xe4(l\xdd\x89)\xf9\x80"P\xe3\x880\xd7\xdd\x89\xf2\x96\xfe\x8bN\x97f\xa1\xee\xf9\x1e\x8d\xa7\xdf\n\xe2S\xd9\xfe8\xd1\xfb\xbf%\xbd\xf8R\xfc\xe6\xcb\x90\xa6\xc5\x88\x97\xc1\xf6\xdf\x8c\xd2E\x08}\xa8B\xa52Y\x84!HB\xd0R\xc1\xba\xad\xa8\xee\x1b\xe1\xa4\xcbq\xb9m\xd8\xdcF\no\xfc\x1a\xaf\xe3z2\x8bV\x83\xf8\xd4\xfe\xf9\x0bx\xfd\xfe\xd3\x0f\xa6\xe2\x93ed-+\x93}\x17>\x9c\xb9\xf2\x05\x90\xe9\xbc\xda\xe2\x00*\xd51\xdd\xc8\x95\xd7a\xec&\xc6F\r\xcf\xbd\x1c\xf3\xdaVC\xff\x90\xc59\xe8lW,=\xd3\xe3+\x17x\xb4\xccv\xd0x7\xa4/\xff\x88\xafATz\xce\x11\xeb^\xf9\xf9k(l[\xbf\xd6s\x96\xdep\xde\x05G\x04\x07P\xe9\x0e05\xd0A=\xc7\xa5?\xf0\xf2+\x05\xeez\xc2\xf1\xee.C\x18\n\x89\xb0\xce\xdd\xf6\xae\xe1\xcf\x1b\xaa<\xf9;\xcd\x1d7*\x96_\xf2GH_\x02\xf88\x13\xa1Rm||\xd5wmg\x1b\xc7\xfa\x1e\xcf\t;\xab\x03[\xf0m\r\x94\xff\x11\x8a\xe0\x0e\x9b\x8do\xe6\xf5\x8d\x7fe\xe5=\x86\xeey\x9a\xbbnJ\xd0\xb7@\xd3\xd2$\x88\xc0\xe8\xb8c\xc7\x1e\xc3\xc6\xcd1\xab\xee\x8dy\x8c-|\xe9\xb2\r\xd0r\xc5\xe4\xb6}\xe4\xe0p\x167\xba];x\xdf\x13E\xb5\x96\xdf\x1f\xe3b\x0f\xfc#x\xa2\xeb\xbb]\xb4\xebE\xd2{\xdf\xe3\x91\xd5},\xfd\x82&HOV\xf7\xe1NTp\xfe9\x9a\xef|\xcdg\xf3?,\xe9\xfe\x9dT\xde}\x9e\xc4\x17\xaf@T\xc0Qp\x868\xdfo5T\x95h\xb96y\xd6\xaa\x89zo}2\xfc\x857\xb0\xa0\xbd\x8d\xf3{\n\xf8\x80\x99\xb0\x98\x82\xc5\x94&\xdf\x82\xc5\xe4-\xda\xc2\xb2\xde\n\'\xb7\xa4\xf0O\xfd\xc1\x8c\xfeP>\x89E\xb7N\x10\xfa\xd7y\xf8\xfa\x04=\xeb\x14;3\x1bTf\x1e4\xf4Q\x1e\xdeN\xe8e\xa7\x0e"G\rL\x84\xe8`\x11\x97<\x01\xd5\xd4{,\x97\xe8\x96\xd3\x12\x04\x89.%\xd5\xf8\xbd\xea\x07\xcfMV\xda\'\xc3\xd5\xf2\x98\xdc\x1e\x04\x1f[\xb4\xb8\xa2\x99\xf1\x15\xeba\x8b#\xb8\xca\xa1c\n0\x1f>W\xb6\x95\xc2vO\x14\x0f\x95\xb7\xdc\xbfN\xbc\xa4\xf8\x0bVddb\x87T>\xd8H\xd0\xb5\x1c\xaf\xf3\\\\5G\xf1\xb55H\xa9\x1f5\xab\x0b;Q;\xa6c!Dj#\x14^\xfa.\xe9\xf3\x1eF%\xdb0\x07\xfeN\xf4\xfe3\x84s\xcf\x85\x963\\\xbc\xef\xa5\x89\xe2\xabk\x8c\x88\xbbO\x00\x86\x1e\xe4\xa2@X\xe9\x12\xd93l\xad\xd4\xe1\x8b\x11\xa3SH\xb2\x15\x17\x97\x90j\x8e\xb0\xa9\x13\xe5y\xc7\xc8\xd34\xac5Ts\x03X\x9dF\x82\x06(\x1fD\xe2\x02\xb1\x13+^vXU\'\xde6\x96\'Z\x7f\xc43S\xcd\xe9\xaeF\x8fu\x931m|?H&\xee\rR-\x18kA\x14\xcaKpx\x9b>\x1e\xd88\x02g\xd0\n\xaa\xc5C&*G\xab\xbc\x03<\xb5{\x8c\xd2YOR\x83\x19N\xc5#\x0f\xf3c?\x08\xeeJ5\xb4zV\xa5p\xce\x1dwpD\x10@\x99\x12\xe5\x89\x03\x95J\xb5v\xfb\x9cU<z\x14m&\xfb\xc1\x07\xb9&\xf4\xd5=\xe9L\xb6\xdb\xf9\x8d\xd8\xc3\xfd\xec\xa6>\x9f\x14\xf5\xf0\x83\xd8\x08j9J\xf9\xfc{\x91u\xb7u\xdc\xc2\xb33X\xcc\x8cC\x0f\xd0e47)O]\x9fL\xa6\xdb\xbd \x8dU!\xa0q\xf21S\xe7\x10\x0c\xcaV\xa8EE\xa2J\xa9\xdf\xc4\xf6)\x07?o\xbb\x85\xc1\x99b|\xa6\xab\xd9\xa1G\x99o\r+Ds\xb1E\x9d\xa5\xb5\xd7\xec\xc4\x0b\xb5\x9a\xbc\x9aYkqqdM|Pa\xdf\xb2\x8e\x17\xf0x\xb6\xf5\x87\x0c|\x9a\xef\xe3\xba\x9c\x02\xf2\xe1Z\x9a\xb2I\xe69C\xa7\x81,\x80\x83\xbc\x0f\xfd9\xc5\xbe\x05\x93\xa7\xdd\xff\x1b\xfc\x1b\xfes\x82L\x94\xa6$\xd1\x00\x00\x00\x00IEND\xaeB`\x82')
    TROLLEYBUS = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05\xe5IDATx\x9c\xed\x97[\x88]W\x19\xc7\x7f\xdfZk\x9fs\xf6>3sf\xc6i\x8c\x93\t\x0eN/HH\xa4\xf6AR\x89\x12\x1f\x8b\xc44\x93\xa4\xadU\x10Z\xac\xd1\x87\x80\xf3`\x91j\xbd\x80}(\x14|1\xe8\x8b\x01\x89\xa1\x83m)\x08M\xb5\x1a\xe8\xb4L\x8a\xbex\t\x8dik\xa2q\x929\x99\xdb\xb9_\xf6\xed\xf3\xe1\x9c3\x99IC3i\x06|\xf1\xdbl\xf6\xe2\xbf\xbf\xcb\x9f\xb5\xfe\xeb\xdbk\xc3\xff\xed\x7flr\xe8\xd0!;_k}^R\x06\x13IuS\x92\xa6\xa2\xb9\x9c\x17em\xd6\xaa\xaa\x00X\x0b\xf5v$\xed\xb8-V\x8d\xa8q%\xd3X~\xdd\x05A\xe0%+\xf5G\xa3(\x9eP\xd1\xf4\xb6\xab\xab\xa4F\xc4\x0b<\xf9L\x90\xcb,`\xa4\xd1\xa5E\xbd\x11-\xb6\x9a\xed\x96\xc1X\xe7\xc5\x17\xc6\xb6l\x99\x15\x80\xe9\xe9i;33\xe3\x86\x87\x87ok\x06FGG\xb5V\xab\xb9\xd9\xd9\xb7\x8e\xa1\xc9p6\xf7\x91\'\xb2\xd9\xb8\xd6{\x9fl\xdf\x1e\x8dC\xba\xbc\xbc,{\xf6\xec\x89\x0f\x1f>\x9c\xc8\xed\x14\xbc\x91\x1d8p\xe09U\xbd/\x97\xcbM\x9e<yr\xf1f\xfef3\x8bONN\xfe8M\xd3/\x14\n\x85\xafl\xa48\x80\xdb\xc4\xe2\xdfI\xd3\xf4p>\x9f\xdfw\xfc\xf8\xf1K\x1b\x8d\xdb\x94\x19\x98\x9c\x9c\xfcV\x14E\xdf\xf0}\xff\xcb\'N\x9c\xf8\xc7\xad\xc4~\xa8\x19\xb8\xff\xfe}\xfdCC\x89\x03\xc8d2\xfb\xa3(\xfa\x81\xe7\xf9O\xcc\xcd\xcd\x9d\xbd\xd5\\\xab"<}\xfa\xa5A\xe7\xbc\x9b\x8a\xf2\x9d\xbf\x9e\xeb{\xed\x8d?\xbd\x12\x86\xd1\xa8\x02q\x1c\x17\x8c\x08\xcesK\xcey\xf3\x0f\xec\xdd\xfd\xc0\xf8\'\'\xea\x1f\x94#\x8e#\xdd\xbb\xf7\xc1\x12\x80\xe8\xf4\xb4\xbd\xb0\xebc?\xf4}\xff\xeb\xa0\x8e\xebzQ\xaa \xb2\x86\xa9 \xb5Fk\x10\x05\xd3\x05U\x95\x14\xc1\x88\x10\xf8\x99\xb2 \xe9\rc\x01E\x10#q\xb3\xde\xfc\xc5\x9f\xff~\xe5i\x99\x99\xf9\xed\xd0\xf8\xe8\xc8\xf9\xb1\xf1m#q\x98P\x0b\xaf\xf5"g\xa0/k\x89\x13]\xc5\x9d\x81\xbe\x8c!N\x94j\x17\xf3\xact\xb0T\xa9\x85\xba.6\xb9\xce/\x9f1`\x0cs\xff\xbe\xbcpan\xe1\x1egmC\x9cQ!\x89\xf8\xf9\xd9\x94\xd3\x8b\x01\x9e\x15\x14\xf0\tyjg\xc8ks\xc2\xef\x17\x03\x9c\x11\x02B\xbe\xb7+\xe4\xd4\x7f\x84?,\x04X+\xf4\x11\xf2\xf4\xae\x90\xdf]\x16N\x15\x03\x9c\x95\xd5\xd8?^1\xbcz\xd5\xc7\x19\xc1\'\xe2\xa9]!\x13\xc3\x16#\xa9\xb1\xb6!]\x11&J\x12q\xb9\x95\xa1\xee\x0f\xe3\x19A\x11Z\xed\x1aW\xeb\xf3\xcc\xb7}\xea\xb9a\x9c1\xb4\xdaU\x16\x1aW\x99o\xe7\xa8\xfb\x1d,lWYh\x14\x99o\xe5\xa8\xe7\x86p\xce\xd2\xec\xc6\x16[>\xf5l\x17kUYi\xd6\x81\x144Q\xe8\xed\x02\x8dA#\xacx\x18\x14\x83\xa2Hw\x9c`$\xed\x8c{Ob\x8chw\xdc{\xb7\xc6\xaf\x87\xad\xc6\xb2\x8a\t\th\xda\xa9\xb9J \r;7\xb9\xf7KVc\x12U\x12\x15D\x05TH5&I\x95\x04\xe9\\*\xa4i\x0f3\x08\x82\xae\xc3d\x1dF\xaa\xa0a\x97@\xa5\x0c#yHCT\x95k\x9a\x15\x14\xc5J\xcc]A\x8d\x0b\xf5"6\x11\xfam\x9b\xd1\\\x9b;\xfd\x1a\x17\x97\x8aX#\x14\\\xc8\xb6\xa0\xcdD`x\xa7\xeb\xd7gB\xc6\xf2!\x13\xf5\xfa5\xcc\x86l\xcd\xb5!\x01\xd2\x08*\xe5\xde\x12\xb4A[\x88\xc6\xb4\xa2\x84\xd4@\x8a\xe0b\xc5h\xc8#\xe3U\x1e\xdc\xb6\x02\x80\x15\xc8:xt\xbc\xc9\xc1\xb1\xa5\x0ef\x84\xac\x83\x87?\xded\xff\xb6eP]\x835\xde\x87\x91\x18H\xdak\x96 \t\x81\x90C\xa3Ev\x94JX\xa3\xa8B\xce*\xf7\x0c\xd41\x9a\x128\xa0\xd7"R\xb0@\xe0\xadnnH;}=p7\xc7\xc0 \xabK@\x850\xc9\xa0q\x93\x9d\x835v\x0e\xadmD\x02\xa9\xf4\xf4\xb2y\xa6\x86$m\x01\x15\\\x853\xfcki\x0b\xa5\xd60I\x02\xc8\xa6\x9c\xca>\xd0\xc4\x18\xaa\x8bM\x9a\xd5\x187\xc6%>1t\x85_\xd7\xee\xe4\x9f5\x1f\xdb#\xd0\xd3\xe2\xed\xf2\xb9A\x1e1BTm\x93)\x0bn\x00\x88E\xf0\xc4\xe0\x89\xc1ZERAbE\x05\xd4\x13P\xbdu"\x02\x88 \x91"\n\xea\x045\n)\x88\x08*\x06P\xdc\xab\x95\xed\\\x8a\xb3,\xf8>\xd6\x82\x94\x12\x92\xd7\x17h\xbe\xb7\x8c\xcbg\xf1wo%\xdd\x91\xef$\xdc(\x89\xae\xaf\xf9[\x95\xe6\x99"q\xbd\x8d?1\x8c\xfd\xdc\x1d\xe8\xa0]\xe7j\xce\x94\x07\xb8\xd8\x08H\xbbl\xe3W\xae\xb0\xfc\xc6E\xfa\xbc\x01\xa2b\x93\xf2\x8b\xe71\xef5;\xfbo\xa3f\x04\xf3n\x93\xd2K\xef\x12\x17\x9b\xf4y\x03,\xbfy\x91\xf8\xd4\x15$b\xdd\xe7\xd1\x0c\x14 +\xea0\x82Y\x8a\xa8\x9c\x9b\xe7\xae\xfb\xee\xe5\xe1\xa3S\xec{\xecq\xa2VH\xf4v\tQA\x8c r\x93\xdbt:ct\xaeD\xd4j\xf3\xc5\xc7\x1e\xe7\x91\xa3S\xdc\xfd\xe9{\xa9\xbc=\x8f,F`\x0c\x0eq\x03\x80\xdb\xcdX\xed/\xf6\xea\xf1\x95r\xf8\xd5\xb4\x1c[\x8c\x0cv\xb8i\xa73\x1aAZI(+QU\xd9\x80\x16\x04\x04\x81V\xd2/F2\xddL(\x1d\xf1I%.\x99r\x98\x8cX\xf3\xabO\x15Fk\x02\x9dC\xc3\xf7_<:X>\xbb\xe8\x97g\x17^hT\xca\xbb\x87>\xba\x95z\xb9L\x1cG\xdc1\xba\xf5kC\x07\xc7^\xde\xf8\x1a\xc0\xd2\x0b\x97\xf6/\xcd\x15\x7f\xe9<\x8f|\x7f\x81\x95\xab\xf3\x04\x03\x03\xb3\x85\xdd[&\x0b;F\x9a?:\xf0\xd3\x92\xea\xfa\xc3\n\x00\xdf~\xe8\xa1\xbb\xcb\x8d\xf2O\x9a\xf5\xdag=/\xb3\x18\xf4\xf7\x1f;\xf6\x9b\x97\x7fv+\xc5{v\xe4\xe0\x97\xbe\xd9\xa8V\x8eDQ4\xe2\xe7\xfb\xde,\x04\x85\xef>\xf7\xfc\xf3\xe7o\x1a\xa8\xaa\xf2\xcc\x93G\x86\x9e\x9d\x9a\xca\x7f\x98\xc2k\xed\xd9\xa9\xa9\xfc3O\x1e\x19\xea\xfd#^o\xff\x05\xcc\xe7\xe1#\x99v|[\x00\x00\x00\x00IEND\xaeB`\x82')
    TROLLFACE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x04\x00\x00\x00\xd9s\xb2\x7f\x00\x00\x04aIDATx\x9c\xd5\x94{L\xd5e\x18\xc7?\xbf\xc3\x8fs8\xe0\x91\x9b\xa2\x92\x86\x89\x0eq\x82N\x0c/\x99\x0e/ya]\x9c\xcdM\x9dK\xd3\xd2\xb4\xd5l\x9a\xa6\xb3\xc6\xb4\xb6\xc8\x9c[\xd8\x96\x8a\xa9\x91\xcb\xcd\xf2\x92]P\xb1,\rD\xd4p\xc0@\x05\x14\x118\xdco\x1e\xe0\xc09\xdf\xfe\x10\x1d\x95\xfaw}\xde\xff\xde\xed\xf3\xdd\xbb\xe7y\xde\x07\xfe\xf7\x18\x0f\xb9\xb3\x13\xc6\x00\xc2\x08\xb4\xd8-6\x046\xd9\xdb:\xdc\x1d.w\x1bv\x9c\xca4\xbc\x8f\n\x18\x16<\xbd\xf73\x9e\x98AO\x86\xdb\x03\xad\xc1F\x00V\xfc\xb0c\xc3\x86\x15\x1bx\x9b,\xe7\xdcW~L\\\x96T\xff\x8f\x00\x03\x8d\x8a\\\x978gTp\x08a\xf4\xc3E\x13.L\x82\xb0#\xba\xe8\xa0\r_\xa2\x08\x01RY\xbf\xaf\xee5\xbaz\x06\x18\xb6W\x9eMN\xee\x1b\x83\x93\x06Z\x11\xbe\x18X\x08\xc7\x9f\n:i\xa1\x99&<X\x19B\x0c&K\xb4\x7f\x01\x87z>\xdd:9\xcf)\xe9\x9a~Q\x99\xaa\x94\xafL\xdd\xe3\xb2nJ\x92<*\xd7)}\xab\xb3*\x95\x94\xab\xfe\x19Xz\xf8!\xd1\xaf\xd7KR\xb9\xee\x93+\xaf$\xa9Z\xad:\xa3\xdd\xda\xa5\x1fT\xaeJU\xc8-IZ\xd1N\xc2\x03=6\xa0\xef\xb1#\xeaT\x87\xea\xb5M\xcb\xb5F\xc7U\xd6\x1d\x94\xa3\xc5\xda\xa2YBh\xbc\xd2\xd5\xa16In]Pd!\xd1\x00\xc6\x14\xbfk\x9f/\\:\x9d\x11\x88R\x92pQ\x88\x9b\x97\x98\xc5"<\xccd\x0e\x9dd\xe1%\x84Z\x02Y\x87\x8b\xc1\xdc\xc0J&\x87n\xe4\xcc\xe7\x8aa\x99\x9f\xf8\xcdR\xc3\x86\x89\x838\xac4\xd3J\x01\xef\xb2\x96\x05\xc0\x11\xce\xf2\x1c\x938\x86\x93\xb9X\xc8\xe3 V\xfa`\xb2\x12\x17\xeb\x8a~~\xde`\xd3\x86\xad\xaf\x92\xcdE|\xb8\xc1\x04\xc6\x91@5+\xf9\x1a{\x8f*5\xb0\x8b*,\xf80\x9ej\x12\xa9b7\x9f\xf2\x1b\x0bRL*\xdad\x18\x89\xcc\xe0\x04\xf18\x89"\x8f-\xcc\xc4\x0f\x80LN0\x83X|Y\x0f\xdc\xe5\x12\xc7\xc9\xe4$\xc9\xf4&\x9fh\x06\xc5\x9a\x9c>\x7fg\xf6@\x93\x9f\xc8\xe00\x90\xc9\x1b<\xcd\n\xa0\x824<88\xc1\x08Z(\xe7\x1c\xdf\xe3\xc7\xdb\x8c$\x8d\xd34\xe1\xa0\x8a\x86Z\x03\x02\xb6n\xde\xf4\x02\xef\x90\xcd\xfb\xcc&\x187\x071\x19\xc30\xce\xe3O1AX9G\r\xfd($\x8d\\\xded\x17\xe39\x8b\x83\xdd]\xe9\x8b\x0c r^\xf6\xde\x901\x0c\xa1\x8e\xc1\xc4\x11\xc3@\xf6\x12L\x02\x15\x94P\xcae\xa6\xb1\x84\x08\x8e\xb2\x91x\xf2H`\'&\xb7\xf9\x84_\xb7]\xddh\x027\xaf\xe76$\x88!L%\x9c\xc3X\xd8G#3\xd8I\x10\x8by\x8b\x038\xc9\xe0(\xb9\x0cg\x19\x07\xf8\x10\x13H\xe5\xab\xe4\x86$\xa3\xd3\x04<m\x95nl\xa4\x12E\x1f\x06\x13K\x03u\xc4s\x87\x10Z\xd8\xce).\x11\xc5<>&\x85=\xac\xa2\x0fp\x8d=\xe9\x8d\x1b\rOw\x93\xa2\xd3n)A\xfc\xeb\x18rh\xac\xd6*QM\x92\x8a4R;\xba\'\xf4#/s\xee\xb9&`q\x04\x861\x8e[\x04\xd1N;\xbd0p2\x85p\n\xd8\xcahLVq\x91\xdb\xa4\xb2\x99\xf9\x00\\\xe4\xc0\xf9\x883\xb7\x1eL\x89\xdf\xb4K^\xe5(\\k\xb4P\xfb\xf5\x9e\xea\xb5X\x1eI\xcbU\xa7N\x15k\x95"\xb5Z\x17\xe4T\x89\xcatF\xa3\xf3B\x87\xdf\x97M  \xac\xbfA\x1c\xa9\xa4\x91M+\x05\xf8R\xca\x07\x04\x91\xc3j:\xb9K\x1c)\xf8SI!]\xe4r\xe4\xa8\xff\x86\xba\xa2\x9e\x01\xa1!\x81.<\x8ce(\xbd)\xa3\x92\xeb\xcc\xc5\x83A\x12\xc1\x84\xe2\xa5\x92\n\xfc0)\xe7d~\xd6\xf6\x8e}\xf4\xd8\x89&\xe0\xef\xf01(\xe1\t\n\xe8E$QL\xc6\x8dI\'-\xd4\x90O;\x03\x88 \x9b\x8c\xa2\xac\x94\xe6C\xd4\xfcm\x8bb\x82\xdd\xec2\xed\x04\x92E\x08&\xcd\x08\x1bn\xba\xe8\xa2\x83P\x9e\xc2\xcdA\x0e\xff\x9e\xf3E\\zs-\x0fcj\xbf\xf8+\xd7%y\xd5\xa0*\xd5\xa8Q\xad\xea\x92\xd4\xa8?tJ\x9fy\']\xe0\xe5\xee\xbf\xf5HFM\xcc\xfbR\xc5r\xa9Cm\xaaW\xbe\xbe\xd3\xe6\xf6\t\xc5\x81\'\xfdw\xf8\xbc8\xd1\xf18\xb5{\xad\x0f\x1dxs^\xd8\x94\xb0\x08\x7f\x9b\xa7\xbd\xa5\xba\xb6\xa4\xf6\xaa\xf7O\x8ah\xc5\xf38\xb9G@7~X\xf0\xe2\xeeY\xe5\xff>\x7f\x01g\x892\xde\xdc\x1d\xaf\xf6\x00\x00\x00\x00IEND\xaeB`\x82')
    TROPHY = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07\x0eIDATx\x9c\xadVk\x8cTg\x19~\xde\xef\xfb\xcee\xce\xce\xcc.\xcb.\x0b\x08\xa4Bi\tM\xb0\x86D#\x15\xcb\xb6?J-B)J\xfc\xd1\xc6\x12IS\x9bh\xd3Pc"\xa9\xcbJ\x1b\x13kRc\x0c\xb1\x89\x98`l\xa0\xad`%\x15\xd3F[\xb9\xd4x\xa3I%\xa6\xd5ZR\x0c\xd7.\xbbs9sn\xdf\xd5\x1f\xb3\xbbb\xd9Yv\xd17ysn3\xcf\xf3\x9c\xf7\xbc7\xc2,\xed\xc8\x91\xf5A\xf5\xbc\xef\x8f\xf0\x06\xef\xf3\xcb\xd4h4\xa0\x8a\xd8\x91\xcc\x8d\x1f\x1a\xf9\xd9G\xffY\xcc\x06\x8f\xa6{\xe8\x86\xc0~w\xe3\xfa\x85QW\xd7\x1aQ\xe2\xb7p\xe2+\x19\xc3Bb\xb6\x9f\xac\x0e\xad\x94\x81\x91\x19L\x9e\x16E\x9a\xe4\xb2\x95\x8c\xa8\xacy\xae\xc8\xb2\xb7\x95\xa5\xbf9)~\x7f_i\xec<\r\xc3v\xe2\x10\xd3\t\xf8\xf3\xaa\x8d\x1b\xe6U\xbc\x1f\x97\xab]\xfd==]\xf0\x02\x01"\x82\xb3\x06F)X\x99A\xe7\x1et\xc6\xa0Z\x06*)\x96\xe71C\xde\xd4\x883\x87T\xb8\x91Cyi;\x90\x1d\x9e\xb1\x80#\xdf_\xf5i\n\xc3\xcf0?\x185\x8c\xf7\xf4\xf4V\xfa\xe7\xf6U\x00\x1e\x80\x84\x00\xd0\x16\x00&\x0100\xeb\xc0\xb4\x01\xf9\x12\x909\x98\xf0 \x04Cw\x90\x82\x80\xfe\x82\xf7\xadx\xe3\xc8\xba\xf9\xce\xa8>\xe7\xec\xb1\xb5\x1b_<\xd1Q\xc0KO\xde\xf05\xa7\xb3\xef\x91a\x9e\xb3\x9e\xd2J\xd6E\x10j\xf2BA^\x08&<\x10\x11\xac5 \xc6\xe1\x000\xab\xc1\x94\x04\xf3\x020\x11\x80\t\x1f$<8\t\x10\xac\xae,\xb9q\x07`{\x84 \x9f1\xa1\xdex\xf9\x8b\x8f\xdf\xb6\xe1\xc0\x0f&8\xd9\xc4\xc9\x0bCK\x97X\x9d\xed\x96Y\xfan\xda\xcaW\x1b\x83M\x9c\xbb~\xcf\x17\x82\xb8\x0f\xee\x05\xe0\x9e\x0f&|p1~-\xbc\xb6(!\xc0x\xdbi\xdc\x1d\x18<\x8f\x8b\xb0\xd25\x8fqq\xafUv\xb55\xee=\xc6\xb1\xfb\xf8\xe1/,\xb9J@\xd8\xe5\xaf\xe8\xaaFU\x10?\xb0\xe5\x1b\xef\xbc)8K\xb2\xdc<?\xd60M\xc69\x881\x80\x18@\x04b\x1c`\x0c`\x0cDm\x07\xd1\xa4\xd3\xb8\xd7R\xde(\xa4{\xdef\xadd\xcd\xc6\x17\xde\xb4\xda\x1e\x88BQ%\xc1V\\%\x80\x97\xfc\xf7\x11T\xf2\xa8w\xce\x9d\xaf<\xbd\xaa\xeb\xae\xed\xc7\x8f19\xffA\xad\xddi\x90\x03\x9c\x03\xe0\xda?v\x16p\x0en\xe2\x9es\xff\x9dH\xce\x81\x11\xc1h\xbc\xf7\xfe\xaf\x8f<x\xdb\xbd\x87\x8e\x1d~vCdUk]\x9e\xcb\x02\xd2\x9e\xb9J\xc0=_\xfd\xeb?(\xec\xda\xd3\xdb\xdf{{\xb0\xb0\xef\xb9\xdf\xee_\xbflp\xdb\xbe\\*}\xcaH\x05\xab%\xacV\xb0Z\xc1h\x05\xa3%\x9c\xd6\xb0Z\xc3\x1a\r7\xe9\x06\xce\x1aXG0\x0e\xa7\xb6\xedC\xbe\xff\xf1\xea2\x96\x9d~.dz\x9d\xce\xf5\x9e\xb5\x9b_\xfc\xfb\x94I\xe8\xbc\xf2\xb7\x12MQ\xa9\x1c<l \xd6\x9cxi\xcbN]\x14o5\xeb\xc9\xfd\xdd=\x96\x9cV\xe3eha\x94\x84\x919\x8c\xcc\xdb\xe2\x94\x9c\x14\xe9\x8cBZ\x90\x03\xe7o\xbd\xfa\x93\xb5\xdbu<\xf6TX\xf2\xe75[\xeaG\xca\xc5O\\\x19\xb0)\x1b\xd1\xd1\x83\x9b\xef\tBo\'\xe3\xfcSR\xdaS\x0b\xfbJ7\xcd\x1f(\x07\x8e\xf1\xf6w6\x06\xc6(\xd8"\x83\xce\x13\xe8\xac\x05\x954 [u\xc8\xb8\x06\x15\x8f\xe2rS\x14\xf8\xe8\x9aw\xfc(\xfa\x98l\xc5\x7f\x801O\xde\xb1\xed\xf8\xaf>\xcc\xd5\xb1\x13\xbe\xfe\xfa\x97B?-\xbe\xcc\tO-\x9e\x8bj\xb9\xe4\x91\xe3\x02\x04\x82s\x06ViX\x95C\x17\xe9\x15\x02\x9a\x90\xf1\x18t\xda\x84\x8e\x06\x9c^\xb2\xaeID;\xb3(\xd8;8\xb8/\x9f\x8a\x87Mu\x13\x00\x06\x07\xf7\xe5\xcc\xd2\xab\xc6\xb9\xa3#5I\x8d\xb1\xba\xd3I\x032\xa9C\xb6\x1aPi\x032m@%M\xa8$\x86\xca\xda\x91\xb02E+\xe7\xae\x88\x96\x10\xb88f\xb9x\xa5\x13\xf9\xb4\x02\x86\x86\xc0\x1c\xdcC\x82\xb3U\xb5\xa6\xf9\xf6\xc8\x07\xf5K:\xa9C\xc5\x13^k\x1f\x93\xc6\xb87\xa1\xb3\x18\xd6X\xc4\xca\xbf(E\xf7.FX\x05\xad\x1evn\xa8#O\xc7\x07\xc3\xc3\xb0\xd5\xcc\xecL\xb3\xf4\xe3\x83[\x7f9T\xbb\x1c\xefo\xd5j\x90\xf1(\x8ax\x0cE\\\x83l\xd5\'\x8f*i\xc0j\x85\xc2\xfaP\xd6\xfb\xd9\x1d\xf7\xfff8\xcdZ\xb7VS\xfbM\xa2\xe1\x8e\xc3h\xdaix\xa5\x1d|z\xe9\xbc^\x1f\xaf}\xa4W\xdf\xe2\xac\x81\xd1\x1aV\xb7+\xc1*\x05X\x03K\x1e.4\x82S\xa9rwn\xfdNkd&\xb83\x16\x00\x00\x87\x86\x06>Q\t\xf4\xc1\xfe(]DN\xc3Z\x03\xe7\xda\xedIY\x0fc\xa9\x7f\xa60l\xcb\xe6\xdd\x8d\x933\xc5\xec\xf8\t\xa6\xb2\xfb\x86/\xfd\xa9\xd9\xa2M\x97\xd5\x9c\x0b\xe0\x0c\xc6\x02\xd6\x11\x1c8FS\xff\xac\xd1|\xd3l\xc8\x81YF`\xc2\x8e\x1e\xdc\xbc\xb7\xaf\x14?\xe0%\xe7=\x93\xd6\x11\xd7\x12U\x8b\xed\xde\xbb\x9e\x88\xbf2[\xacYE`\xc2\xfe\x95.z\xac!\xa3\x93Q\xff\x00J\xd5\nZ2\xf8c\xe3B\xf8\xf5\xeb\xc1\x9av#\xead\xf3\\\xcd\x08\xee\xe6\xc3\x1a8g!\x98\x99\x8f`\xd4\\\x0f\xd6uE\xa0<G~\xaeT\xe2\x8b\x9dkO\xc2\xd0\xb37D\xd5\xf2\xdd\xd7\x835\xab\x08\xfc\xe5\xd9\x05Q\xa2\xbb\x1f\rE\xf1Xw\xc5\xe3\xaeEp TC%\x92\x10{^\xde\xd5\xbd,\xad4~\xb8u\x07\xb2\xff\xa7\x00\x1aZ\xbd\xa04\x92iv\xf1\x1c\xedX\xb4H\xef\xea\x0e\rL\x01\x98LC\xe7\x16Fi\xcc\xf1\xe4\x00\x99\xd2w\x1b\xe7z\xc2GVz\xcf\xf4\x97F\xec\xf0Id\x98\\":\x80_\x8b\xfd\xa1\xd5K\xbb{\xd4\xc8/<2\x8bK\x15\x1a\xe8-\xe9\ny!\xc0\x08\xb0\xb6\xbd\xa0Z\r7\xde\x13j2\x88\xf3\xd8]\xd2\x0egB\xd1\xbdq\xf8\xe4\x85\xf4\x7f\x8a@\xcd\x0byo.\x97\xf7U\xd5\xa2[\xef\xeeC\xd0S\x85\x88\xca\xf0\xa32D\xd8\x05\x1e\x84pZ\xc2\xc65\xd8\xb4\x01\xddjUN\xfc\xfcb\xe5\\MxP\xfa\x9a96\xc3\x1c M\x9c\xa1\xba\xa0\x1bQ\xdf\x1cx]UxQ\x19"\x8c@\xce\xc24\x13\x18\xab`\x99\x86r\x1a\xe3Q\xd73A\xbe\xa6B\x19x\x16\xb0 \xc6\xe0u\x95\xe1E\x95\xc97\'\xe7`\xe2\x1at\\\x87Mc\xb8"\x83\xd5W\xf0\x96D\xc7!4#\x01C+\xe1\xcfm\x8eE\x00\xc8\x81`\xac\x0f\xad8tA(Z\n\xc9\x07\x97\x91^\xba\x8c|\xb4\x89\xac\x9e \x8f\x0b\x14\xa9\x81\xb3\xed\xe5\x18q\x1c\r\xad\x84?\x1dG\xc7$|\xe4\xf6\xfer\xb5\x96\xfe\x14\xe4\x96\x0b\xa3o\x8eHy"\xe4\xe3\xc8\xed\xbf\xb9\xf1\xed\xf8?[q{2)\x05\xb4\x10(F\xecmKx7\x1f\xed}\xe0\x99\xb3g\xa7,\xcd\x8e9P7%/b\xf9M\xbe3\xcb,cE\xe2\x82\xdce\x1f\xae(>\xe5;\x11\x01 "Gt\xb3\x05\x81\xf5*\x86\xb3S\xf3t\x14\xa0\x16|\xb2iO\xbf\xf6ycL`\xd8\xf4\xb5<\x95y\x00\x8c\x03Yc\xf2\xf2\xa9K\x1d\x1b\xd3\xbf\x01\x82\xb9\xdf\x12\xf6\x91Ei\x00\x00\x00\x00IEND\xaeB`\x82')
    TROPICAL_DRINK = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x04\xd5IDATx\x9c\xc5\x97[l\x14e\x14\xc7\xff\xdf\xcc\xec\xec\xecl\xb7\xdb\xddn\x9b^\xd8R\xa4@\xa4\xe5j\xd9\x12\n(\r\x18\xe4\x12\t^b\x8cJ_\x14b|\xe4\x85\x18\xd3\x90\xc8\x93B\xd4\x87\xaaD%!\x80`c\x82\x06L\x9a@\xb0x!\xc1*\x14,\x94R\xb4e\xbb\xdb]\xd8\x99\xdd\xd9\xcb\xec\xce\xcc\xce|>\xb4D\x82\x9a\xcc\x96\x1aNr\x9ef\xe6\xf7\xfd\xe6|\x979\x03\xccP|\x88&\'\x00\xa6\xd4\xe7\xc8\xc3\x0c:\xba\xf3@\xbb\xe0\x15W\x08Ra6\'g[\x95\xb4\xd2W\x7f\xf6\xbdw\x00P\xbb\x0c\xae\x94\x01\xf9\x9d\x9d\xf3\xb6\xb5E\x9e_>\x8b\xd6:\r\xe7\xc4\xf5\xdf\xd1\xdb\xea\x08,\xe6\xe7\xba\xb6\xbb\x0c\xd6\xeb\x8e\xc8\xab\x95\xa6\x8f+\xe4\xa1\x8d\xbb\xe7\xf4\xcd)\xd8a\xda\xae\xc0\x92\xae\xed\xdb\xb6\xac\x8at\xbf\xb2"Y+\xf0>\\\xbb\xe6\xfcfs\xe8\xfcv\x00\xd6\xc5\x0f\x0e\xb7\x18\x1e\xf6\xe5\x16\x8b\x7f\x9c$\xa2\xcb\xd2\x13\xfd\xbd\x0c\x7f\xf52\xe3\x12\xaa\x18A,\xcb3\xe4\x93\xd9{\xce\xfe\xf1o\\[\x15\xf0\xbe\xb9c\xe9kk\x07\x0f\xbd\xda.U\x98Z\x19\xc2\xa3\xce\x81\xdc\xe8\xbc\xdd\xc7\x8e\xed\xaa\x8a\xd22\xf3\xc2@w*8\xd4\xcfV{L\xd3\xe7\xf5\xder9]\x01\xb0B\x8bEI\xc2(Z\xa3\xbc\xe8\xc8\xfe\x17\xdb\x86\x00\xc1\xfae\xe3;:\x96)\x15E5\x88\xdb\xe1NC+41u\r\xee# \xe0f\xb1\x1c\xad\x887V#\x10,\x97Z\x9f;\xae\xf5}\xde\xd9\xb2\xb7\'\x07\x9b\xeb\xc0\x96\xc0\xe2z\xfaXc\x19\xc1\xddh\x90\x06\xab\xd6\xb1\xbe\xca\xdafBo3\x14YJt\x9d\xf0\xd1j\xd0\xf6g\x11\xd6j\x9b\x7fY\xf7U\x1e{\xc9L.B\x0b>\x87;*\xa5j \xa5\x03_V{Ol\xe1\xcd\'\xcb\x99\xfci\x90\xe25\x02\xca\x01\xcd:\x80?\xe1,l\xd2zz^\xb2;\xb6]\x01\xe0NJ<=0\xac\x16\xe7\xfa\xde8Br\xdd\xdb\x18q\x1845\x04\x92\xff\r \xdc\xe4R6]\xa0\xd6jvaUi[\xdb\x96\xc0\xbb/\x9c8\x05\x90SW\xaf\x8bOA\xcd\xf3\xc8\'Ar*\x90\xa3\x00\xb1\x00P\x807\x00G\xa1\xac\xad\x1e,\x80\xe2\x8c\nL\x06\x055\xa4\n.\xa7\xb0pg\x81t\x1aP\x8d)\x01\x00l\x11\x8c;\xe9\t\x07\xc0\xdag\x96x\x10\x19\xf9T\x8dS\xcb\x10\x18,HR\x02\xb4\xfb\x04\x88\x01@\xae\n\x12\xb8\x01\xa8\xff\x8b\x00\xaf\'\xe6\xb3:\x85U\xb0@R\nP4\x00bN^\xa4:\x046\xe2\xad\x8a\x8f4\x03\xf8\xde.\xd3\xf6\xc7\xe3\tJ\x1de\x99\x916\x98^ -\x03\x8a\nd\x0c \xadO\xa5\x89re\x84c\xd5[\xad\xa5\xbc\x94m\x81}#\x85\xd9Nix\x11\x0c\x07H"\xfc\xb7@F\x9f\xca"\x98;c(\x97\x07\xd6vQj\x9bk{\n\xbc\xf1\x9fV\xfb\x94q\x0f\xd8:@\x1e\x03R:\xc0<\xb0\xe3\xd2)8\xfd\x83\xa1\x86\tT\x02\xb8;\xa3\x02.y|\x89\x90J\x01\x8c\x0f\x88I@\n\x00\xf3\xc0\x81g\x02b<\\9o\xfc\xd2B\x00}3\'\xc0\xb0\x10R\xf1Y\x905\xd0\xa2\x02\xc42@\x12\xff\x9c@\x13p&\x14\xce\x91\x95jlqm\x0bP\x0b\x05\xc6\x9dA\xb2\x08\x92\x93\x01I\x9b\xaa\xc0\x03\xf7\x15\x01\xadN\xa4:\xefI\xda\x15\xb0\xb7X(E\xb2z\xfe9\x95\xad\x05\xc6\xe2\x80lN\n$\xefK\x19@\x9a@\t4\x8f\x0e\xb7\xb7\xf5\xcf\xac\x00\x80\xe1\r\x1b\xbe\xbe\xb5h\xe3\x19\xa8<\x10\xc9N\x0ex/\x13\x00\xee\x00\xc9\xa654\xbc|\xd3\xbe\xd7\t\x91\xedrK\x8ao#r\xc3\xe5\x8f\xf6_\xd4\xd6\xaf\xa4\xd4\xc7Q\xea\x04\xa5.P\xdaXI\xa3\xbb:\xe9\xf9\x93\'\xbb@iI\x1f\xa3\x92\x9b\xd2/n\x8e\x07\x9b\xc6n~\xd6\x10\t?-\xdc\x18\x02D7\xe2\xcd-\xdaxM\xfd\xdb\x9bW\x85\xf6\x83Z%\xf1\xa6\xd5\x15\x1f\xbat\xa9\xa2\xaeH?\xad\xae\xa9y\xb1\x90W3\x89x\xe2\xad\xadkV\x1e\x9e\x0ek\xda\xd1}\xf4\xa8\xef\xcc\x8f?\x8f~w\xf6\xdc\xfb\x0f\xc3)\xf9G\xe2^\xb0\x0b\x16du]\x97L\xd3\x9cx$\x02\xf85\xea`Y\xc6\x0fB<\x8fD \x9d\xbeA(\xa5~\xc20\x81\x87\x11(\xa9\x1f\xe8\xef\xefwp\x1c\xd7\xc61L\xc8\x04\x96\xcaj\xde#\x12\xb2uppP\xb7,kPU\xd5\x1fB\xa1\xd0MB\xecw\xc5\xb6wAoo\xaf[\x10\x84\x9e@ \xf0\x8c\xd7\xeb\x05\xc3\xb0H\xe7\xb2pp\x1c\xdc.\x17\n\x85\x02$I\xd2\x15E\xd9\xd3\xd1\xd1q\xc0.\xd7v\x05x\x9e\xd7\xf2\xf9\xfc\xf1X,&\xc5b\xb1\xf9\x84\x10?\xc30\x02\xa5\xd4\xa2\x94\xe6\x00\xc4,\xcb\xbaj\x18\xc6\x05\xbbL`\x9a\xe7@WW\x97\xe0\xf7\xfby\xcb\xb2\x18Q\x14\xa9a\x18\xe6\x95+W\xb4\x83\x07\x0f\x1a\xa5\xb2\xfe\x02a\x03\x14\xf77D-\xf6\x00\x00\x00\x00IEND\xaeB`\x82')
    TROPICAL_FISH = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x08\x11IDATx\x9c\xe5\x97[\x8c\x96\xc5\x19\xc7\x7f3\xf3\x9e\xbfo\xbf\x03\xbb\xec.\xac\xec\xe2\xb2\x9c\xd9]\x14\xa5\x98B\xd1\xa8\x85\xc46U+Xk\xa3M\xd3b4\xb4\x1a/\xd4\xa6i\xd3\xf6\xce\x98^\xd4\xa4\xe9A\x9bjm\x8d\xa5V\x81*4\xd6j\xedA-\x07\xc1*( \xa7\x85=\xb1\xbb,\xbb\xdf\xf9=\xcc\xf4ba\t\x16m%\xde\xf9$\x93\xcc\xfb^\xfc\xff\xbf\xf7y\x9fyf\x06>\xe9!>N1c\x90\x03Ot\xf9\xb6\xf0\x94t3B\xd8\x91\xc8EECm\xcc`\n\t3\x06k\xe2*\xe2\x8f\r`\xff\x8f;\xdc\xd6\x96\xfa\xd60\xaa]\xa3\x85l\x93"\xee\x12&\xbe\x18tJ\x18\xe3\x80V`\x99Dy\n\xadO\x08\x99\xbc\xa1\x92pC\xa0\xf6?\'\xd6\x92\x00X\x17b\\\xde\xb0\xa0UJgM\xac\xe3\x9bt|rQZ\x95\xd3BU!\xae\x82\x0e\x01\x03\xc6\x80t(\x89\xb6H ~\'\x89^RR\xbd\x12V\xe4\x18\xb7\xa3\xcfh}$\x80\xa1\'\xe7N\xf7l\xff\xee0\x0e\xbfj\'\xc3\x8d)g\x04t\x15b\xc3\xb9\x89\x05\x04DVC\xa2Mz}f\xed\x8e_|\x90\xa6\xfc\x7f\xcd\x8bO-\xbe-\xe5Z\x7fO\x07\x03\xf7=\xf3\xfa`\xe3g\x1f4\xec<\xa8\xc11\x13\x9f\xf1\xfeaClTb\xb4\xfe\xf7\x87\xe9\xfeO\x80\xfe_\xb77\x96\x9e\xee~\xccq\xc6\x1f\xf7\xad\x83\xed\xe8\x01"\x1d\xb3\xa7\xcf\xe3;\xcf60Z\x96\xe0\x9ck|f\xee\xba5G\xc8\xa4\xfb\x82\x01\xaa\x9b\x97\xccK\x07u\x9b\x1d\xfb\xc4\xed\xb6}\x08T\x15\x04\\\xbf\xb4Hgk\xc8\x1bG=6l\xcf\x80{\xd6\xd4\xc8\xd3\x10\n\xa4SC\x0b9\xfb\x82\x00\xaeY6\xb7s\xeb\xce\xe2\xe6t\xfe\xd8\xa7\xbe\xbb!\xe2\x81\xa7\xa62\x1eI\xb0\xa0\xb19\xe1\x86\xa5%$\x82\xa7\xb7e(V$\x04\xf0\xe2;)\x1e|\xbe\xfel6D\t)\xc2\x95fK\x87{F\xd7l\x9e\xd30\xfc\xd4\xa5?z\xfd\xe1KW| \xc0\x1d7\xce\x9f}t8\xf9\xfd\xbe\x81\xe1\xd98\'\xcd%\xb3B\x1e{%\xcf\xfdO4QN& \xae\xec*\x93O\xc3\x91!\x87\xdd\xc7<pa\xe7a\x9fG_\x9a\xc2\x81Ag\xe2\xb7\xa8\x08)\xe3\x99\xa7j->\x80y\x1bg<\xf4~\xba\xafO\xdf\xeb+y\xeby\x01\xbermWj\xf7\xc1\xe8\xd1j$\xe6\xee\x1ft\x06\x89\x89\xae_^`\xe5\xc2*\x9b\xb6\xe7\xf8\xd5Ky\xb0`nkHkcB9\xb4y\xe3\x88\x0f\x0e\xa4\x02\xc3x\xc5\xe2\xcfo\xd5\x9d\xae\x0b\x8d\xb0\xc2\x94\x15W[\x01j\x07\xbb\xef)\xc5\xa5\x9b\x1e~\xa1B9d\xce\xbauK\xec\xff\x02\x98\xdeX}\xa0\x14\xca\xcfX\n\xde\xebse5\x16\xc2\xc9\x18n\xbdz\x0c\xdf\x15<\xf9\xb7z\xfa\x87m\x82:\xcd\xec\x96\x08!\x14G\x87=0\xd0T\x9f\xe0;\x92\x1d\x07S$\t m0J\x19\x15F\xe3\xcft-Wv\xe5{E}\x82b\x94"A6\xde2-\xed\x9e\x03`v\xcd_\xd8\xd5\xe6\xdcQ\x89\xb4\x11\x02\x86\xc6e\xae\xf7\x94UB\xc1\xca\xc5E:Zb\x06Ny\xbc\xbc\xa7\x0e\xd20m\xaaF)\xc5\x89q\x1744\xe44i_rp0\xa0\x94\x08L8\x8d\xb0\x96\xdf\xa6u\xd2*\x84y\xcc\xca\xf5\xa5\xf2\xf9\n\xb9\xacG\xa4\xad\xa0\xb3\xa3"\xcfmD\xfd\xea\x9eT\xaa\xe8\xce_\xb08\xba\xe5\xe6\xb5\xce\xe1#}\xbc}\xfc\xa1hV\xc7 \xd9)\tW,\xacr\xa0\xaf\x8e]\x873|Y\x9c\xa4>\xa7\xb1-\x8bZ\xec`$x\xbe\xc1q\x14\xb5X0Z\xb6\xc9L\x1d\xc2\x8d\xc5b\xa3\xd5\xa6 7\xe4b\x17\xc9\xe7\x05\x9d\xed5\xc2$\xe5Z\xf9\x82\x9a\xcc\xc0\x89?\xcc\x9b\x16R\xbd\xb1\xa1\xa5\x12\xdfu\xe7\x9dl\xdc\xb8\x91\xc6\xa6&\xbbe\xc1\xcdJGDx\xb0xN\x85\x94\xaf\xe8\x19J\x81\x86 \x00\xdb\xb6P\x96\xc2X`\xb9\x13\xcfR\xd9T\x12\x0b\x82\n~\xf3\xd1t0\xfd\x90\x8b_\x00\t\xca7\\2g\x0c!\x94\xcc\x92=[\x84\x9er?\xe7\xe4\xcaS\xf2\xf9\xaa\xa7d\xa2\x0c\xa0\x84f\xd7{Y\x8a\xe1D\xb9^<\xa3J]\x00c%\x8f\x04\x81\xb2\x04R)\x02_ l\x10\x96@)\x85\xa5$\x96\x0b(@H\x106Xr\xb2I55Tq\xec\t_\t\x13\xdb(\xc6|\x81\xcc8\xf9l1x\xe6\xe9\xdf\xca5k\xd6P,\x8e\xf1\xec\x1f\xff\x95;z2\x1b\xe3@\xf3\xd4\x90T\xa00\xc2A+A\x84\x85\x94\x0e\xf5y\x8d\xf0\xa0\x12[Hi\x13\xf8\x8a|>DWr\x14\x8e.\xa8\x15\x8f\xcd\xde_:\xde1FX\x0f6\x94c\x17\x90\x86H\x19i\x0c\xe2\xd4\xc6\xce\xaf\xb9\xf9\xc2*\xdc\x12\xf5\rFG\x95C\xd1\xcf\x7f\xf6\x08\xcf?\xff\x1cQ\xe2\x89\x03\xbd\r\x166\xa4\xea\x12<O\x11\xf8\x12\xa3\xa0Ts\xb1\x94MKS\x04\x01\x9c,y\xc4\xda\xa5\xfd\xa2\x90l6\x06\xa5\xb1\xdc\xc4\xd6\x89\xb5\xd3D\xfe\xa7\x0b\xbd\x17\xfd\x85J=#\xc5\x0c\x02Y\x1a\x1e\x89\x12\xc9\x0b]\x81e\x99{\x9d\xe6A\x0bip\xd3Z^\xb5t\xdc\xf2\x83\x1c\x99L\x86 \x95\x16!)\x9b\xd3\x99\xb4m\x8b\x86)\x1a#\x05#\x85\x80\x94o1\xab\xb5\x02\x16\xf4\x8d\xd4\x81\xf0\xb8ta\x01+\x00\x99\x1d\xc7\x9f\xbdO\xba\xb9\xe2\x97\x92\x84\x16\xedFk+}\xcd\xbb\xb2&K\x9d\x9b\xf4\xbd|\xecTM"m\xcb\x08\xb28\xf1D\xfb\x94\xb0j\xc5\x119\xab-6\xca\xca\x90Ny\xb4\xb5\x14AAl$\xdax\xccl\xa9!l\xe8\x1f\xc9\x92\xcb\n\xe6u\x140!\x1c\xec\x9dB>\x03K\xbbONh)\xc0\xd6\xb8S\x8bB"\x97\xe6V\xef=\x89\x88\xd7w\x04q\x98KE\xdb\xd7\xfe`o(\xb9fgA`\x1eg\xb8e\xa2P\x14Lm.q\xd7-\xaf\xd25o\x90U\xcb\xdfeIW\x0fH8U\xf1@8,\x9c3F1\xb4\x19\x1e\xcd\xd2:\xad\xc6\xcc\xb6\x02\xbdCu\x1c\xeem`AG\x91\xf9sF\'\xceZ\x93;\xa4&N,\x01\x10\xac\xde\xf7\xeaP\xc1Z;Pq\x1f\x07\xb0\x84@\x1bc\xbe_\xd8\x92I\xb9\xb5\xf6o9\xed\xc7AU\x99;w@\xdc\xdf\xbe\x15%\xf5\xa4X\xdfH\x06\xd7\xb1\xe8^4\xc2\xbbG\x1b(\x87i\xba\xe6\xf7c\xe54\xbb\xff\xd9L\xb9Z\xc7\xea+\xf7`\xd7i\x88N//\x0b\xa2\xb2\xa2\xa7\x7f\xf2\r\xdd\xeb\xfe\xba\xe9\xcc\\\x02\x08\xb17\xcc\\\xf7\xe6\xdd\xe5\x11\x7f]\xf5\x9d\xf6\x13\x14\xeb\'\xd6\xac\xa7\'\xb7V,8\xd0\xd3\xc8\xc5\xadef\xb6\x8d\xb1\xfb\xdd\x19\xb8\x8e\xc5\xb2\xcb\xfa\xc1\x82\xfa\x86\x1a\xd7]}\x98\x95\xcb{&\x8d\xb1A\x0b8t\xc4g\xb4\xa0J\xefo\xfb\x93\x00g"\x7f\xfd[\x8fTBym\xf1\x9d\x96M\xe1\x81v\x88R\x13\x00\x0e\x18-\x18+e\xf8\xfc\xaa\x03\x84F\xb2\xf7\xd0\x0cV^\xd1\xcb\xa2\xce\x01\x88a\xd9\xe5=\xac\xff\xfak\xb8A<\tL\x00\xbb\xf7\xf8\xec\xd8\x96\x89\xf3uz\xcf\xf9\x00\xce\x1b\xc6 \n[\xbb\xd7\x96_\xe8|S\xbf\xd9f\xcc\xa8oL\x193\xda\xef\x1b]\xc4\x94{\xd2f\xc7\xd6E\xa6:\x902\xa6\xc2\xd9Q\xc6\x98\xd2\xe9\x11a\x8e\xbf\xe7\x9ao\xdc>\xdf\xfc\xe9\x87\x97\xf5\x99\rK\xb2\xe7\xf3\xfa\xd0c\xf9\xd0?\xe6\xd6yc\xdem\xd2\x89\xd7{M\xc5y\xb2u\x18\xfc2\xd5]\xed\xe8\xd1\xa0\x07\xafV\x11N2\xcd\xcd\xd722[\x85T\x05\x9c\x1aQ,\xd9\xbe\xab\x9eG\x7f9\x83\xae\x8cbUg\xf8\xd0\x82;v\xde\xf7\x91\x01\xce\xc4\xf0\x96\x8e\x8cG\xfa\x06a%\xb7\x89te\x99\x9f6A\xf1h&6\x82\x9f(\'\xfaM\x18\xcb\xeep\xdck+\xc5\xea\xf2D\xeaE\xe5\x9a\xa8;6\xe08\x8e\xd0QS\xb6\xb6e\xfcT\xf5\xae\x15\xdf~k\xf4\x82\x01\xce\x841X\xc5\x17;\xe7\xeb\x98\xd5\xb6Q\xcb\x10,MD\xb2]\xa5J\xf7\x04+\x0e\xf5\xc0\x06\xf5\xc477\xa5\xae\xed\xea\xf7\x87\xe2Z\xf3\xb4\xc6h\xa4\xe1\x8b\xdbz\x01\xf3A\x9a\x17~3\x120\xfc\xda\x94\x8c[\x9c\xee\xa7snA\\\xb6\xb3|\xc1Z\x9f\xe8\xf8\x0f.\xfe`1\x80\xe0\xf6\x8b\x00\x00\x00\x00IEND\xaeB`\x82')
    TRUCK = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05.IDATx\x9c\xed\x96\xdf\x8b\\g\x19\xc7?\xcf{\xde3\xe7\xec\xccvv\x13\x9bMbLmZ\xb4\xadb.\x04m\xd2BA\xbc\xb2\x05E\xa8\xbd3\x94\xdeH)\xf4\x0f\x10$\xec_\xa0\xb9\xb0`U\x0c\xd8\xab\x04\x84\xde\x04Q/\n\xb1\x84d#$Z)m\xb5[\x93 \xb2\xb3\xbb\x99\xd9\xcc\x9c\x9dy\x7f=^\x9c\xddu\x93\xce\xcc&\xd7\xf6\x85\x973\x9c\xf3\x9c\xef\xfby\x9f\xf7\xfb<g\xe0\xb3\xf1\xd9\xf8\x7f\x1fr?A\xe7\xce\x9d\xcb6\x96\x97\x9b\xc3VK\xa7\xc5}\xb4\xb4d\xa1KY\x1c\xd4\xa3\xc7\x8f\xc7Iq\xe5` 7\xabjsqq1\xec\tp\xe6\xcc\x99\xe2@!\xbf\xce3\xfb\x8c\xaa\x8e\x15\x15\x04\x1f\x9c\\\xbd\xf8\xceC\x9b\xfd\xbei\xb5\xdb\xf1\xeb\xcf>\xd7\xcfmC\x95O3\x8bH\xe6|X\xca7\xfd\xcbv/\x80\xbc\xaa\x9a\xd2h}o\xff\\{6\xa546FD\xf0\xde\xd1@\x19\x05G\xae\x89\xfd\xed\xf6A\x9b\xe7\xa8~\x1a\xc0\x88\xd0Y\xef.l\xa4\xb4\xb0\'\x80\x1f\x0e\xa3\xc6\xd2\x077"\x8d\x11\xdb\x06\x08\xde\xa3[\xfbUU\x82w\x80N\x04H)z\x1f\x82\xdc\x05p\xe1\xc2\x85\xe2\x0b\x0f\xa5fo\xd7\xbd\xf5\xe5\x8f\xe7\xeft\x9d\x84\x18\xd0\xf1\t@DH!\xa2(R/K\x0c\x11\x113\x16@EH1\x00Cv\x00>\xbc\xfe\x87\x13e\xb3\xf5\xd3,\xcb\x9e\xd8\xbf\xf5\x92\x08\x1cy\xb8-\x97\xfe\xb44\xe7\x9dGd\xbceD\x84\x18\x02\x9a\xea\x1dkRb\x0c\x88\x91\x89\x001\xd4v\xb2\x00\xfa\xde{\x8dO\xb2\xce\xcf\x8e>\xfa\xf9\xa7\xb1\x06v\x8c#\xc4;\x15\x97H\xc4\x10\xa6\x02\xa4\x18\xc8\xf3\x9c\xbc\xd1 \xcf-)\x06\xa2L\x06\xd0\x14\xd99\x82\xeb\xbd\x0f\xe6\x17\x0e\x1fxrmu\x8dw\xae|\x88\xdf\xa2\xcbm\xc67\xbfz\x14Q%M\x01`\x0b\xf9\xf87N\xa0\xaa\x88\x08\xaa\x10\xbd\x1f\x1f+B\x8c\xd1\x94\xad\xa2i\x01\xb2\x8c\xc3\xcdB\x1a\x7f\xbe\xf6\x0f~\xf9\xf6\x15lnQ@4\xd1*\x04\xd1D\x08\t1\xd3\xabV\x84\x1d\xc8\x18\xc2\x948!\x86 \xd6f\xc6\x02\xe49\x87\x85X\xaco\xf4\xc9\xf3\x9c\xb2\xc8\xebCH\x11\xd1H\x8c\x1e\x8d i2\xc0\xb8\'\x93\xba\x96\x88\x10c\xa0\xccP[\xdfH\x07\x8dIf\xad;\xc0\x18s\x8fl$\xc6\x80z\x9d\x9c\x01\xdd\xbe\xe8\xce\xef\x9d\xe3\x1a\xf3J]5A\x9d\xb7\xb5\t\x8d\t\x07\xacDV\xd6\xfb$UB\xdc\xea_)\xa1)\x90B \x06\xc5L\xf2\x80@\x8a\x91\x1b\x1f\xff\x137\x1aQ\x94%G\x8f=~\xcff\xee\xc9@\x08\xd8\x18\xb72\x10\xfd\xa1\xdc&\x1e;\xdc\xa2\x1a9lf\xd0\xa44K\xcb\xb1C3\xdc\xb8\xea\xd0\x00\xd9\xa4\x0cl\xa5\xb4\x7fg\x83aUQ\xb6Z\x84\xe0\xc9\xa6\x01\xa4\x008, \xaa\xfeHf<\xaf\xbcp\x8c\x10\xbe\xb8\x13h2Ct\x81?:\x87I\x82N1aJ\tD0\xc6\xd4\x07\x17<\xbaG\x06b\xd6T{\xf5\xea/l&\xe1\x10\x8c0$\x1a\xf9\xdd;\xf3\xc9\xd5\x1e\x88\xf7\x01\xb0\xab\xe6c\x08\xd3\x01b\x00\xe7\xb0G\xecF#\xa6\x99C\xe8\x084\xddm]#\xe4\xeaH.\x90\xa2b\xf6\x00\xa8;!hL\x04\xe7\xa6z \xb9\x80\xc3a/\xfe\xa7_<\xd2\x1e\xe2\xbbqUvw{\x1100\x1a\x04\xe3\x8a0\x17Fjd\xbc\x1e\x00*J\x98\xb1&Y%4r*\x1b\x92\x88\xdc]\x05\xbb*$\x161\xe4\xd6D\xfb\xfb[7Ki\x9b\xfd\x8d\xaa\x98S\xd5\xfakb\x04\t\x8aDP\x11\xd1o\x15\x96\xa8\x93\x0b{[_\x1f\x11UH\x02\xb7\x8c\x98Z\x87Z\'\xa3.\xfa\xa4\xf5\xff\x87\xae\xe7\xdf\xf4*\x0b\x90 \x8fB\xbe\xado\xde\x1f0\xbc\xd2!\xacob\xf7\xcdP\x9cX@\x9f\x98\xd9\x13`{\xbb\n\xa8 \xe6\x83M\x86\x97W\xf0\xb77\xc9\xf7\xcd\xd0x\xba\xd6\x11\x11\xa2U\t\x01\xec(Zm\x90\xea\n7\x82y\x7f@\xef\xfcG\xf4\xbb=\xf2\xb2\xc4\xdf\\a\xf6F\x97\xb9\x97\xbeDz\xb2\x05qO\n\xc8\xc6\xe8\xdcXa\xf6_]\xe6^\xfa2\xfa\x95\x16\xaa\x98\x94\xa5dZ\xd0\xd3\x90>1\xc6`\xa20\xba\xdca\xd0\xedq\xf2\xf9\x17x\xe5\xc7?\xe1\xe4w\x9eg\xd0\xed\xe1.w0\x11$\x13\xc4L\x99\x99`\x02StV\xc8\xbc I\x97\xd30u\xcd\x9b?z\xb3"\xa6\xd7\x87\x9d\xcd\xa5\xb0\xea\xba~\xad"\x9f)9~\xe2\x19\xe6\x1f^\xe0k\'\x9f%\x9f)q\xab\x15\xbe\xe3\xba\xa3\xb5\xd1\xed\xa9sut\xdbO\xd1\xf1k\x9b\xb8\x95\xe1_4\x93\xd7\xdf:\xf5\xd6\xc0\x00\x9c\xfd\xe1\xd9\x8b\xe9\xef\xfe\xb9\xf9\xb5\xd1SY2\xd7S\x0c\xfc\xf5\xd2\xbbt;+\xfc\xed\xd2\xbb\xa4\x18\xb0\xc9\\+n\xb9\xa7\\\xa7z\xdc\xadN\x9f\xfbn\xb9\x89:Y\x94k\xe6\xa6|\xfb\xec\x0f~u\xf1\x7f\xae\xd95^}\xf1\xfb\xa7z\xeb\x9d\xdfT\xfd\xbe\xb1yN\xf0\x9e\xe6\xecl\x9a\xff\xdc\xc2\xcbo\x9c\xff\xddo\xf76\xc0\x83\xe9\x8c\xed,\xaf\xbe\xf8\xddS\xc3A\xf5\x9as\xee\xd1\xa2\xd1X.g[?\x7f\xe3\xfc\xdb\xf7\xbd\xf8\x83\xe8Llm\xa7O\x9f.\xd9\xd8h\xd2nW\x8b\x8b\x8b\xc3\x07]\xfc~u\xfe\x0b\x98\xe5RB\xfeUv3\x00\x00\x00\x00IEND\xaeB`\x82')
    TRUMPET = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06iIDATx\x9c\xc5\x97ml\x14\xc7\x19\xc7\xff\xb3\xbbw{{\xeb\xdb{]|\x87\xcf/\x90`"\xecRBKHB(\x11\xb8\x0e\x8a\x1a\x85\x92\xc4\x1f\x9a\x06bj\x85\xb8\xa5m\x80H@d^\x02HM\x95\x82L\x8b\x92V\xa9\xd2\xd8-1/q(i\xab\xba\xc6\x89]\xa1R\xb7)U\xa2\x026~\xc3\x18l\x9f\xcf\xbe\xb3\xef|\x0b\xb7w;;\xfd`hm\xd2\x84\xd8\x10\xf7\xf9\xb2\x9a\xd9\x99\xe7\xff\x9b\xe7yff\x17\x98Fc\x009\xbd\x11\xd2\xf8>n:\x01\xce\x1d\x9d\'g\xe5{\xab\xba\xf7\x8b\xcb\xff/\x00v!\xfe\x155\xdf\xf3\x88\xcbg\xfby\xe7~\xb1\x88\x01d\xda\x00\xce\x1d\xf2\xcd\xd1\x9d\xa5e<l\x8a\xd5%\x068Q\\\x7ff\'$2\x1d\xe2-\xc7\x94\xaf\xda\x85d\r\xefz\xf8\xee\x98~o\x8d\xd4SY\xd5\xc7e\x9c^\xf2\x9dH\xe2\x0b\x07h\x7fSxPR\xb8\x9aL\xd5\xcc\xe9\x1d"\xad\x1a\xf3\xae,x2t\xe9\xc6{\xe1\x8b\x14\xef<4\xb3\x88X\xc4j\xbbB\x02\xbdq\x96L\x00\xdb\x0b\x9f\xbcxi\xfc\x98\xdb\xae\x01\xc6\x18ill\xf4\xdf\xdc\xdfz\xe2\xfe\x12\xdb\xcc\xd9\xb5\x99\xf9y\x011s6\xdc\x81Y\xa273\xaf\xb2\xb5nY\xf9\x1d\x05hhh\x98\x93L&\x8f544-\xad;\xcb<c\xe2\x8b\xbf\xed\xf2Z\xabf\x06\xac\x8aA\x81x\xdc\x18M\x1b&\xf1\xab$\xcb\xa3p\x07Z\xfe\xb4\xfc\xb1\xdb\x06`\x8c\x91\x93\'O\xe6\x14\x15\x15\xb5s\x9ce\xbfK\x11N\xe4\x85_\xdcv\xe1\xb7\x05k\x9cn\xeb/3}\x9c-<d\xa4\xae\x84\xe8\x96\xc1\x18\xbf\xa0/\xca\x9e\t\x85\x8d\x88\xea\x85\xc5\xca\x19?d\x8d\xcb\x04\xe06j\xa0\xbe\xbe>\x8fR\xfa\xeb\xfa\xfa\x0fvX|+z\\\x89\x8d\xbfSRG~\x90r\xe4Z\xfc\x1eF\xc2\xe1\x94\x1e\x89\xe1\xfb\x05\x8f\x9d~\xe3\xfa\x94\xae\xb6?>\xb4\xd4\xef\xc5s\xa2@\x0b\xcf\x0c&e\x00\xb1IG\x801F\xea\xea\xea\xee...\xee\xe6yq\xb7\xd7-\xd6\xce\x1c}a\xad9x\xa8\xd9\x14\xb3\xf9,\x1f!\xe1\xb0a\x0c\x0f\x9b\xdf\x9b\xf7_q\x00\x001\r\x07\xa8\x01\x18\xa6a\xe8<\x9bR\x04\x9a\x9a\x9a\xb2L\xd3|\xab\xa1\xa1\xf1G\xbcwy\xbf3\xb1\xb1\xc6\xa1\x1d)\xa7\xce\x1c\xde\xe7\x04\xe9\x1bH3i\xe4\xb2\xe0NFg\x8f\x9fw\xfe\xf8\xfden\x99\xae\x82i\xe2\x9a\x8e\xe6\x1e1W\x03\xfe>\xa5\x14\x84\xacV\xfbv\x97"\xd4:\xb4\x8d\xc7\xcd\xbe\xea\x8f\xa1\xe6\x92\x80\x87\x91p$\x9d\x1e\x1e17\x88\xc6\xd0"\xdf\x0c\xf2R\xff\xdb"\xfc\x82\xbe\xa3\xc5\xb2\xa8Tu\xa4~\xe6u\xc2\xd6\x17\xc2H\x9a\xe2\'%%\xc7(\x00L\xe9 j\xf8k(3\x98zu\x9bs\xf47\x1b \xf8y\xd5\x05\x0cDA\xed\xb1^\xde\xd0c\x95\xdf\xb5\xa7_|\x9dX_\x93\x19}n \x1d\xac\xb7\xaa\x9e%\x01\x8f)\x87\x86\x10\x1b\xd6\xf8\xd2yO\xfc\xf3\xf8\r_S*\xc2\xa2\x07\xfc\x03\xed59\x1d\x9c\xdb\x07\xd5E1\x10aF<F\xd6\xdb\x8d\xd8|\x9f\x9f\xbdp0.\x9ag\x9a\xf5M\xf7\xdc\x1b\xfc\x92\x9a\xa5\x14K\xb64BC|(:j>_\xf0\xd4\xc7\'\xc6\xfb\x9a\x12\xc0\x85\xc3s7;\x15\xee\x15U\xa1|o\x98\x98r|@Pi\xfc\x81U]K\xca\xdf\xb15\x9b\x0e\x8en\x9a\xbb0\xb8\xd0\xeav\xdf#Y\rh\x1a\xa0\x87C\xa7w\xad\x19\xfa\xfd\xcd\xbe&\x9d\x82\xf6\x9a\xbb69\x15\xfeU\xd5\xc5\xb8P\x94$\xa2\t\xbeL\xd5;\x16\xf82\xd9\xd6\xc1Q\xee\x8d\xf6\x0f\x1d\x9b\x83_\x16\xff\xa0\xfa\x1dK%\x91\xa17*\\\xe2\x12\xbd\xff\xe2-\xc1\xe2\x8b\xea\xde\x9a\xe1k\xab\xd6?\xfa(\xd1\'\x1d\x01\xf6\x0bX\xba\x04u\xb3d\xc3\x1e\xd5ap\x03C||$a\xae+x\xba\xad\x16\xc0\xd1\xfe\xc3\xa2\xa9\x08\xc6\xb6\xe0|\xeb|\x9b\x921W\x12\xd2\xd0\x12\x04,\x1e\xfeG[\x07\xca\xc4e{\xaa89\xfb\xa3\xbf5\xedJO\x88@\xcf>HW\x91\xf1-\xd1\xc3\xd7\xce*\x8d\x8dL\x10e -\xd5\x0e\x8f\xc5d\xcb\xf94]o\xb1++\xbc\xaa\x84d\x9a\xa4\xfa"|i\xe1\xda\x8e\xb7\xc7\x8f\xef\xac\n\xfc9\xe0\x97\xbef\xb3R\\\x8e\x08\x17\xb9\xab\xe1\x0f\xadR\xee\xe3\x1d\xde\x97O\x8c\xdaV\x97\xaf|\x90Do^\x98\x90\x1d\x87\xde\xe5c\xb9F\x82\xd6\xb5\xd7\xc8\'\x19\xcf\r\x81\x92\x14#\xd4\xdfu\x18\x0bd\x0b](\xf34\xe8\xb1\x19\x88\xe8\x14<(\x12W\xb9\x81\xf3\x92\xf4\xcexG\xad\xd5y[\x9cN\xb6H\xe4uh\x1a\x07A\x1b8\xdb\xd4\xc2??\xeb\x91\xbd\x8c\x97\x83\xcd+\xef\xfb\xa48\x00\x08\xe4e\x98\x8ci\xbb\xba\x0f\xca\xa2b\x92\x8a\x8c\x19IP\x06Xy\x06\x9e\x98\x00e\x80\xc1\x00\x03 \xba\x01jP\x88\x9c\xe9-\x88_[\x0c\xe0\x14\xdb\t\xae\xf5\xae\x9c\x97|\x19\xe9\xdd^\x99\x92\x9e!\xcbe$cM69\xb7d\xf6\xd7wW\xf7\xdb\x1f\x7fv\xf5}$\xf2i\xa9\x15\x00\x80\x10\x98\x8ci[\xbb~*\xa5`\xf2\x15\x9e\x9c\xe4\xf5\x1c`\xacL\xb9\xb1\xe7U\xddL\xe9&\xb3\xf8\x9di\xbb\xae\x9bG\xda\xde\n\xbc\xdb\xc9q\xb93\xe4\xd47<\x19\x14W\xc2B(\x91\xc4\xd3\x05\xeb\xe2\xa7\xfe\xf2\xfe^\x93\x97\xb3?Z\xbd\xf8\x7f\xaf\xfc?50\xa1A\x80\xb6Jy\x8f\xdbmVx\xb3\x93c\x04\xec:\x08\xe5\xd0\xd5/\xbd\x976\x1c\xe7T\x85n\xf3(\x14`d\xcc\x83\t\\\x89\n\x97\xe2:\xf7L\xc1\xba\xfeS\x00p\xf4,\xb3\x96\x14\x92\xd4g\x89\x7f\x02\xe0\x06DG\xa5\xbc\xdb\xe9\xa2\xdb\xbdA\x1d \x0c\x00\x90N[\xd0\xdd/n\xcd\x7f6\xf1\xe3\x0bo\xfa\xd7J\x82Y\xc6\x11:\x97\x81h\xba\xc1}\x90Lr\xfb\n\xcbC\xe7o%xK\x80\t\x91p\xd1\noP\x078\x86h\xdc\xca"1\xe9\xa9\xfc5\xb1Z\x008\xbas\x9eu\x8eK\xb3k\xa9\x04}hKdt\xb2\xc2\xb74\xc6@:\x0f\xc8{\x06\xabl\x8c\xbdOX\xf8]\xd18\xf7+\xe7\x8a;\xad\xf3\xa9\x07\x11!`\x8ci;\xba\x0e\xc8\xe0!V\x08\x19\x8c\xb7\x80\xba\xa6\r\xe0\x06\x04!\xda\xf6\xaeJ\x19vJ*LF\xb2\xef4\xc0\xe7\xba\x0b\x18\x03\xe9>(\xbfbPn\xb1H\xc9\xea\x9c\xcd\xf1\xcf\xdcZ\x93\xb1\xcf\xf5IF\x08X\xde\x06m\xab@\xccSI\x98\xdf\xbcS\xe2S\xb2\x9e}\x13\x7f\xafo\xd7\xfe\r\x10\xb3\xbf\xaa\t{\xb3\x0b\x00\x00\x00\x00IEND\xaeB`\x82')
    TSHIRT = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x04RIDATx\x9c\xd5\x97MlTU\x14\xc7\xff\xe7\xde;\xf3:\x9d\xb6\xd0\xa106\xa4\r\xa2)\x88\x9b\x1a\x8c&.,\x0b\\`bLL\x8a&$\xc8\x87A6M\xd8\xb8p\xd5\x9d!&,\xb4\x0b#\x9f\xf1\x03cR\xe3\xc6\xc4\x95\x1a\\\x1a"\x1b\xa1D@@H?\x9cHG\xfb1\x1f\xef\xbd{\xfe.\xa6\x1d\x04\xde4S\x86\x85\x9e\xc9M&9\xf7\x9c\xf3\xbb\xffw\xdf=\xf7\x01\xff\x07\x1b\x1e\x1dN\xaf6\xe6\xd0\xc7\x87R\xcd\xcc\x93F\x8e\x91\x0fF\x82To\xe6E\x8a\xdfy\xe9\xfa\xe5\x17\xa2j|&Xc\xbe\xea\xec\xed\\\x1c\xdf=\xee\x93b\x86F\x87\\G\xbe\xa3sa\xb6\xfcjW\xa6\xeb\xc0\xc0\xa6-\xe7\x01\xfc\x80\xc5\xf8\xdc\xb1\xbd\xc7\x16\x9b\x02\x18\xf9l\xa4+\xc8\x06\xaf\xc3\xda\xb7\\\xe0\xb6g\xd6d\xec\xad\xc9\xdb\xb8x\xf1":\xd6d\x7f\x17#W\xe0\xf56\x81"U\xca\x14\x8a\x88d\x00\xf6\x18c\xfa\xbc\xea@\xb8X\xdd888\x88\r=\x1bP\x9e+\xab\xaf\xf8_\xe20:\x1d\x94Rg\x8f\xbey\xf4N"\xc0\xd0\xe8\x90\x1b\xdc\xf6\xdc\xb0K\xcb;AW\xfa\x19\xd7\x9e\x02\x01\x80\x84\x88\xe0\xea\xf5\xab\xb8q\xfb\x062\xdd\xedH\xb5\xa5 F\x80\xda\x0c\x00\x02*Q-\x85\x08\xe7\xaa\xd8\xfa\xc4\x16\xf4o\xec\x87R\x01\x01\x04\x82\xb8\x12#\x9c\x0b/G\xd5\xe8\xfdrq\xe1\xec\xf1\xb7\x8fGu\x80#\xe3G\x9e\x85\xd8\xf7\xd2\x1d\xe9\x97\xd2]i\x90\xac\xe7&\x08\x81@D0]\x98\xc1\xd5\xdf\xae\xa1\x12U )\xc0\xd8\x1a?c\x821\x90m\xcbb\xe0\xc9\x01\xac_\xd7\x03U\xad\xc7./UD\x10\xce\x87\x08\x17\xc2\xef\xabQ\xf4\xeeGo|x^\x0e\x9c<\xd0\xd9\xd5\xbd\xf6\xa7\xecc\x1dO)\xb4VxyaX\x86\xa8\x91\x1ac\x10E\x11\xfe\x9c\xbd\x83bq\x16\xd5j\x15\x10A[[\x1b\xd6u\xe7\x90\xcb\xe5`\xad\x05\x95\xf5\x98\x07\x1e\xb8\x00F\x0c\x16\xa7\x17.\xcf\x15\xffz\xde9\xef\x0c\r\xb2\x1e\n\xaa&\xed\x93:\x84\xaaB\xacA>\x9fG>\x9f\xaf\xcd\x17\x81\x11\x81\x92 \t\xaf\xfe\x9e\x98\x07\x92\x10\xa0\x01h\x90u\xde\x19\x17\xf4\x05\x15_\xd2I\xa5\xf6\xabr\x85\xf7\xe2n\x16\xef\xf5\xee4\x02>\xa9\xd8\n+1Bx\xaf\x93A_P1c\xbb\xc6B\xef\xe3)\x92\xe0\x92\n\xcd\x0c\xbdo4\x1bG(H\x85\xf7\xf1\xd4\xd8\xae\xb1\xd0A@~\xe9o\xa9*\x14\x1eMH\xd0\xa2\x11P\x80\xf4\xb7 \xa0\x03\x00UN\xfa8\x06,\x006-\xe6C\x9b\xf71\xa0\x9c\x04\x00\x07\x00T\x14\xe20\x86m\xb7w9\x976\x95\xb4\xa8\x08Q;GD\xa4\xfe\xdf\x87\x1e^Q\xa8\x03T\xe3\xf8\x02\xe69c#\xb7AC\xbf\xa81o\x8a\x95\xbe \x17\xace\xf3\xdb\xab\xa1U\x8b\x95\xbf\x19sJR\xd2gS\xb6#.\xc5\x7f0\xf6\x17\x80\x7f=\xf0\xfd\xa7\xf6o\x93\xb4<.\x94_m\xd9NEY\x1eo\xef\xcd\xec!\xb8\x8a-~\x9f-\x9d\x82\xe5\xe9\xd2\xe7\xa1V\x0e\x07\x0c\xfa\xd5\xc8V\xefq\xe5\xd3}\'/\xdd\x03p\xbf\xed\xfb\xe2\xe0\'\xed\xf9\xf6\xbd\xca\xc4\xbe\xd3\xb4\x19\xb1(\xcf\x94N\x9f\xd9s\xea`\x92\xdf5\n\xa4\xfa\x94B\xd1\xdc\xd9\xd0(\t\x00\xabP\xfa\x86u\x1a:TaU\xb5\xd6PZ\xd9\x06\n(a\x1b\xb9\x1b\x03\x88\xba\xa5c\xa3\x85\xea\x00@\xa8\xea\xaa\x01\x84\xa0Q.)\xd0R}\x82\xc2\x86\x00&9\x86P\xaa[\x06hi\x80P\xd1\xc4:@\x03\x05v\x8f\xef6\x02g\x15\x8f@\x01\x05\xa8\xabT\x00\x00H\xdaG\xa3\x80\x87R\xdd\xe8\xe8hb\xadD\x05\n\xeb\x0b\xd2s3\xef<\x15\x8a\xd6\x14 \x0c\x14\xea&\x9e\x9eH|\x99\x13\xa9v`\x07hh\x96[g\xabCIW\xb8TH\x04HT`\xe2\xdc\x84\xe1&u\xaa\x1e\xba\xc2-\xa9)\x13\x02\xa4[\x98\xde"\xc0\x8f\x0f\xb8\x13\x15\x98\xcf\xcd\x8b\x92\xb6vIi\xfd\xa7P\xb7\xb9\xb7\xd8\xbc\x02\x00@\x81S\x12\xda\xea\xfd\x80\x84\nS\xf3\xb9\xf9U\x00\\\x03t\xd0\x13&\x85\x96\xdb\xb1\x00\xea\x15\x9d\xb3\x9d\x89\x89\x1a\xb6\x99\x97O\xbc\xf2\x9a1\xf6\x10\xbd\xcf@\xe4\xe1(H\x11gK\x1a\xfa\x13\xdf\x1e\xfe\xe6\xebU\x01\x00\xc0\xf0\xf0\xb0\xed\xdey\xdd\xfc\xfcP\xd5\x81\xed\x00\x8a\xdfm\xd6\xf1\xf1\xe4o\xc9\xff\x84\xfd\x03\xff91\x14\xadW\'\x10\x00\x00\x00\x00IEND\xaeB`\x82')
    TULIP = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05\xbdIDATx\x9c\xad\x97k\x8c]U\x15\xc7\xff{\xefs\xee\xb9\xafy2S\xedX\x9d\x82\xb1\x8d\xa3\x18I\x0c ~\x80\xb9\x18;\x98\xf0431\xd8D\xa4\x8e\x03\xd4q\xa8\xc4\x84\x84\x90\xf1&F%1\x96\xb6\t\xe0\x94J\x13\x14\x93\x19\x1e)\xe1C\xc1)\x93\xa1@@\t>"&-f|P;\xad3wz_\xe7\x9e{\xce\xd9k-?\xd0\xa4\r\xb4\xcc\x99\x9bY\x9fNrv~\xeb\x97uv\xd6Z\x07h1&{\x87\xf3\xc0\xa4>\xf7\xdcZ\xa8\xb5\x1c\x96\xc99\xe7/\xf9\xf7\xbc\'\x8b\x07\xfb\xd3\xd9\xec\xd3\xac\xd4\xfc\xa7\x9cT\xc3\x01\x86\x1a\x12o\xbf\xea\x0b\xfdK\xccN\xe3\x9a\x97v\xaf\xac\xbb\xc0\xf4\xf0\xb4\xf9\xdc\xe5\xf5G\\\xd7\\\xfb\xfb\xe7\x8f\xfes\xe5\x9d\xd3CY\xcf\xc1\xa6L\x1a96\x08;\xcd\x1f\xb6\xf6^\xb2)\x14\xfesU:n\x1e\x9c/\xda$\\\'\xa9\xc0e\x03g\xba\\\x9d\xbemS\xfe\x92\x9em\x85\xafl\x9d=5\x87\xbeX\xf0\xb1L\x06\x8e1\xd8\xd0\xdd~eN\xb98%AW\xa0O\x7f\x1a\xc0\xb1$\\\x9dT\xc00.w\x04]\x88,\xfa\xba\xbb\xb0\xed\xebW\xe3\xd2\r\xddhK{\xf8xW\x1b\xb2\xda\x01X\x90WN\xc6\xb0\xf3\xe5\xa4\xdc\xc4\x02\x08\xe3-i\xab\x8c\xad\x06\x08\xcf\xd4\xd1\xdd\xd5\x8e\x9e\xad\x9b\x90M\xbb\x10\x00\xa1\xb5\x08\xad\x85\'\x06\x10|i\xfd\x05\x82\xf8\x13\xa9\x80`k\rp-@\\\xf1\xe1t\xe6\xa0\xf3\x19\x84\x91E\x14[DD\xb01\x01\x84+\xa6\x07\x86SI\xb0\x89\xef\x007\xc2n\xa1&(&03`\x19"\x0c\xdd\x9e\x85\xad\xf8 \x024)\x90\x16\xb0\x92~d\xba2\x00\xa2u\x14hvP\xec\x01\x96 \xc4\x10f\x08\t\xc0\x808\x06Q\x10Bk\r\x87\x19\xac\xb9\x1d\xe9\xa0\x03@e\xdd\x04\xa8\x11\x119\xcd\xf3\x04\x04 \x06D\xa0\xb5Fl\tZ\x0bDi\x90!\x8d\xd0\xcd$\xe1&\xaf@\x18\x97(\n\xa1b\x02\x13\x03|V\x82\x05\xca\x12bf(f\xb0\xd2\x88\x85)tC\x7f]\x05\xc8o.6\xb5\x86\x17\x0b\x98\xcfU@\xe4}\t\xb2\x0c\x16\x01iA\x80\xf8L\xe8\xd4V-\xff\xda\x04B\xfb\xef:\xfb\xe2\xb2\xa3\xce\t\xc8Y\x01\x06,!\x14\x86\xab\r\x9a\xda.\xbc\xf7z%XW\x81\xc8\x8f\xfe\x16j\x13\x08I\x96\xcf~{a\x01D\x00a\x88eDL \x17h2\xbf]\xc4|k\xadxr\x12\xba\xfa\xc9\xc2\x88\xe3\xe8F%L\xcfN\x8d\xbd\xd0\x00\x80r\xa5\xfa//\x97[`\xab>/L\x10\xc1\xd9\xe4\x02%@l-"f4U,\x01\xe8\x95\xf3\x99?\x9c\xba~\x8bh\xfa\xaa(s\xf8\xe1\x1dG\x16\xce\x7f\xf7\xa1FT,\x82E\xc9F88\xd4\x96i\xbc\xb6\xeb\xc0\xe0w&\'\xafuFN\xcc\x04\x96\xec\xa1P,\x103\xc4\x12`\t \x061\xc3\xb7\x16,\x82*\xa2\xbf\xc7>^\x06\x80\xf1G\x0b\x03\xbb\x9e(\x1c\xd0\x19\xbc%J\xdd\xd9\xb0\xaa\xf4\xc1|\x17\xec\x84\xa2\xf9\tk\xe9x\xbe\xd7|\xd1k\xd7\xbf\xae\xf6\x9b\xe7\xee>p\xfde\xfd\x8b\xf9\xbdK\x1c\xfc\x83\x15 V\x10ZA\xd3\nN\x851B\x06j\x0e\x85\x16\xf2\xe0\xf7\x97f\xea\xbb\xa6\n;\xd2y\x1ci\xeb5wj-Y!y`jl\xf6C\x17\xf3\xa2\xe3x\xe2\xf1\xc1\xd1l\x87\x9ers\x02!\x03\xbfd\xdf\xf5\xd3\x18\xde\xb1\xb3\xaf\xf9\xdf-\xd1\xeeh\xa3\xdcP\xdb\x10#(\x0b\xcc\xa2\x03\x1bSI\x95\xcc\x0f\xc6\x8f?\xfb\xd4\xc4\xfe\xc2\xcf\xbc\x9c\xba?\xdd\x01\x88\xd5\xa8\xfe\xcfN\xed\xf9\xee\xdc\xd8\x85\xf2\\t\x16\xe8J\xf0\x9bf\x95\x8f\x825\xa0\x08\xb9\x1e\xf3\x99\\\x13\xcf\x1f|\xec\xa4s\xeb\xeb37\xbeyS\xe9\x9ecC\xd5\xea\xe2\xb7\xeaX\xd8^\x9e^\xf8v\xedk\xe3\xc7\x9f}\xea\xde\xc7\x07\x7f\x9e\xe9P\xf7{\xed\x02\xb0Bc\xc5\xbeka\x8a\x17\xcb\xf3\x91\x0b\xc9\xf8\xaf\x06\xaf\xf1\xf2\xfap\xb6\x13m,\x02\r\x8d\xda\x12\xfd\xc9\xcf\x99\xc1\xa9\x91\xd9\xca\x8f~WXp=\\Z\xab\xc6\xdb\xf6\xddq\xf4\xa5]S\x85\x1d\xa9v\xb5\xdfk\x13\x05(4\xcb\x08\xe2\x1an\xdb}\xd7\x91\xc3-\t\x00\xc0\xc4\xfe\xc2\x03\xb9n\xfd\x13\xe31\x00@\xacAm\xc9\xfe\xf4\xe4\x89\x9e\xe2\xe6\xcf\x96\x8e\xb9)l\xf6\xcb<\xa4b\xef\xaf&\x1d\xbf\x95\xebQ}"\x02\x8a4\xfc\x12\x15\xf7\x8c\xce\xfd\xf8\xa3\xf8\xab\x8ecn\xa4~\xd1(\xd33\xe0\xf7\x8f*\x97\xe1\xa4\xd4hooy@Ab\x00`V\x02\x13\xdd\x95\xe9\xd4}\x02\x81\x90F\xb0\xc2\x87NV\x83\x87V\xe3\xaf*\xb0o\xe2p\xc8\xacv\xd6W\xf85\x88\x01 \xf0\xdau\xaf\x93\xa2\x11\xa5\x94e\x16Q$\x1b\x8d\x83ojW\x006\xf0\x97\xe9\xa8\xf5\xa3\xd1\x99\xfb\xdeX\xb5\x1b&ZH\xf6\x8e\xbe|\x9aB}{}\xc9\xbe\n\xab\xe1\xa4\x04\xc6\xc5\x8d\xc2\xd2\x01 \xd2Z]g\xd2j\xb3\x90F}\x89^\xb1\xc4\xb7\xef\x9bxu)\t;\xf1F\xb4wl\xf6?A\xd3\xf9\x86_\xe2glSA;2 \x82\x0e\x00\xa44\xaer]\x93\xaa/\xd3\x8bD\x18\xd9\xf7\xbd\xf9\x13I\xb9k\xfa/\x00\x80\xf1=C\x9e\x93\r\x1f\xd2\xae\x9e\xd0)\xb1&%\x08\xca\x88\xb5Vo\xab\x98n\xf9\xe5\xd8\xfc\xf2Zxk\x16\x00\x80\xe1\xe9a\xd3W^>\x98\xe9\xd4\xdb\xb5\x034\xce\xf02\x0c\xae{\xf8\x8e\xb9w\xd6\xcaJ\xbe\x94\x9e\x173#3\x14G\\\x14\x92\x9aI)(\xe0\xb7\xad$oY\x00\x00\xaaAj\x91\x81\n\x13 "\x7fl\x95\xd3\xb2@\x8a}\r\x05V"`%\x89\xb6\x9f\x0bE\xe2\x85\xe4\x83\x91\xce\xb9\xc2\x11J\x91 +\xa2W]\xbf/\x16-W\xe0\x91\x9d\xf3\xbe-Q!>i\xb6\x86T\x9dk\x95\xf3\x7fP\\$k\x1cb\xd7S\x00\x00\x00\x00IEND\xaeB`\x82')
    TURTLE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06\x86IDATx\x9c\xed\xd6[\x88^W\x15\xc0\xf1\xff\xbe\x9c\xdb\xf7\x9d\xef:\x97of2M\x9b{L\x8d\x11\xa56\xe8C\xa4\xb5\x10\x1f\xa4>XQ,E|(%}P\x0cE\xa9\x88\x97R}\xa8RAH1H\xa1\x18j\xb5O\xb5\xed\x9bU\x83P\xb0\x01/\x89&6IMf\x9a\xb9\xcf|\xf7\xfb9{o\x1f\xc6\xd6X\x92f"#\xbet\xbd\x1c8l\xd6\xfa\x9d\xbd\xd6\xe6lx/\xde\x8b\xffs\x88k\xbd,\x1f\xde\x997\xe5\xa1\xda:\xeam\x8f\xb2\x1c4)s\x97_\xd7\xaf\xac\xfd\xea\xf5\xd6\xff\x14\xf0\xe1\xa3;>^(\xe8#\x85\xa2:(4\xb1R6\x9a\x9e.\x87\x8dz\xd7]\xb9\xd2;\xd3n\xf0\xcbV\xadw\xec\xccS\xb3\xb5M\x07\xdc\xf1\xb5]_\xdcz[\xf0\xe3\x1d\xbb\x82\xd8\xf7\xc0a\xb9\xbd|7z~\'\xd1\x88\xe5l\xfa"\x97\x16\xe6\xb8\xf0\xb7\xc1\xc9\x85\xf9\xfe\xe7\xce\x1e\x9bY\xdc\x0c\x80\x04\xd8\xff\xe5={&\xa7\xfc\x1f\xee\xdd\x1b\xc6\x9e\x844\xb1\x94\xa3)\x9a\xa7\xb6\xf2\xc0\xa7\x8e\xf2\xf8C?g_|\x98\x91\x92`\xdf\x07\xb2\x87FG\x82os\x9d\xf6\xfdW\x80\\l\xee\x9d\x9a\xf2\xca\xce:\xd2\x14\xacu\x18\xeb\x10B\xa0\xa4Dk\x85\xb3\x96a\xe2\xc8\xc5\x82\xd1\x8a\xf7\x99=_\xda3\xb9\x19\x00\r\xa0=uK&V\x18\xe3p\x0ep\x92\x95\xfa<c\xfb\xdf\xe0\xe9\x17\x9e\xc0/\x1aNW_\xc0\x19\x89\x93\xe0\xfb"\xe7E\xe9\xad\xc0\xfc\xa6\x00\x92\xc45\xda-C\xa9 \xc1\xad\xef\xad5\x92\xbf,\xfe\x86\\t\x8aa}@j\x12\xa4PX\x03\xc6\xb8d(\xd2M\x19D\r`\x12\xfb\xd2\xf9s\xbd\xafNm\xf1\xa3\xc0\x17\x18\xe3\xe8t\x1c#e\x8d\xa4\x8bs P\x18\xc090\x06\xd3\xeb\x86\xcd\xcd\x00\xbc=Hw>\xba\xeb\xc1L\xa4\x1e/\x95\xf5h6#\x89\xb3\x8a(\x12\xe0\xc0Zp8\x04\x02\xa5\x05\x97g\xfa\xed?\xffi\xf5\xe0tvb\xce\x8f\x83R\x14\x94\xfc \x9f\xefah/7\x97\xbb\'\xbfs\xb2\x7f\xd3\x00\x80\x0f\x1e\xdd\xb9/\x9f\xd5\xf7y>\x1f\tC\xb1\xc3\xd3b\\{"71\xeei)\xd7\x97v;)\xb33i\x8a)\xbe\x91\xcb\xe6G<?\n\x10B\n!\xcdj\xb7\x91F:\xbc\x94\xf1\xa2\xd7\x9c\x90\xbfUJ\xfd\xfa\xd9#\xcf\xbek\xab\xaew\x94d\xe5\xfeJ\xe4\xd2L\xbcs\xbbw\xe2\xc0\x81\xec\'\xa4\x80\xb9\x99.\x9dF\x80\x88\n\x84QD)\x13c\xac\xc59\x81\xc3\xb1\xd0\xacS\xc9\x95\xd1ZcS\x87\xc5\x9dw\xa98655}\xfc\xc9\xcf>\xd9\xbbf\xa1\xeb\x00\xec\xd2\x89\xa5\xce\xf2s\x97\x96\x94\xa6\xee,\xcc\\\xecP]VLLn!\x97\tYk6I\xd2\x01\x02\x8b\x14\x16c\x12\xb0\x16\x85\xc5\xa6C E+vk\x9f\x1f\x9d\xf9\xc7\xe9\x97\xeey\xec\x9em7\x03\xf8\xf7\x02\xc5\xa0^KX[L\x18\x1d\x1fa\xa9\xd5\xa6\xd1\xed\x12\x87\x1e\xab\xad\x16`\x18$\x03\xea\x9d6\x12\x87\x94\x16%\x1dR8\xd2d\xc8|u\x19\xcf\x97w\x8d\x16\xe3\x13\x9f\xfe\xde\xdd#7\r\xb0V.\xae.\rH\xa5G\xb57$\x17Hn\x19\xcd1U\x8aIM\xc2\x9bkU\xaa\x9d\x16\x9e\x12h)\xb8R]#I\x87t\x07=\x16\xeakh\t\xc3\xde\x90 \x94\x1f\xf5\xc2\xe0\t\xdc\x7f\xb6\xfd\x86\x80d`\xce\xb4\x9a)\xa5R\x96\xdb*9J\xb1\x8f\x94\x16k\x13\xac1l)e\xd9:\x9ac\xbc\x98a\xaa\x1cS\xca\x06\xccU\xab4\xbam&K9\xa6Jy\xacMi\xb4\xdb\xf8\xbe\xba\xff\xf0w\xef\xb8\xeb\xa6\x00i\x9f\xdf\x9b\xd4\xb5\xc6J\x11\xbev ,JZ\xaa\xad.\x99@\x91\t%`\xc1\x19\xc0R\x8e\x03"_Q\xc8\xae?\x85\xb0\x8c\xe5\xb3\xac5\x9bx\x81\xf0<\xe5=tu\xdd\x1b\x02\xb6\xcd]\x98q\xd6\xfd\x01a\x91\xd2"\x85\xc1\x98\x94F\xbb\xcfX!\xc0a\x90\xc2"\xa4A\n\x03\xc2"\x9cC8\x8b\x10\x16\x81!\x1bi\x02-\xa9\xb5\xdah-\x0e\xed\xfe|\\\xde0\xe0\xf9\xe71i\x92\xbe\xdcnw\xd7\x07L9\xaa\xcd\x1e\xd9P\x12\x85r\xbd\x88\xb0W!,\x08\x0b\x18\x840\x08i\x10\x18\xc6\x0b\x11\xb5V\x07\x83-d\x8a\xe5\xdd\x1b\x06\x00\x0cP\xbfX\x9ao\\h\xb7\xbb\x08\xe1\xa85\xfb\x8c\x97|\x04\xeb_-\xa5E\x88\xf5\xc9\x97\xc2\x80\xb3\x80E\t\x83\x14\x0e!,\xd9P\x92\x0b5\xab\xd5\x86\x9f/\x87\xc7>\xf6\x8d\xdd\x0f\x1f\xfa\xd6!\xbd!\xc0\xdf\x8f\xcf.X_\x9d\x9b\x99\xadqy\xb6\x8a\xa7\x1d\xf9X!\xa4}\xbb\x80\x94o\xb5b\xfd\x1d\xac\xef\x96R\xebG\xb3\xd7\xef1l5\td\xca\xbe\xf7\x8d\x1d\xc8\x84\xfa\x07\xab\xad+\x93z#\x80\xb1#c\xf1\xe8X|{\xa5\x14r\xf9R\x1dk,ss\x8e|>$\x085RJ\x04\x02\'\x04B\x00X\x9cIiwz\xb4Z}Z\xcd>\xfd\xfe\x80\xd49\x8a\xa3Q\xe7\xd2l\xbd\xd6\x1d$O\xbb\\\xb0\xb4!@If\xa6\xa3PMU\xc6bJ\x85\x88j\xad\xcb\xf2R\x87\xf9\x85U\x94\x12.\xf0\xb5\xf0|\x89\xb38\xe7\x10\xbd~J-\xb5D\xa1&\xcaxT&2T*\x15\xaa\xed\xbe;{q\xf5\xb1\xe5\x85\xe4\'3\xcf\xcc\xd4\xe1_\xbf\xe3w\x8d\xfbP\xe3\xa5\xe0+\x13\xe3\xb9\xc8\xf3<\xa4Rl\x89|\xc6+y\xce]\\a\xd8M\x9a+\xd5\xees\xe9j\xfa\xaa\x9f\xf5\x1e.\x17\xc2\xf7\x97JA&\x01\xf6\xef\xad\x10\x06\x1eZK\x84\x14\xc4\x85H\\~\xb3\xb1m\xe6\x99\x8b\xf5\xb7\xd2\xdf\x10\xb0m|j\xc7\xd6\xc9\xe2\x03\xd3\x13E\x92\xc4\xa0\xad\x03\xe7\x90\xca\x11\x86\x1aO\tY\x1f\xa4\xbf\x9b\xf3\n/~h\xd4>r\xebD\xec\xf5\x07\x86n\xe2\xc8\xe7"\xa4\x14H!\xf0<M\xa3\xd7\xc7:\xdb\xb9:\xff\r\x01~\xea\rS\xe3\x06\x9e\xaf\xa20\xf0p\xd6\xe1\x9c\xa3\xd6\xea\xd3\xee&\x0c\x87\xe6B\xda1\xaf\x8e\xa8j`m\xde\xf8\xber\x9e/\xd3~-\xd1\x9e\xa7\t\x02\x8d\xb1\x96\xb5F\x8f\xd3\xe7\x16N\xb7[\xe9SW\xe7\xdf\xd0\xcd\xf6\xe0\xd7w~a\xcbd\xe1\x9b\xe5BfZ\n\xe1\x1b\xeb\xec\xe2Jsn\xa9\xda~A\x08\xf1\xd3\xd7\xbe\x7f\xf1,\xc0\x9d\x8fn\xffd.\n\x1f)\xe6\x83-\xb5\xc6`2\x17\x07\xba\x10\x87\xdd\x95F\xf7\xaf\xf5F\xff\xe5z\xb5\xff\xb3w^\xe77|\xb5.\xdc[(\x8eO\xe4v\x87\x91\x9e\xb4\x86^2\x18\xfc\xf1\xfc\xf1\x85\xd5w\xae\x9b|p2S\xcc\xe8m\xb1\x17M\xf4\x93d\xb8Xk_X9\xb5R\xe5,\xc3k\xe5\xfd\'\x7fa\xf7? \x1c\x87\xac\x00\x00\x00\x00IEND\xaeB`\x82')
    TV = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07\xa5IDATx\x9c\xa5\x97]\x8c]U\x15\xc7\x7f{\x9f\xaf{\xef\xdc{\x19\x86vfZ\xa6\xad-\x81JQ>l\t\xbc\x90\xa11\x1aBH\x90/\x1f|\xc0\x84\x18b0Xy5\x91\xa6F\x03!\xe1ACLh\x0c\x8f>\x141`\x90\x98h(\xed\x03\x82\xa1\n\x95R\xfaE\x19\xc6Z\xa6\x1df\xa6s\xef\xdc\xb9\xe7\xec\xbd\xd7\xf2\xe1\xdc\x99\xde\xb6\xd68u\'+\xe7k\xef\xb5\xfe{\xad\xffZk\x1fX\xe1\x18{\xfe\xed*;\xf7\xa4\x97|\xd8\xb9\'\x1d{\xfe\xed\xeaJ\xf5\xd9\x95\x19\xdfS=\x9b\r\xbd\x95\r\xdf\xf6\xec\xc5\xdf\xb2\xd57?w6\x1d\xda;\xf6\xfc\x9e\x15\x81X\x11\x80\xe6\xfc\x96`$\x1c\xb4s\xd3\xc3\x97(\x9a\x9f\xbb\xc6\xa0\x07\x9b\xf3[\xc2Jt^\xd1\xc8~\xf8\xdbg\xa3\x1f\xbd\xfa\xf0\xd2s\xb4\xe3\xb5\x07\xb3\x1d/?s%\xba\xe2+Y\xb4\xde\x9d\xf9\xf3\\<\xf8\xc2\xb6\xef<u\xc4Z\xab\x7f\xa5\xf3\xf3\xc1b\xf6\xc9cW\xa0\xcb\xacd\xf2\xde\x9d\xe3q\xfd\xef\xa7\xbe\xd5\x08\xe1g\xf3qus\xe6\xf3\x0eF5\x8f*\x03\x8d\xd09\xda"}za\xeb\x9aW\xb6\xef\xda\xe7\xffo\x00\xef=~_m\xa0\xa27\xc66\xbe\xcdX6Y\x13o0\x11\xa38wg-650`\xa3r\xb2\x94\xf6:N;$\xd9;"aJ5|\x1a\x82\x9e\x8c4\xfcm\xaek\x0eo\xdb\xfdz\xe7\x7f\x02\xf0\xfe\xf7\xbe\xb1q \x8b\x1e\xabF\xf6\xfe,\xb2\xd7\xd7\xb3\xa4R\xa9$\x10Y0\x16\xd4 X\xc4X\xb0\x06\x14P\xc1\xaa`\x91R\xa3\x08\x04\xa1\x9b;\xda\xb9\xeb\xe6A\x8e-\x06y-\xe4\xe1\xa5/\xff\xfaO\'/\x0b\xe0\xe3\xc7\xbf~O3\x8e~5<\x10o\x8c"\x0b\xc6\xd0.\x84cm\xcf\xa4\x8f\xf8BS\xe64"W\x83\xa3\xfc\x0e\x80*)Jj\x84A\xe3\xb9\xc68\xd6%\x9e\xeb\x07\x12\xea\xa9\x05U\x82\x17\xa6\x16\xddD\xdb\xfb\'6\xbf\xb8\xf7\x8dK\x00\x1c~l\xfb\xe6z\xca\xbe\xb1\x81d\x04c\x98u\xf0\xca4\x1c\xaco$\xb9\xeef\x9ak\xd6\xd1X=Jcp\x88$\xab\x10\xa7)QTr8\x04\x8f/\n\\\xde\xa55\xfb\x05\xad\xe9)\xce\x9d\xfe\x0cw\xe2 \xb7\xb4O\xf2\xf0*\xc3`R\x02=\xb5\xe0\xa6Z\x05\xe37\xbe\xb4\xf7\x08\xf4eAl\xfd\x8e\xb5Y:\x82\x08-\xaf<7\xddd\xf1\xde\xef\xb3\xe5\xf6\xbb\x18lT\xa9\xc6\x90\x96:\x96w\xad\xfd\xbbX\xf2\xc6\xc6M\x14\xc0\xa2\x87\xb9V\x87\x7f\xbc\xbb\x9f\x13\x7f|\x91\x1f\xafj\xd1\x88`MfGr\xefv\x00O@\xaf\x10}\xf8\xc4\xf8h\x15\x1e\xb2*\xa0\xc2\xeb\xd3\xc2\xcc\xdd\x8f\xb2y\xfc\x9b\xc4i\x86+<y\x1e(\\@BOD\xd0\x9e\x88\xc8\xf2{\xe7\x02E7\xe0\nO\x9cV\xd8|\xf7=\xcc\x8c?\xca\x1f\xa6\x03\xa0X\x02\x19\xfa\xd0\x87\xdf\x1d\x1f]\x06\x10w\xdcx#b\x18\rt\x0b\xcf_\xd21\xd6l\xdbN\x91\x07\xbc\x08^\xc1\x8b\xe2\x15di\xdb\xffa\x88R\xce\xd5r\xae\x0fBQ\x04\xd6\xdc\xbe\x9d\xb7\xd31\xba\x85\x07\x15\x1a\x11\xc3Y\x1c\xeeZ\x06\x90\xa0_k\xc6\xa5/?]p\xb4\xd6\xdfB2\xd0,\x8d\x0bx\x01\'P\x88\xe2\x14\x82\xf6\xc8\xdf\'^\xa1\x10\xc8E)\xb4\\\xe3U\xf1^\x88\x07\x9a\xcc\xaf\xbb\x99\x89\x05\x07\xaa4c \x84m\x00\xf1\x9eG\x1e\x89\xac\x99\xbc\xc9\xe5\x8b\x04\xef\x99\xc8k\x98\x91\r\x04kp\x1e\xacU\x0c\xa6\x0ct\x00Q%6\x86\xc8\\\x90\x04\x84\xde\xce\x9d\x96`\x9d\x96\xe2\x15$\xb2\x98\x91\r|v\x1c\xbe\xd4nalLb\x92\x1bu\xe7N\x1b\xdf\x90\x1d\xa9DZY\xe7\xba]B\x91s\x86\xab\x90\xabG\xf1\x1e\x8c\x94\xa9nT!\x18\xd4B\x00\xbcQ\xac9\xdf\xc9\x94\x12@\x90\xf3F\x0b\xd1\xf3@\x02\xc8\xe0(g5\xc1-|\x01qB\x94F\xeb\x0e\x1cx\xbd\x12k\xcb$\xf1 W[c\x10c\xe8\xa8E\xd2:N\x14T1bP\x05\xb1J\x00\x125X\x03\xd1E%,\xf4y\xc1\x0b\xcba(\xc3\xa6h\xa5N[#\xac5`\rFe\x88*I\xbc\x98V-\xeaST1\xaa(\xa5\xa1Bz)\xa7\x8aZ\x83\xf6H\x16\xacbY\x02`z\x1ePD\xfbI\xb8\x14\x86\xd2\x0b\x05\xe0\xd5,\xeb\xebU\xce\xac )+\x89\xaa\x10\x82G%P!\x90\xe7]\n\x05\r\xa0\x16\x04%\xa8!\xb6\x10ii\xdc\x00\xa6W\t\x14\x90%\x80}\x04\\\xe6\x83\x81\xa2\xbbHU=\x1a\x02j\x0c\x18\xd1z\x12k\x9c^\xed\x82\xe9H\x1e\xdb\x08IbV\xbb.2w\x86\\\r*\x8ab\x10 \x982\xb5"\x03\x911%\x80>\x12\x96\x00\xb4/\x14}^\xb0\x06\x9d;\xc3*\xbaDI\x8c\xb1\x16Q\xc9\x0b\xb7(\xf1\x9a\x7f\xe1|Cf\xb3J\xbc\x1e\x9b06\x9f\xa3\xd3\x93\xe4^Q9\xbf\xfb`K\xe3%\xf9J\x12.\x8d%\xcf\x8a\x96$\r\xc2r\xed(\xb3A\x90\xb3\xffd\xcc\xe6Tj\x15\x10\x90\x9c\x19\x16qv\xed\xd6\xfb\xbaAe\x12\x15\x08\x81M\x99\xd0\x988\xc8bg\x81\\\r\xdd\x00]Q\xbaA\xcb\xfb\x9e,\xf6\xdd/\x8b\x94\xd7\\\xb4\'P\xa8\xa5\xd3\xe9\xd0\x98\xfc\x80Mi\xaf\xa8 \x84\x10&\xb7n\xbd\xafk\xcd\xae]"\xa2\x87T\x15$\xd0\x88\xe0\x8e\xd9C\x9c;~\x90\xdc\xa6\xe4\x02\xf9\xb2\x91\x1e\x90e@z\xc9\xbb\xbc\x074\x0f\x94km\xc2\xb9c\x1fp\xc7\xecG\xd4\xa3\x92\x80\x1a\x14Q\xf3\x91\xd9\xb5Kb\x001z\xa0U(\xcdH\xc0\xc2\x03\x959\xdeys7g\xaeZM\xfd\xda\xebH\xac\xc1j R-\xdd\xaf\x97\x1e$\xce\x13\xd1\x100\x04\x1b\xe1DY\x988\xca\xc8\x9b\xbby\xa0z\xae\x17\'a>\x18-\xd4\x1c\x80^7\\4v\x7f\xcb\xfb\xa9\xa6\xd5\x11\x82\xb061\xfc$\x7f\x8f\xdd\xbfy\x8a\x8f7\x8d\xd3\xdax\x1bvd=Ys\x888I1\xd6\x12\xd9\x0b\x0f\xd4\xa1\xd7\x98\x9c+(\xe6g\x90\xa9\t\xb2\x93\xef\xf3\xd5O\xde\xe2q;\xc1\xda\x8a\x94\xecDi{\x9d\xca\xb3l\xff\xf9D\x06\x8e?\xb8\xf9\x85\x8d\x15~`\x91\xb2EX\x83\x17\xf8P,\x87\x8a:\x9fk\x8d3q\x9d\x99\xda*\xbaI\r\x17g\xa5>Jb\xa6>\xa7\xe2:\x0cu\xa6\x19\xf6mFM\x87\xaf\xa4mn\xb2Bl{9\x8a \x18N\xe4\xe6\x85\x1b^9\xf2\xe4\xb2\x07\x00\n1\xbf\xfc\xbc\x90\x07\xd6&\xba\x16\rh\xb0\xe8\x86\x84[\xefM\xb8\xf5\xd0,\xbc\xdb"\x84)\x9c?\x81\xb8R_\xffy\xa0W\xe0HR\x88*\xc0\x9d\x1en\x1a\xc0\xbd\xe1\xd0\x89\x02c\xca\xb8\x9d\xf6\xf6\x94\xb1\xd1/\x96\xec.\xfbq\xcb\xab\x1f\x1f\x9dXp\xcf\x9c\xcd\xcb\xac6!\x10\x1aB\xc8\x02\xc5h\x82C\x89\x10*F\xa9EP\x8f\xa1\xd1\x93z\x0c\xb5\x08*\xa6\x9c\xe3\x8cR\x8c&\x84,\x10\x1a\x01\x13J\xe6O\xe7\xaa\'\xdb\xc5\xb3\xd7\xbf\xfc\xd1\xf1%\xbb\x17\xfc\x17\x1c\x9d\xee\xec\x9dK|\xbe\xa5\x11U\x86\xaa\x19\xe9a\xc5\xe5\x9eh\x1e\x12\xd7\xab<\xda\xcf\xc0\xa5\x9b>w\xa0$\x0e\xdc\xbe\x80k:\xcc\'\x81\x96w\xcc\xcc\xe7\x1cn\x87|\xd2\xc5{\xfbm^\x00\xa0V\x93\x89\xa2\x88N\x9dn\xe7\xd7}\xde\xce\xa9F\x96\xda\xe9\x98Z\x1a\x91%\x11ql\x89\x8d\xc1\x1a[b\xe9\x83Q\xb6d!\xa8\xe0\xbcR\xcc\x04:E\xa0\x13<\x8b!\xa0\x18r\xcdN\r\xd6d\xa2\xdf\xe6%\xc7\xf2\xdf\xdf}\xedC\x03\xf8\x9f\x82\x0e\xcbRC\xeam\xdeR\xf6\xe0\xcb\xfdL\xf4N\xe8(z\xe1:\x0b\xaavjA\xa3\xa7\xef\xdf\x7f\xeaw\xff\x15\x00\xc0\x9e\xf1\xd5\xf5f\x96]\xf0\x0b>\x7f\x19\xa3\x97\x1b\xcd\x8b\x9e\xe7\xf3\xbc\xf8\xf6\xbe\xb3\xed\x8b\xe7\xfd\x1b\xbd\xbe\xb0\x10\xf4\x0b\xdcG\x00\x00\x00\x00IEND\xaeB`\x82')
    TWO = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06\xc3IDATx\x9cu\x97\xc9\x8e$W\x15\x86\xbfs#2#\xa7\xaa\xae\xae\xea\xd1E#7j\x10R#\x01\x06\xc4 \xb5\xc0b\xc5\xceb\xc1\x03\xb0\xf4\x1e!\x10\x1b$\xc4\x13\xb0\xe3\r\x8c0\x02\x89\rBj`a\x0bX\xd8 \xbb\x17m!\xdb=\xa8\xab]c\x0e\x95CD\xdcsX\xdc{#\xa3\xca]!\x852"#\xe2\x9e\xe9\xff\xffs\xae\x10\x8f\xd7\xdf\xb8?*(\xba\xe9~\xc2\x05\xc7\xf8\xa2g\x93\xf3\xaf]x\xcc\x8e\x96\xd5[?}m\n \x00?\xf9\xf3\xfb\xaf\xb9\xfe\xf0\xd7j\\\xadMQ3\xcc@\xd5P@\xcdP\x03\x1f\x7f\xd5\x0c\x03\xd4k\xf8\x1f03\xd4\x0c\x8faJ\xf8\xde\xa0\x8e\xef\xa6\xe7\x8a`\xa6\x87\xb6Z\xfc\xfc\xfe\x8f\xbf\xfd\xa6\xbc~\xff\xbd\xd1\xa0\xea\xbd3\xdc\xbd}\xa7\xf6\x1a\x8dXc\xdc\x9bajx3\xbc\xad\x9dQ\r\xc6\x9ak\x035\x8d\x0e\x82W;\xe7x\xcby\x11\xaa\xbd\x8f?\xc8\x86\xd3W\xf2b\x7f\xd2\xb5\x9d\xe1v\xed=^\x15U\xa36\xa3\x8e\x8b\x9aE\xe3\n\x1a\xa3\xf3\xf1\xbf\xb4\xa0F\x07\xcdh\x9c\\\xdf\x87\xe7\x06@t\x14\xc1\\\xb6\xb3z\xbc\xea\xe6\x84\x14\xab\x8f^{5\x04\xb8\xd2s\x08\xac\x8d\x00\xd6\x94\xe4\\Y\xd4P\x0c\xd5\xb3\xf7\xde@\x15JU\x0e\x16\x9ee\x1dK\'B\\\x92|\x02\x8cR\xa4j\x88\xc0\xd7\xaetyi\x98a\x06\x8d\xef\x16 \xa3fTu\xcd\xaa,\xa9\xeb\x1a\x8f\xe0\xb2\x8c<\xef \xceQ\xab5%\xf1qM\x03>\x9cT\xfc\xfd\xe9\x9cR\x15\x08%\x11 f D_\x9bq\xb5p\xec\x0e3\xc4\x08.\xc6CDX\x95%\xf3\xc9\t}<7z9\x9dN0\xb4\xf4\xc6\xfeI\xcd\xdcu\xe8\x0e7\xc1e\x98)\x96\xc0j\xf0\xd20\xe7r\xe1xz\xaa\x88\x18\xb4\x1d0K\x80\x03\x91\xf0\x81\x10\xa27\x03D\x98\x9f\x9e"\xa7\'|\xf5\xda\x0676{t3\x87\x13\x01\x82\xf3\xcb\xda\xf3\xc1\xe1\x8cw\x9f\xef\xe36\xb7\x11\x97\x87,h*\x97\xe1$\\\x83 \x06.9\xe0\x1b\xd0\x84\xba\xa6\xc4\x87\xac\x0b\xab\xd5\x127\x1f\xf3\x9d\x97w\xd8(r\x88\x19[\xd45\xce\t\xdd,\xa3\x97;\xbe|s\x8b~\xee\xf8\xdb\x93c\xba[W\xd6\x980\xa8\xfd\x1ac\xce)>\x1ao2`\xbav\xc2\xa2@$\x0c\xcc\'c\xbeq}\x83\x8d"\xc7\x0c\x8e\x16%\xef>\x1bs\xb4\xf48\x81\xcfo\x0f\xb8{}\x13\xf3\xca\x9d\x9d\r\x1e\x1e\xccy\xbcX\xd2)zgX\xe1-\x04\xe5\x8300!d\xa1\xe1\xbb\x8f4\xb2t\x02eY1\xcc\x94\xeb\xa3\x1ef\xc6\xca+o=:\xe2@\x86d[\xd7\xa87v\xf8\xf7\xf39\x8f\x8e\xe78\x112\x81\xddK=\xaa\xd5\x12\xaf\x11[\xde\x08\x02\xa7k}\x88\x00sD\x8f\xbc\x05\x9a5\xc0\x89\x19X\x95%\x97\xba\x19\xddNF\x96e\x1c\x9c\xae\x98jN\xd1\x1f\x86L\xb9\x1czC\x1e\x8f\xe7\x88\x04\xa7\x87\x9d\x1cT\xa9#\x0b\xbcY(A\xc3\x0c\x88,$g\x0c:h\x89H\x94\xd1DT\x97e\xecOK\xfe\xf5\xf1\x01\x82\xf1\xfc\xb4\xc4\x15\x1bx\xd33T\x93\xc4\x16`Y{\xaa\x18\x90\xb7\xd6\xa9\t\xd4\x16\xc1\x980\xc0Z.=\xeb\x87jF\xd6\xe9\xb2\x1am\xf3\xbfU\x19\xee\x8b\x01\x9d\xa2h"\xf3\n~\xb9`\xf7\xfa\x08\x0cL\x84\xa7\x93\x05\xdeu\x11\xd5\xa0\xa8J\xd0\x87\x88\x07\x14D!KB\xd4o\xf4\xdc\x9a\xda[K\xfb\xf3NA\x96wi\xab\xa5\x8f\xaa8\x9b\xcd\xf8L\xcf\xf8\xec\xd6\x00\x03\x8e\x17%\x0f\x8fKd\xb4\xb16ng3\x01\x82\xb3\xe0@\x00\xa1Z\xechg\x9bH\x92`m"\xd1\xb5q\x83\xc5bE\xbf\x9cr\xef\xf6\x15r\x11\x10x\xfb\xd1\x113\xd7\xc3\xc4\xc5\xc8\x95\xdatM\xc3\x16\xd6"\x08\'h\xaa\xd7yM\'\xd51R\xa9\xc5\xebUU\xa1\xd3#\xbe\xff\xb9\x1d.\xf7rD\x84\xff>\x9b\xf0\x9f\xc3\x92|0\xc2{\x8b\xc6\r\xefS\x16Z\xeb\xd1b\x81\x9a\x9e\xedpI\x88.2^{V\'\x87\xbc\xfa\xf2\x16\xb7.\xf5\x01\xf8\xe8\xf8\x94\xbf|t\x8c\x8c.\x07\xe1iX\x10\x8c\xd7\xcd<@lT\x06\x93\xa6\x17\x84\xc2[\xab\xcb\x19/6^yeq|\xc0\xf7nm\xf2\x85+#\x00\xf6f%\x7fz\xb8O\xd9\xdfB\\\x86\xf7-\xe3\xa9\xbd\xfb5%\x01\xa4-D\x1ekX\xa0I\xbb\xf5\x05\xc6U\x99\x1e\x1d\xf0\xad\x9bC\xee^\xdf\x00\x83\xa3E\xc5\x1f\x1e\xec1\xce7\x90\xbc\xfbb\xe3j\r \xbd\x86\x99"\x08\xd1$\xd2P[\x83G\xaaU\xfc0\x81\xb1V\x98\x1e\x1d\xf2\xf5k\x05\xaf\xec^\x02\x83I\xe9y\xf3\xc1\x1e\xfbnH^\xf4\x9b\x8e\xfa)\xe3\xde\xa8|kH!\xe8F\xd3\x8c46\xfcd\xb8\x190,\xa9\x970=9\xe4K[\x19\xdf\xbc\xb5\r\x06\xd3\xb2\xe6\xf7\xef?\xe3I]\xd0\x19\xf4\xa9\xea\x80\xf6d\xdc\xb3\x96\xe1*b\xc0\xa7y3\x96\xa0q\xc0\x92<F\xd0\xd5\xad\xf1\xca\x1b\xcc&c\xee\x0c\x8c{\xb7\xaf\x02\x86\x13\xc7\x83O&<:\x9e\xd3-\x14\x7f2\xc74\xf6x\r\x8bW\x96Q\xf7/5\xebU\xba\x9e\xa0\x04\x89\x03\x0e\xe4c\xa0H]\x8au\xbd\xd3<W\xd5J\xaf^p\xef\x8b7\xc8$M\xba\xcaWnnq\xf7\xdaf\x1a\x95\xe2\xdc\x14\xa4\xd89\xe1w\xef=\xe3\xfe\xe1\x9c\xbc7\xa0\xd2@\xc9\xa4\x1f\x98\xe1\xdaR\\\x9b\xe1\xdaSl\x1c\xa34\n\xc9\xc09\x06\x9d\x8c\xcc\tY4\xd4\xc9\xa1O\x16M\xb6\xacGvo\x149e]a\xaaT\xaaT\x89\xd2\x1a&\x11\x9f2\x00\xebhU\x8d2\xce\xfa\xa9? \x8eqe\xfc\xf5\xe1\x1ey\xe6\xce\xec\x0b\xac\x95\xad\xb4\x7fH3\xc4;{\xa7H>\x8a\x0c\x08\xb8(\xbd\xc6\xc9z\x1d\xc8z \x89F?\x99{>\x9cV\xec\x0e\xf3F:\xeb\xc1\x16\xff\x9c\xcc\x83\xb8\xe8\x9a\x9ait\xaf5\xa0<\xa1\xbe\xf2\x8a\xeb\x8c\xb0\xbcC\xed\xc37\xcfOk\xc6\xa56\x13\x97j\xab\x04j\xc9\tc\xa5\xc6?\x9e\xce\xd9\xee9\\\xc2\x84\x82\xc7\xe1M\xe2\x8c\xa7McZ\xd3t\x9d\xe2\xda\x0c?W\xbc_\x04\xe5Te\xbc\neH\xd9rQ\x88\xe2L\xa8.u?#\xcc\xf1Of\xbe5P~z\xb3\xd1l8,\x80W/\xda\t\xb5(\xdd\x94\x1a\xc8\xd5\x1c\x80\xeb\xc9\xb2\xd2\xda\x1f\x1b\x82I<\x11\x10\x87s\xe1\x14\x17\xef\xc5\x81\x13D\x1c"\x82s\x0e\x9c\x0b\xe8\x93\xf0\x0e.\\\x8b\xc4\xff\x9d\x10\x18\xefP\x04\x8dk\xa3\xf5a\x01\xa5\x00\xbc\xfa\xdb\xb7\x7f\xa8\xbd\xde\xafjsW\xbd\xb66\xa7\xa4\xbda\xab5\x9b\xc6hi\x1aW*\xa1\x8f\x02\xa4\xe9\x9b\xf4\x8c\xd6\xfe\x11\x10\xd3}W\xcd\x7f6\xfb\xc5\x0f\xfe\xd8\x10\xe7\xbb\xbfyc\xb4*6\xbb\xe7\xf7\xde\x17o\xc57\x9b\x1f&\x13&\xe1\xe2\x85o\x9f_\xab\x80r\xff\x97?\x9a\x01\xfc\x1fJE\x0b\xf3x\xd4K\xfa\x00\x00\x00\x00IEND\xaeB`\x82')
    TWO_HEARTS = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06\x15IDATx\x9c\xbd\x97]\x8cUW\x15\xc7\x7fk\x9f3s\xe7\x0bH\x07\x18*\x05jLM\xa56C\x9ai\x03\x14\xe2\x84\xd4\x92\xc6\xb4\xa6%2V\x14\x8d\xd6(\x0f\x1a\x1fj\x9a\xe8C\x13\x12m\xa2\xf1\xc9h\xe2GL\x13\xd2\xa7\xa9Mxj\x04\xad\x15\nt\x8a)\xe3\x0c#h\xd3\x17T\xa6\xd0\xa1\x0c3\x97\x99\xfbq\xf6Z\xcb\x87{\xcepg\x982\xad\x05W\xb2\xb2o\xf69{\xfd\xff\xeb\xe3\xac\xb5\xaf\xf0\x7f\x92\xc1\xbe\xbe\x15\xb4\xb4$\x93YV\xfe\xf6\x9bof\xc5\xbe\xdcj\xe0\x13[\xb6tg\xa6\xcf\x8a\xe9\xe3\x99jg\xcd\xf8[U\xf5G\xbb\xc6\xc6\x8e\xdct\x02\x87z{;\x97ut\xd8\x83CC\x15\x80W\xfb\xfb\xd3RV=p;\xfe%\xabg\xd4\xa3\x92\x19\xfc\xcb\xfdrY\xe4\xb3{FG\x87\xd3\x9b\x01\xfc\xda\xb6m\x1b\x12\x8f\xcf\xb4\xc2C`\xf5\xd7\xb7m>\xa8\x9e\xfcL\xad\xb6\xb1\xd3}wjJ\xd5\x1dsPSV#\xddU\xd8\x07\xec\xfb\xc8\x04\x8en\xdf\xbe:\xf5\xec\xa5\xf5I\xb8?U\x05\x81\x9aH\xef\xb8\xc7\xfbP\xf9\xe7\xb2 \xa9E\xc7\x1d\x1c\xc7\xdd\t\xee\xb4\x84\xb0\xf9\xd7}}\xed\x1f\x99@\xb0l\xef\xc7\x82\xdc\x9f\xc4\x88\x028\xb4\xa2\xac\x0e\xe1\xb1\x0b\xb03\xaa\x91\xb8c\xb9\xba\x83\xb9\x13\xa0\xfb6h\xb9\x19)\xf8t\xa9\x81;\'\x06t\x98\xb1\x1c)ef\xe0\x8e\xba\xa3\xd6X\xf3w\xde\xa3\xa5\xa5\xbe(\x81\xe3[\xb7\xf6\x80>@"=J\x98\x98\x8a>\xfc\xd8\xd0\xd0\xf9\xc5\xde\x8dQ\xdf\xad\xa7\t\xa9;H\xa3\xa6\xddA\xddi7%3#\xe6\xaaE\x14\x92\x84\x08\'\x06\x86\x86*\xf3\x08\xbc\xf5\xc8]\xa5K\xd3\xab\x9en\x13\xdbWr\xeehuB\xdd\xd5;\x13&^\x7fp\xf3`5\xfaOv\x9c<\xf9\x9f\xe63\x99\xfa\xa1\x8b\x9e}\xbf\x07R\xcf\xbf\xa9"\xcc\xe6\x8e\xab\x13\xcd\x89\xda !\xc04\x98%\xc9\xcb\x00\xa10\xf4|\x7f\x7f\xdb\xc4\xf4\xca\xdf\xac\t\xfcx-\xac\xefv\x0f]ft\xbb\xcbZ\xa7g]\x90\xeft\xa4r\xf0\x8f\xdb\xfa64\x13H\xbb\xba\x8e]q\x0eV\x80,\x1a\xf5h\xd4T\xa9k\xe3w]\x95\xba*\xd1\x1a\xf9\'\x04fC\x18\x9e\xb9r\xe5\x95y\x04>i\xb5\xef\xf6\x04\xf9j\x87*j\x86\xe5\xb94\x1a\xde\xa4\xaa\xdc\x11\xa4\xaf\x8b\xf49o:\xb7\xe3\xc8\x918\xab\xfe\xbds\xd1\xfe2\x03dQ\xa9\xe7Z+\xc0\xb5\x11\r\x01\xca!\x90\x89\xfc\xfc\xeb\xe7\xceU\xe7\x08\x0c\xf5\xf7\xaf+\xa9=\xbd,\x07^L\x0cH\xcc(\xb9?ql\xdb\x03\x1b\x9b\x9f=><<>[i\xf9\xc2\xbf\xd5\x0f\xbc\x0bd\xe6\x8d\xa6\x13\x155\xc7i\x80\x13\x02\xd3plfjj\xb08\x1b\x00\xea\xf5\xd9]+CX\xe3\xde\\\xcb\x8b\x88;\xcbE:\xc4\x93\xad\x0b\x1f\xed\xfa\xc7_\xdf\xfb\xfc\xc8\xc8\xd7&$|q\x1c9;\x1b\x02"2\xd7jE\x84I\x91Y\r\xe1\x07\x85\xf7\x00\xe9\xe0\xee\xddI\xeb\xf8\xb9\x87\xda\xf1\xf7\xf5~\x0e\x1fh\x17\xc1\xf1\xf5\xc5\xde\xa1\x87{;[\xa7\xdb\xef3\xf7O\xd4-\xbb\xaa\x92\x1e}gff{5I\x9ej\x17y\xaa\xcb\xfd\xeevw\xb2\x10\xa8\x84\xf0\xcb\x81\xd1\xd1c\xcd6\xd3\xd6\xf3\xe7;\x82\xfb\xc6\x0f3\x15\xc4]^~\xe4\xae\xd2\xb2\xf2\xca}\xadW\xfd\x1b\x89\xeb\xa7\x12\xf7\xd6\xba\xc1\x8cg\x97\xd6\xb6\xb5\xfen\xa6\xb5m\xff\xa5J\xe5\xb7\x15\xb3=m\xee\xdf\x8cP\t"\xcf]gkp\xcb\x96\xee\x8f\xa3g\xd7\t=K$\x00\x01j!0\x8e\xbf\x10\x90\x9engg\x9b*Q\x1b\xb9V3\xd4\xa1\x12\x84\x0b\xea\x87\xc5\xfd\xc9GO\x9f\x9e<\xd0\xdb\xdb\xd9\x16ci\xe0\xcc\x99\xcb\x0bm\xa6\x90\x7f\xb39\x84,\x11\x89Yw\x02\xf2\xe5\xdb\xdd%\xa8\xce5\x18uG\x015#Qg\x95\x84\x9d\xef\x88\xfc\xd4\xe1[2::\x03\xcc,f/t\x99Es\xcaj\x8e\x99\xe1\xee\xbc_$\x8cF\x1d\xac6\xcd\xc1\x1du\xb0\xa6\xc6c\x80\x99\x93\xc4H\x8b\xeaW^\xdc\xb4i\xd3\x8d\x1c\n\\\xee\xae\xd5\xdd.\x1a\x8d\xf6\x19\xe7\r\x8ekj\xb9\x97\x9d\xaa$j9x\xbeo\xf9\x99b\xcd\t\xad\x806q\xff\xcc\r\t|\xee\xed?\xd4\xa2\xf3v\xe6\x10sc\x8d\xde\xdd Sh\x11!\xd3<\xdcn\xf3\xc05\xef\xffj\x8eb8\x90\x8a f\xb7\xdd\x88@\n\x10\x8d\xd3\xd5`\x94\xcc0\x11D\x84\x80\xcf\xbf/y#\xfcf\x8e\x0b\xb8]\x8b\x94z#\xf7\x96\x13\xf3\xbcUf\xeeX\x08W\x96$P\x83SW\xa2\xe9*H\xc0\x90 \xd8\x82\x82,\x9a\x94y\x0e\x9e\xef\xd9\x82T4\xf7\xb22\xd4-IN,I\xc0TOU\x84\xf3\xea\xb6\x01@\xac\xe1\xb2,\x12\x01\xa7 \xe0\xb8\x81qm\xd6\x17$\x05 I\xa8\x8a\xbc\xb2f\xc5\x8a\xe1\x1b\x11\x08\x00O\x8c\x8cLU\xdd\x8fEd\xae\x06\x1a\xebB\xcdg\xbb;\xaaNt#\xaa\xcd\x03\x87F\xdb\xbd$R\xae\x85\xb0\x7f\xc7\x91#qI\x02\x80G\xe4O\xe5\xa2\x99\x14\x17\x88&-Hi1\xdb\xdd\xe6\n\xb0\xd9\xf3 \xc2T\x08Z\t\xe1\x99=\xa3\xa3o\xdc\x08|.\x05\x00\n\x87\xa7\xdc\'\xda\xdcW\xfb")(\x1c\x9cK\xc3\x82\xc1\x15\x00B`2\x84r\x19~80:\xfa\xab\xa5\xc0\x9b#\xc0\xc0\xc8\xc8x]\xe4\xcf\x8a\\+\xaa&\xb5\xa6u\x9e\xc7\x80\x84\xc0\xd5$\xe1B\x08\xafM\x89<:06\xf6\x8b\x0f\x02>\x8f\x00\xe0\x99\xc8\x8be\x11\x0fs^6i\xfeR\x01\x1aD I\x98L\x92x1\x84\xe3\x93i\xba\xb7\xb5Z}\xf8\xc9\xd3\xa7\x8f~PphJ\x01\xc0\xd5Z\xedp)M\xdfZ.r7\xf9\r\xa6\x00-\xf2\xa1!P\x06\xad\xc1\xb9\x0c\x0e\xc7\x10^\n\xaaG\x07\xc6\xc6\xea\x1f\x06\xb8\x90\xebF\xcf\xef\xef\xbd\xf7\xd95\xb0\xbf\xa4\x8a\x8a\x10E\x98\x05\xcbD&3\xf8{\x149\xee\xee\xaf\xd6::\xde\xd8{\xf2\xe4\xf4\xff\x02\xda,\xd7]\xcbk"/L\xb8\xefN\x92dF\xe1\xac\x89\x9c1\xf73\xb5R\xe9\xd4,\\j\xfeg{\xcbd\xf0\x9e{\xba\x9e\xbf\xf3\xce\xb6[\x0e\x04\xfc\x17u\xefY\xac\xd4\xe0Yo\x00\x00\x00\x00IEND\xaeB`\x82')
    TWO_MEN_HOLDING_HANDS = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x08\xa5IDATx\x9c\x95W{p\x15\xd5\x19\xff\x9ds\xf6\xee\xbd{o\xee+\xc9\xcd\x03\xa2Q\x12\x1aI \xadv\x04\x1bG\x91R\xab\xa5\xbe*V\x8bTqJ\x1d[[G\x0b\xd8\x99\xda\xb1\x88\xed\x8cZ\xa6>\xaa\xd4\x19\x99\xe9\xa4S\xb1\x0e\xd8:e4\x03>\xa8TQ\xb1"\n\x1a\x14\xd2\xc8+\xe6A\xees\xf7\xee\xde\xdd=\x8f\xfeq\x13\xcd\x1b\xfb\xcd\x9c?\xf6;\xdf\xef|\xbfs\xbe\xc79K0\x83\\\xd0\xd0`\x14P0\x00\xc0\x10\x91\xd2\xbe\xfe~{&\xfbQY\xd8\\\x19\xb3J\\\x03\x80TS\xa1\xb0{7\xf8t\xb6d\xba\x89\xa5mM7T\x84\x8d\xb5\xba\xa6\x9d\r\x00\xdc\xe7\'-\xdb}\xec\xe5\xee#\x9d\xd3a\x1676\x86B\xd1\xe0\xdda#xs \xc0\x12R*\x94<\x7f\xbf\xed\xf8\xbf\xddu\xe8\xc8\xeb_\x9a\xc07\xcf\x99\xf3\xbdh\x85\xb15\x19\x8bj\xba\xa6\x01\x00<\xce\x913-e\x16K7\xbd\xda\xdd\xb3e\xaa\xb5\x96\xb6\xce}\xb8:QqW\xc4\x08!\xa0i\x90R\xc2\xf5}\xa4sf\xdau\xdc%\xaf|\xd2{p"\x88NT\xb4\xb6\xb6\xea\x9a\x1e\xb8\x9bR]\xcb[>r\x96\x87\x9c\xe5\xa1`q\x10\x12 \x81\x00[syssp"\xee\xc29s\xce\xd0\x03\xda\x8f<N\x91\xb3|dM\x17Y\xcb\x83i\x0b\xe8z\xb0\x8aht\xd5T\x9b\xd5&i\n\x85\x8a@M\xb4\xe5\xb2\x8b8\x121\x85l\x8e\x02\x04H\xc4$2Y\x8a\xae\x7f\xd3\xa6\x8c\xf4\xe3\x00\x86\xc6\xc2\x82:\xebH\xc4X\xec\xea\xa5.<\x0e\x98\x16E@S\xa8L(\x1c\xf8\x98\xe2\xcd\xfd\xec\xa2\xe6\xe6\xe6`OO\x8f;#\x01+C\x83Us\x15\xbbf\xa9\x02c\x04\xd5\x95\x1e\x00 \x9d\xd5`\xdb\x12\xaf\xefS\xac\xef\x04&\x11\xb0lR\xf5\xed\x16\x85\xcb.\xa4 T!\x9ep!|\x8alAC*)\xf1\xce\x01\x92\xd4\xf3z\x00\xc08\x02\x93BP\x9brTC\xadO\x8e\rjx\xf1-\x03B\x10HI\xd0\xf5v\x04\xc7\x86t\xd4Us5+e{\x13qu\tW4\xce\x12x\xab;\x84\xb7?\n\x02\x84 oRl\xdb\x15AE\x84\xa2\xa6\xd2\x13\xe7\xd5\xa7\xd5iC\xf0\xbb\xebN\x19\xb1YBU%\x83H\x15\x15\x18\xca\xbej\xaa\x1d\xa4\xaa\x04\xae\xed\xc8jNS:\xdauh<\xee\x8ee\'\x9c\xb9\xf3\xea\xd1\xe7\xea\xd0\x99\x80\xe2\x1e\xa2\x06C\xa2\xb2\x84\xa63J\xf8\xe1\xc5\xc3\xde9\xf1\x82|z\xedi\x08\xe4\x8f\xe3\xf8\xc2\xf3\xcdM\x89\x1a\xfd\x9e\xa6*\rv\xda\x07\x08\xc1e\x0bJ\x00\x13\xa8\xf3\xadM\xfb\x8b\xf8x"nvL\xbe\x90\x8a\x98]\x8dMj\x99\xb0)\x8a\x03.\xb4\x90\x8e\x15\x17\xd9\x90%\xb7xnsq}\xeaf8\x13qS\x96\xa1\xda\nCD\x8c\xed\x92\x86\xbf\xb5\xfb\xfdY\x00\x80\xc5_\xfb\x0c\x0c\xf6.\xea;W\x92\xab0eC2\x9f\x0f,\xa8\x88h;\xd3\xf9d\xfd\x9b\xdd\xb5\xa8I\xd8X4\xbf\x1f\x9e\xe5>\x1c\xbc\xda];\x15f\xdaF\xf4\xfeS\xc1\xb3\xeb\xe3\xd8\x14a\xea; \x80\xed\xe3\xe5\x13f\xe8\xf6\xaf\xdfZ\xe8\x99\x0e\x03\x00\x87\xfe\x16\xbf$\x15(=\x11Rh\x13\x90~V\x06\xfeHO\xda\xf7\x9e\xb9v\xf2\xee\xa7&\xb0\xf2\x8e\x18"\xc6\x8fA\xa3\x97_\x10\xfdd\xc1\xdf\x9b\x9e\xae\x0b\x10\xe0\xc6\xff~\x7f\xf0\x15\xf3\xab\x07 \x0b/A\x91\xcdx\xea\xa1\xfc8\xdc\x93\xf7\xcf\x85\x11\xba\x15\xe1\xaa\x0bWY/\xb4\xfd\xc9}>\xbe_\xc5\xd5\x92\xca\xf5=\xbe`\x07aY\xdbp\xdb\xaf\xb7\x02\x90\xd3\x13X\xb5*\x84H\xc3\xd3\x88\xc6\x97\x830\xe8pq\x83\xf1\x164H<\xebt\xc0A\x08P\x02(\xe4\xb6c\xd8\xf9\x01\xb6=R\xde\xd5\x93\x0f\x9c\x85d\xf8\x05\xd4U\xb7\x810\xd4;\x83X\x9e~\rG\x82\xb3\xb0\xb3\xaa\x03`\x14\xc8\x99\n\xa7r\xf7`\xf5/\x1f\x9c\x9e\xc0\xea_]\x8bH|\x1b\x8c\x00\x85\xe2\xe5i\xc5F,\x05\x00\x05@\x03\\\x0f\xb0\xb3+\xb0\xf9\xf7\xcf\x02\x006o\xdc\x88\xb3f\xaf\x03D\x99 \x18@X\xd9^\x8d\xdcCZ\x00\x18\xc8f00t>\xd6l\xe8\x1du9\xae\nV7\xec\xb3\x8d0\xe1\xdb\xb3\xf3\xf5\xe3\xb2\x06 \n c.2E\xd0@\xfbq\xe3\x9c\x8fP\'\x06RkF\xd4\x0f\xe8\xcf\'{\xcdFl\xc1B\xd8Fb\x043\x06\xc7%\xce+|\x84\xef\xaa}\xf4\x84\x11b\x9dc|\x8e#\xb0\xa9\xfd\xa5\xf3\x83ua\xbd\xf2]\x81\xfb\x8f^\x0e\x04\xc4\xb8\x03\x82\xa0XY\xb3_=\xd8\xb1\x9f\xf8}\xf9\xf9k\x00\x9c|\x1cU\xb3\xe3{\x17#\xb4\x0f\xdd\xc3\twOpQ\x10\x18\x83#\x04\xc4u\xd4}\xa4\x8b\\Y\xfbI\xb4\xa8\xf9\x1d\x9d\xc0\x91\xd1\xe9\xcf;\xe1\xc0f\xd4\x8ap\xe5j\x88\x90\xd7\x9f\'\xbd`S\x14\x08#8f\x06\xdf\x85\xa3\xd9<XyE\xffFD*j\xb5\x15\xa8\xael.\x96X\xcfa\x99\xfa\x00P\x80\x94c\x86\x80\x92\xac\xd4\xef\x06\xdf@0\xc6`\xc4~z\xfc\x0f0&\x11\x08%C\xf7\x84S\xd1FX\xd6\xb3\xcf\xf4-x\x06\x81\xc9\xfe\xa1\x01\xff\x1c<g\'\x8a\x85]z\xd4\xa8\xd7g\xd1\x9f\x07\xa2\x89\xdb\x05t\x997\xfd\x87N\xa1\xba\x0fJ\x02b\xcc\x90\n\x90B{\xcc\xeaxL\xe6\xedW#5\xf1E\xd13\xb4\xdb\xc7\x11Hoa\xcb\xc2\xd5\xc9\x9f\xd8\xa7\xac^8\xde\xddE\x11-g\xb7\x9a0\x008~\xccB\xa9\xf4\x84\x12\xdc\x0fT\x18\xf7\x86\x13\xd1y\xa5L~\xd7\x9e\xf7j\xb7\x80\x97\x92\x90b\xfc\t\x08\t@h\xdd\xf6Y6-8w\xba\x96\x9b\x0f&\xab\xd6\x0f\xfd\x19\xe7\x01\x80\xd6\xf7\x17\x9c\x19L\xc6\x1f\x06\xa5\xcc\xc9\xe6\xd6En\xc4\xd0\xbc\x95\'u#\x1b\x85\xe4\x1c\x84\x94C\xa1\x94\x02\xd548\xb6\x15\xc65x\xd9\xf9G\xe6\xd3h}\xaa\xc5sJEaZ\xbf\xb9\xfe\x11\xd3=w\xdd\xcf\xaa\x10\x8d\x00B\x95\xebK\x95s@IA\xf4|\xb1\x9e\xdc\x85\xae\xcc\xd6\xcc\xfaxC\xfd\xa3\xb2&\xfe\xe8\xe0\x13\xf9eZ\xb8B_\xaekh)\x0e\x9e\xeaqM\xb1\x13\x00\xe6\xdb\xc3\xa8\n*H%\xc1y\xb9\xfc4M\x03\x95\x14\xc7\x0b\xa6\xc0v,\x0b\xc5"g*0\xf8V\xde\x96\x1e\x0e\xa1\xf5>\xad\xedxZE\x0c\x1bJ)\xf8\xbe\x0f\xca\x184\xc6\xe0s\x8e\x92\xe7\xe2\x1d\x00\xd2\xe6\xcf\x99}C\xebX(\xf4\x8dP5\xbb\x98*\xc93v\xbe\xb0\xcd\xb7\xbd;g\xdfV\xee\xf1\x1c\x14>!\xe0\x84\xa2\xe8y\xd9\xa2\xe7\x0fqR\xd6IJ\x08\x18\x8a\xbe\xe3\x06d\xd1\x84\xe4<\x9f\x88\xc1h\x05 \x18\x85\xcf(\xb8\xc6`\xfa\xde\xeb\xb6\xe09\xae1pF!h9\xdd\xaa\x1a1\xc8K\xee/\xb8c\xbf*584\xf9\xa1\xfckO\x86\xaf\xacY\x85\xae\x899G\x08\x81R\xea%\xa5T\xd7h(\x8c\x80\x1f$W\xe0_N\xdeZQ\xc8\x14n\x01\xb7;\xc8r\xf4\xb7\xb5u\xb3Q\x8c\x94\x12\x00^SJ\rMZs\tx\xf5Mx.\x01\xff\xaa\xc4u\xe25\x8dl\x80\xc4\x84\xfe<*J)\x08!\xf6\x12B\xb8R\xea\x16J\xbfx\xbfT\xdf\x84\xe7\x00\x7f\x12\x86\x10\x02\xdf\xf7\xfd`0\xf8\x06\xe7\xbc\x95\x10\xf2\x95\xa9\xd6&\xd7\x97\x1f\x1a\x93^D\x13\x16R\x8c\xb1O)\xa5\x87<\xcf\x13\xd3\xd9N\x14)\xa5\x99N\xa7ws\xce?8\x9d\xed\xb4\x04\x00\x80sn\xf9\xbe\xbf7\x97\xcb\xbd\xc797G\xc30\x93(\xa5\xa0\x94:\xbac\xc7\x0eW\xd3\xb4\xa3\x9e\xe7a&\xdc\x8c\x04\x00\x0c\xc6b\xb1,\xa5\xb4\xa8\x94\xea;\xadw|~r{\x00\xc0\xf7\xfd=\xbe\xef\x17g\xb2\x9f1\x04B\x88\xb7;;;\xdd\x1d;v\xb8\x9c\xf37\x00`l\x1eL%RJ0\xc6z\x01\x8016\x04 \xfd\x7f\x13 \x84H\x00PJ}H\x08Q#\x8e\x0f\x03\x00\x1b\xf9\x9e(\xe1pXQJ\xc9H\xae\xfc\x07\x00Z[[m)\xe5^\xc6\x18(\xa5S&\xfa\xe4\x1f\x13\x80\x0c\x0f\x0f\xa7\x9cR\tP\xaa\x7fTiYV\xafiY\xb0\x8b\xc5\xfa\x11\xe2\xe3\x16<z\xf4h\x88\x05\x02qJ\x88Wr\x9c\xc3\x00\xb0a\xc3\x06y\xe9\xa5\x97\x1e6-\x0b\x9e\xebV~)\x02\xed\xed\xed\xa9t&\xb3$\x9d\xcd\x0e\x03h\x1e\xd5\x1f;qb\x0e!dX*uq{{{\xe3\x81\x03\x07>\x1d\x8b\x1b\xcef\x17))\r\x00\x16\x05\x16\x02x\x11\x00\xfbl``.\x80a\xa5\xd4%\xad\xad\xad\x8fwww\x8f\xfb\xa7\x98D\xa0\xa5\xa5%}\xf0\xe0\xc1\xc5\x94R%\x84\xf8\xa2\xd0\xa5|J\x01\x9dJJ\x12\x88D\n\x13qV>\xbf\xdb0\x8cy\x94R\x95\x8b\xc5F\x1f\xa0R\xa3\xf46\xdf\xf7)cL\x1d\xec\xee\x9e\xd48\xfe\x072Y!\x1di*Z%\x00\x00\x00\x00IEND\xaeB`\x82')
    TWO_WOMEN_HOLDING_HANDS = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x08\xaaIDATx\x9c\x95\x97{\xb0UU\x19\xc0\x7fk\xaf\xbd\xcf\xfb\x9c\xfb\xbep\x01\xb9\x89(\xc1\x10i\x8a\x86\x94\x88(\x14>J`(\xa6\x1c\x1c\xb51\xad\x19k\xb4a\xc6\xc6\xc8?*\x99\xd2l\xd2q\xb2rh|\x8c\x02I\x929\x02\x01\xa5\x88\x82\xe2\x03\x98\x8b\x02B\x82\x97\xe7\xb9\x8f\xf3\xd8\xfb\xec\xc7\xdak\xf5\xc7\xe5\x06\xf7\x01\xd8wf\xcf>\xfb\xdb\xdf\xe3w\xd6\xfa\xd6Z\xdf\x11\x9cE.mk\xcb\xd4\xa4\x9b\x02\xc8\xa5l\xb5m_w\xf9l\xf6\xfdr\xf9\xf8\xf1\x85\xaa\x7f\xdc\x06H\xc7Y\x7f\xfb\x91#\xde\x99l\xc5p\xca\x193f\xd8\xa9\xae\xce;\xd2\xa9\xd4\x9d\xb6-\xc7\x08!\x88\xe3\xb8\xe4\x05\xe1\neG\xcb\xfe\xb9}\x7fi8\xbf\xd9\x93&5Zv\xbc$\x95J.\xb0\xa5U\x00\x83R\xf1\xc1\xaa_{b\xfa\xbc\x8f\x9fz\xf0A\xf4g\x02\x98=\xf9\xa2\xa5\x85\\\xfa\xe7\xb9L\x1a\xc7\xb6\x01\x88TL\x10\x06t\x95*+\xbb\x12\x85\xefl\xdf\xbe=\x1a\x00\xdd\xde\x9eJ\xd7%W5\x14\xf2\xd7\xa7\x93\tl)\xd1\xc6\x10\xc51U\xcf\xa3\\\xf5\xef]\xbfk\xcf#\x83sY\x83\x15\xd7N\x1cw\xa1\xed\xc8{m[\x12*\x85\xeb\x87Tk!\x91R\xc4F\x90J&\x164\x04\xe5\xeb\x06\xfb\xd9yg~:\x95\xbc\xde`\x08"E\xb5\x16R\x0b"\xc2Ha\xdb\x0e\x8em-\x996n\\\xeb9\x01,)\xe7\xa4\x13N>\x884^\x10\xe38\x11\xdf\x98\xe5\xb3x\x9e\x87%b\x1c\xe9\x080\x97\r\x19J\xc1Wm[\xe2\x87\x9aZ\xa0h\xa8\x8b\xb8m\x81\xc7\x9c\xaf\xf8\x84\xa1\xc6\x96NK.#\xa7\x0f\x01\x1f\xac\xd0\x86\x82%-F5\x1b.\x18\x13s\xd35>\xe7\xb7kz{l\xfc\xb9\xf0\xb7\x8d6\xc5^#\x07\xe7\xb7\x85\xddfK\xf8\\\x9bf\xf2x\xc3\r\xd7\xd4hl4\x1c\xeeL\x10E\xb0\xf6\rK\xf8!\xcd\xe7\x1c\x01\x15\x8b\xb8\xad)\xe2\x8ey\x1e\xcd#lF7\x85\x10\x06l\xd9\xe1\xd0\xd4d\x985\xd5\xc7\x0b1\x83\xdcL-$\x9a69\xe4\xa6k\x15\xcd#\xa01\xef\x13VB6\xbc\x9fd\xfa\xc5!\xe3G\x07\x04\xa1\x15\r\xce7\xcc\x08\x08\x95rbZ\xeb<2i\x0b\xa9=\x885u\xb9\x04\xf9\xb4&\xeb\x08\x84p\x86T\xb3RT\x1ar\x01\xcdu\x11J;\x10\xf98BP\x9f\xf7\xc8%=0)"\xe5\xd4\xce\t \xa5(\x17{-r\x96\xcb\xcd\x97W)\xf7H\x8c6\\9\xbe\x07!\x15\xaflh\xc5\xb1\xadp\xb0\x1f\xe8\xc3\x87\x8eZ|wd/\x13Z%\xa5"\x08)\xb8\xf1\xd2c\xb8e\xc1\xe1\xaeLd9\xd1\xd1sNAB\x9ac\xc7K\xc2\xac\xdb\x96B\xb9\x01\xef\xedm\xe1\xcd\x8eQT\xca1o\x7f y\x7f_\x86t"\xae\x0e\xf1sLm\xd7\x81\x0c\xdbvH*\xe5\x98-\x1d\xa3xoo3\xca\rY\xb75\xc5\x89^\xdb\x0fux\xf0\x9c#\xe0[GwX\xba\xb9\xfa\xc2\xc6\xd1y\xb7\x9a\xe2\x9b\xd3\xf7aKx{w\x03\x7f^\x7f\x1ee\xbf\x12\x0b\x19\xec\x19\xec\'\x9c\xb0X\t\x1d\x1e_\xdd\xcem\xb3\x0fr\xf5\xa4\x0f\xd1\xc6\xb0j\xc3H^|\xab\x05m\xb9n\xb7\xaev\x9d\x13\xa0p\xe475\x99\xe9\n\x84\xba*\xffzQ0\xb5\xfd:\x9a\xea\xabl\xd9\xb4\x04\xf7\xc3\xabI\xa4\xd7\xbb\x18\xf7#\xf8\xc5\x00\xbf\xb6\xae\xb9\x87\xea\xd5\xc8\xb8\xb54Cv\xba[\xe8\xbd\xfb~\xfcJ\x82\xae\x17\x1e\xe6B\xd7p8\xfbz\xb1\xa8\xb7)\xe8\x1e\x08~\xfa\xc3\x0c\x0e\xa4\xda\x1a\x9a\x9f\xc9fr\xf3,\x89\x10\x16L\x9c\xf8\x14\xb9\xdcav\xee\xbc\x0b\xcfm\xc2hL5\xa8\xfc]\x17{\xbf\xbd\x92\xb15\x80%\xac\x1f\xdbF\xfbK\xad\x8c\xbb\xd8Bb\xa5\xbbh\xba\xf2\t\x94\xd7H\xcf\xd6;@\'p\xe9\x0e\x8f\xb2\xf7\xc1\x9f\xf2\xe5_\x9e\x11\xe0\xc6\xb4;/\x9f\xc9\xac\xccf\xb1\xfa\xdf\xc41\x18\x03R\x82\x10}\xdf}\x0f\xdcZu\xd1j7\xff<\xc0R\xdey\xe8|.^\xe2\xa01(\xc0B\x93@\x00\x82\xe0\xe4=\xc5a\xfe\xd3S\xe4\xa3\xcb\x1f\xe2k\xfb\x86\x9d\x82kg\xfe\xc9\xcb\x15\x02\xb5k\xc7\xfcD\xb92\x0e\xcb\xeaK\xdc/ZC.\x7f\x80kf\xfd\x95l\xe6\xa3\x96\xd5\x8f\xf7\xe9g.^\xd6\x14\x1d\xfb\x02\x076-$\x11\x8cA\xa0\x80\xfe\xcdB\xa0\x88H]\xb0\x96K\xa6\xae\xb1\x8e\x9f\xa8\xb7\xd8p\x86\x1a\xb8\xfd{\xf7L\xcd\x8e\xb1\x12+\xff\xe0\xb3f\xcd\x03\xa4\xd3\x03\xeb#\x0c\xe1\xd2\xa9O\x9bE?Z&j\x87\xbc\xc9<\x0e\x9f\xfe\x9e\xa6\xd6\x0bV]\xed\xd8/\xf1\xcc\xc1Q\x81\xdf\xb10)9}\xbf\xb1\xf0\xe95W\xde\xf2\x88\xf8\xfc\xec\xd7r\xe5N\xa6\xb1\x81=\xa7\xde\x9e\x94\xa3\x7fd\x84H5\xde\x8e\xca\x84]]\xa9\xfdr\xf0f\x0bH\x0b\x8aG[\xde\xc1Mx\xc8\x96\x1b\x8e\xfc\x9aln\x84\xbd\xc8)4\x8f\xaf\xba\xf6\xbe\xee\xce\xb1\x1f@\x84:\xed\x8a\x89\x88\x90~\xa9\x98\xdd\x8c\xd5 e\xb2p\xd7\xc1\x87I\x0f\x01H5\xa4\xee\xcf\xb4\xe4\xdbq\xdd\xe7\xff\xf5\xda-\xcf%\x9d\xa1\x00\t\x07\xde\xdev\xf3Z]\xabnL\xe4\xd3m\x89Q\xd6\x0f\x9d|\xfd\xdd\xb1\x95\xd0n5ZV.\x9d\xd7\xa9\x07\x01("4\xa1\xbde\xf5\xb7~\x17\x94j\x1b\xb2\xaduW\xe4\xcf\xb3\xef\x1e\x00\xd0\xf5\xac\x9c\x9bin\xf8\xbew\xa2\xba\x9ff\xf3\x13\xbf2\xb2\x86\x02\x1d\r\xbcPP.\x8d\xacZB=fb\x159\xb9\xf4\x03\x99\xfa\xfcD\xbf\xbb\xb4\xf1\xb5wG<+p\xeb5\xf1\xa0\x8f\x02\x94\xbd\xbf\xf3\xc2Z\xd2\xf6\xef\t\xaaA)\xd9\xd0\xb4\xf4\xf8S|\t\xc0\xee\xfc\x0bc\x93\ru\x8f`Y\xb2\xd6\xd3{_\xf6\xeb\x1c\x9f\xff\xc5\xe5\x89 [GlBN-\x14\x83\x14\t\x12-\xe5\x0c3Y_{\xb1\xfb@\xbe\xadeBX\xf3\xdd\xb8T\xfd\xd9\xc2\xdfV\xfc\xbb.\xf9UC\x0fuhb\x04`\x00\x81@\x9bX\xf8\xc9\xae\xd1b\x16\xff\xe8^\xd1\xbd\xb4nL\xdb\xa3\xba\xb5\xee\xd1c\x8f\x95\xe6\xda\x99\\b~\xc2f\x82{\xec\xc4\xbe\xa0\x12\xaf\x05\xd0\x17\xad\xc0nlBj\x83R\xaa\xafZm\x1ba\tjG\xca1\xab\x99\x9b*d\xc7\x1a$Q\xb5\xe4\x15Bv\xc3\x93v\xf7\xe4wu-\x93\xc6\x18C\x14EHK"mI\xacb\x94\xaf\x04[A{jU\xa5\xf3\xf8}2\x95\x9a\x96j\x96WYF\xabn\xafT^\x19y\xe1=\xa3\xef\xa4\xafyT)PI\x88\x93\x04\x1e=\x81\xc7q\xe2d\x9fN\xa7\x04\t\xdc\xa8\x168\xda\xad\xa0\x95*Q \xcd\x8c\x8b\x8c\x88l\xa4J U\x02\xbf\x14mV\x9e\xe9\x95*\x81\xa5\x1c\xd0}U\xdd\xd4\xce1\xe5\x07?V5o\x83\xb6\xa9\xd9\r\xbb\xf4\xd3\xdbG\xe9\xe7.\xbb\x93!g\xb5\x10\x02c\xcc:\xa0&\x84\xb8\x15 \xedDIq\x03\x9b\x8aOW\x17\x05\xb5 k\x8b\xe8\x15\xb1\x90\x13\x8b\x17/O\x05A\x9f\x9f\xd6\x1a)\xe5\xbf\x81&\xa0~@\xcc\x99(`\x95Y\x11\xada\x01\x91-\xfa:\xd5!\xe7;\x801\x868\x8e\xb7\n!\x941\xe6V\xcb:ux6\xdf\xc2*\x862#\x84 \x8a\xa2XJ\xf9\xa6\xd6z\x9c\x10b\xe2p\xb1\xc5B\xc2\xff\xad\x82a\r\xfa\x02\x19)\xe5\x01\xcb\xb2v\x87a\x18\x9f\xc9\xf6t\x1f\x808\x8e\xcb\xd5ju\x93Rj\x971\x83\x9b\xa7\x81rF\x00\x00\xa5T5\x8a\xa2\xad\xbd\xbd\xbd\xef*\xa5*\xfd\t>\x83|\xfa\xf2\xcb/\xd7\xa4\x94\xfb\xc304\'\xa1\xfe\x7f\x00\xe0X\xa1P\xe8\xb1,\xcb5\xc6t~\xd6\xecq\x1co\x06L\x10\x04o(\xa5\xdc\xb3\x81\x9fu\n\xe28~k\xf9\xf2\xe5\xc1\xab\xaf\xbe\x1a(\xa56\x03\x9c^\x07\xc3\x89\xd6\x1ac\xcc\xc7\x00\x9e\xe7u\x1bcN\x9c\xcd~\xd8hB\x08\r`\x8c\xd9%\x840\'\x13\xef\x01\x90\'\x9f\x07K\xa1P0B\x08\xc20\xd4R\xca\xed\x00\xeb\xd6\xad\xf3\xe28\xde"-\x0b\xcb\xb2\x86-\xf4!\x1d\x11 \x8a\xc5bK\xcd\xf7\xc1\x98#\xfd\xcaj\xb5\xba\xbfR\xad\xe2\xb9n\xdbI\xf0\x01\x01\xf7\xee\xdd\x9bTJ\xd5#D\xa8\xe3x\xf7\xc9\x1fb\xae\x9b3\xe7c\xd7\xf3\xf0\x83\xa0\xf13\x01L\x992\xa5\xa5\xab\xbb{fWOO\x11\x18\xdf\xaf\xff\xe4\xd0\xa1qB\x88\xa26\xe6\xaa)S\xa6\xb4\xef\xd8\xb1\xe3\xc0\xe9~\x9ftvN\x15Z\xe7\x10\xa2\x82\x10W\x00k\x00y\xf8\xc8\x91\xf1\x18S\xc4\x98\x19\x93&M\xfamGG\xc7\x80\x8ez\x08\xc0\x84\t\x13\xbav\xee\xdc9\xc3\xb2,\x13\xc7\xf1\xa9\x85\xae\xf5\x93\x06\x96\x1b\xad\x85\x93\xcd\x0e\xf9\x9b\xee\x95\xcbo\xa4\xd3\xe9I\x96e\x99B\xa1\xd0\xdf\xffk[\x88\x1fDJYRJ\xb3\xb3\xa3c\xc8\xc6\xf1_\xb1%I\x88\x01\x01\xdc\xa5\x00\x00\x00\x00IEND\xaeB`\x82')
    # fmt: on

    # fmt: off
    UK = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x03\x00\x00\x00D\xa4\x8a\xc6\x00\x00\x03\x00PLTELiq\x8a\x91\xafeZst\x80\x9c\xbb\xce\xdb\x05\x16>ft\x94\x07\x15<\xa6\x96\x9e\t\x19A\x84\x89\x88.(B,\x1a9\x0c\x19=is\x8emu\x88\xb2nv\xb3y}f\x12\x1cr\x1a%d\x16\x1fgv\x98\x08\x106\xc3\xc5\xc3\n\x1cC\x0f\x1fE\x7f\x89\x97\xc2\x82\x89\xb9mwn|\x97et\x95\x90\\`\xcd\xc7\xc4\x96=H\xc4\xda\xd5GX\x82\xb9s{\x12"Fj\x1c&z9;\xb8\xac\xad3If\xc3\xcb\xcd\xaddm@S\x81\xb9\xba\xbd\x00\x00"\xa9_ieq\x95hZ[\xbd\xb8\xb9\x00\n5\xff\xff\xff\x00\x02V\xa5\x00\x01\xbb\x00\x0e\xd4.B\xae\x12%\xd32F#@\x8a\x176\x81\xf6\xff\xff\x132~\xa9\x00\x08\xcd\x1a0\xfb\xff\xff\xb5\x03\x17\xfe\xfd\xfa\x01!j\xb4\x00\n\x00\x13f\xae\x00\x05\xff\xff\xf4\xc3\x08\x1f\x00\x15l\xa7\x01\x13\x01\x10`\x00\x04[\xee\xed\xea\xfc\xfa\xed\xf1\xff\xfe\xeb\xe8\xe5\x05$w\xea\xaf\xb2\x00\x01P\xda\xea\xea3?\x80\xda\xf8\xf6\x11)k\xeb\xff\xff<Q\x8dan\x93\xc0\x01\x14\x11/x\x13#O\x1d;\x85\xcd\x13*\xd57J\xba\x1c/\x182r\xcc+?\xd54H\xc5\'9\xcf"7CW\x90\xc9)=\xc1"5\xad\x01\x11\xfe\xff\xff\xcf/C\xd1,A\xef\xf2\xf0\xf4\xf5\xf5\xdd\xfc\xfb\xb2\x15)&E\x8e\xc34E\x00\x07eN_\x8e\xbc\x0b \xc5AQ\xdf\x86\x8f\x12\x1df\x00\x19s\xbe 3\xd6z\x83\xf6\xdb\xdf\xf3\xc3\xc4\xd4\xd0\xcf\xd9\xd6\xd6\x06(}y\x8b\xb5Zi\x96\xa6-;\xdb[j\xfd\xf1\xf0\xcbQ_\xc1[f\xd6hv\xc9\xe0\xdb\xe6\xe1\xe0\xdf\xde\xde\xaf&4\x06&o\xaf\xb5\xcb\xd4EV\xdeft\xc2\xe0\xe9\xb3]e\xd0<N0K\x8d\xfa\xf2\xe4\xb4+9\xed\xd1\xd2\x1f9{\xbe+=\x9b\x00\x02Nb\x9b\xc0P[\x00\x01L\xaa\x0f\x1d\xc7\xc6\xc7\xe4\xff\xff\xd6\x97\x9d\xa1\xa2\xb7\x84\x1a\'\xea\xbd\xc1\xd4\xdf\xeb\xe4\xea\xec\xf5\xfc\xf9\xc5\x93\x95\xe6\x9f\xa3\xb3\x0f"\x93\xac\xca\xb4;H\xe4\xb5\xbb\xe7\xf0\xf1\xe7\xf8\xf8\xc8w~\xfa\xf9\xf6\xb2\xbf\xbeLd\x94\x02\x03@\xbcgqfw\xac\x88\x98\xbd\xc5\x12(\xeb\xff\xf7\x0b.\x80\x05\x1cS\xbd\x13(\xeclu\xd6:M\xdb\xeb\xf4\xff\xee\xeb)?yd\x88\xbb\x0e%]\xb7\x19,\xe1\xef\xf7\x00\x006\x00\x14K\xcf\xea\xef\xd36J{\x00\t\xe6\x95\x9a\x16+^\xd2Xg}\x0c\x1a\x8f!/\xa9\xaf\xb4qu\x9b\xcafn\xd5\x87\x8d]d}\xc9\xbc\xb9\xf8\xe3\xe6n~\xa6\x89\xa3\xa5y\x87\x9f\xec\xa5\xae\x17*r\xa9\x85\x86\xb6\xab\xa9\xd7\xc3\xc4\xe1v\x82FP\x7f\xdd\xa0\xa8\xcb\xa0\xa5\xe1\xdb\xd6\xd8\xb0\xb5\xd67K\xd73E\xf4\xd5\xd6\xcb\xd0\xe0\xd05I\x1d@\x8c[p\xa5\xaaPU\xf6\xd5\xc9\x98\x8c\x8b\xf2qx\x876@e\x00\x0c\x9e\xbe\xd5\xe5\xea\xe1\xb9\xc1\xd4)-d\xc1\xad\xa5\x9e\xa1\x9e\x97\x98\x97Z\x81\xb9\x9b\x10!\x01\x1d_Am\xae\x96\x1f.}\xa5\xa6C\x00\x00\x004tRNS\x00\xfd\x0bq\xfe\xe6\xa8\xd0\x14\xfe\xf9\x1b2j\xc3Z\x9b\xf2m\xfb\xa4;\x85aN\xae\x978f%\xe2Q\xc2\xf6=|\xc6\x94\xcd\xc0\xbc\xfe\xef[\x9e\xb7\xab\xc8\xf4\xf6\xd9\xf3T\xbc\xf4U\x00\x00\x02\x16IDATx\x9cc`\x18\xb2@\x96\x9fYY\\\t\xab\x14\x87\x8cBK\xcb\xd6\x8cY7\xf3\x17\xb6\xb6N\xd1\x00\x8b)\x8as\x80(&Qf\xbeU\xdb;+\x0e\xed)\xb6.\xf5\x8b\xec3[\x17\xba\xe1:X\xc1}\xef\x85\x0b\x1b\x0e\x97eDEM\xdb\xff\xfau\xca\xa1\xa6\xe2x\x93\x07\xeekB\xbf6F\x9d\x04+X\xb2\xd0l\xd5\n\x8f\x9d\xa5\xf1\xf1o\xf6\x9f>\x9dw\xa8z\xa7I\x97\xf9\xe2\xdd\xbd>>v\xe7\xc0\nB\x187\xd8\x97\x04\xf4\x984{\x15\x83\x14\xdc`1q\xf0\xb4\xf5\xab\n\xf1q\x89\x85(\xf8\xeb\x12f\xe2\xe4\x1aX\x90o\xd2\xbc?1\xd1\xe2\x86\xf3\xc3:\x93\x80\x15\x1e+\xc3\xbfd@\xac8g\xeafj{\xc5\xfcuA\x81c[b\xa2\xd5\x9dI\xa9\t\x9e\xe5\xe5N\xd9f\xf6\x1d?\xc0\n\xdeM\x8f<\xf5eQ\x80\xed\xca\xba;\x07\x9e\x83\x81UJZ\xcd\xb1"\xcb\xa2\xac\x8b`\x05\x7f\x16\xd8\xbb:9\xc5\xc4\xec\xca\xb4JEUP\x03U`Yt,)+-3%\x17\xa2\xe0\xc0\xf3\xbc]1\xe6\xee\xf6\xf6\x96YX\x15\xa4>\xacwvt\x0c?\xb5q\xe5\xfb\xae\x0b`\x05S\xbc\xed\x9d\xca\xf7\xed\xf3\xf4L\x988\xf1\xf9s\x8bv\x13\x93\xb3\xe6\xe6\xf5;\xe7\x9b\x9a\x86\xdd\x02+\xa8Z\x1b\xee\xec\xd1\xe3g\xeb\xb8lY\x1bP\xc1\x8d\x1d&\xce9\xb5\xae3LB\xfa\xe1\xe1\xe0\x16\x12\x96\x1fPi\x1e\xbc\x1c\x14\x0e\x87\xf6\x04\xbd5\xf1\x8bt23\xf9\x0e\r\xc9\xbf\xa6a\xfe=\x01i\xe6&;\xf6\x00\x15\xe4\x01\xe3\xc2\xdak\xaeIa\xe7\x9c\x99-\x10\x05\x97\xa7\xf7n|\xe6Zc\x12d\r\x89\x0b\xa0\x82x\x1b\xdf%\x81\xd7\xcd\xd6_\x03+\xd8\x12\xda\xb8\xc6\xfd\xf1rpd\xbd~\rV`\x13\x1b\xe1R\x15\x18\xea~\x0f\xac\xe0\xde\x02\xfb\x19&aA66 \x05%\xb3\x1f\xec=\x17\xc7\xc9\xce\xce\xcez\x82k\xcb\x19\xb0\x82\xcf\x17\xbf2\x9a\xc6\xc6\xc6&\'\'\xbf[*,"\x8f\x94\xbc\xa4 4\xbf\x1e+\'\'\'\xbb$/\x0f\xf1\xa9v\x88\x01\x00\xdb\xbc\xfa7W\xb8\xec\xee\x00\x00\x00\x00IEND\xaeB`\x82')
    UMBRELLA = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06\x85IDATx\x9c\xc5\x97ol\xdde\x15\xc7\xbf\xcf\xf3\xfc\xfe\xdd\xbf\xbd]\xe9\xbdm\xe9\xca\xdc\x98dw\x8c\xca\xa6\x01\x84\xe5\xca\xb8\x9a8\xcc$1\xe0\x9ff\xca\x14&A"3\x8e\x10\x9dDI$q/T^@Lfpa\x8e\x17k\xa1.u\x15\xc7\xd4\xd81\xc8f\xaa\xb8\xd1-v$\x9de\x86\x8d\xf6\xde\xde\xdb\xfb\xf7\xf7\xe7y\xce\xe3\x8b\xdb\x8eR\xbb\xacl\xcb\xfc&\xf7\xc5s\xcf9\xcf\xf9\xe4\x9c\xf3\x9c\xe4\x07\\\x81\xd2\xe9\xb4\x95N\xa7\xad+\xb9\x83\xcf=l\x1d\x1e6\xb7\x0f\xbe}\'\xb4f\x97\n\x1c\xde:l.m_\xba\xa3\xb3\xad\xf3\xa9\xde\xfbG,\x00x\xfc\xd5\xe37=yh\xa4\xeb\xa3\x00|(\xd1\xf7\x0f\x8e\xdef\x9af\xaf[\xaeo|\xf6\x8b\xabO\xce\xf7}aK\xef*\xa1\xf8\x06\xc1\xf8\xda\xaa[[\xfe~\xe5\xbdn\xd2\xc4\x92N\xea\xed\x08\x8f\x9c\x1e\xfb\xea\x9aU^\xcc8\xe5<\xb3\xf7\x91\xa7\x87\x9e\x96\x8b\x010\xe6\x1eL\xd3\xfaVS\xd7\xb2.\xfd\xee\xd8C\x00\xbe7\xfb\xffo\x1e\xec\xfd\xac\xa9\xad\xef\xd8\xb0\xee\xb1\x0c;\xea\xfa.Z\xad\x18Z\x9aZ\xa1I\x83)}W1\xa1\xef\x12\xedIX\x81w{\xf2\xe3\xeb:\x7f\x1d{\xe9\xf9\x87\x0f\xf4\x1c\x00\xa0\x17U\x81\'\xf6\xff\xbd\xc3L^\xffV\xa45\x95\xacL\x9c?7\x1e\x9b\\\xfd\xf9\x9d\xc7\x1dfF\x9f\xb1\x99\xb3\xb9\xc9j6\xa4/1]- dE\xe0\x88\x10*^\x19D\x1a1\x16\xc1;\x9f\x0carc\x1a\x1c@\xf2\xc0(\x12\xaf\x8f\xeb*\xab\xf5K_\xeex\xf4\xe0\xe6\xd1\x8b\x01\\\x98\x01m;ia\xdaIR\x80pBK\xd2\x7f\x9e\xdej\x88\xe8`\x8b\x9d\xdc\xd2$\x9a\r\xe5\x13&d\x112\xd5\x04\x1b6\x94R E\xd0\x8a\x10\x80\xe0\xa6\xa2\xe0\xc2\x00\x84\x81j[\x08a\xd1\xc4\xae\xe3\xa9/\xd9\xc2y\xf5\xb9\xec\xee{\xc0\x81\x85\xe6\xeb\x02\x80\x08\x9c\xd3\xe4\xbb\xe7\x98\t\xb0b\x19\x9d\xef\x94\x9ej6\x93\xb72\xc9A\x8aP\xa9\x14Q\xb81\x8e\xf1\xf5)\xf8\x8c\xa0\xa5\x06)\xddhA@\x08\x9d\xabC)\x1fRy0\xceNC\xfb\x12Z\x02\t\xb4|\xccAx\xdf\xcf\xb6\xff\xf1\xc7"\x12yq\xdb\xc0\xa9\xf4\x82\x00;7\xadxW\xfa\xb5\x07\x82\xe3\xff\xfa]\xd7\xc1\xd3<U\x8fG@\x0c\xa4\x08\xbe\x1f\xa0\n\x1f\xd5\xee\xa5\xa8\xafL!w\xbd\x05\x04\x8d\xe4\xa4\x00\xd2@\xfb\xf04\xda\xfbG\xd1\xfe\xf2(\xc2G\xc6\xe1)\x1fZ\x11H\x12b\xd4\xd4\x82\xb6\x96\x9f\x84\xdb\xbbV\xd81\xe7\xa1\x05\x01\x00\xe0\xfe\xbbw\x1e[\xb9o\xc4\xee\x9c\xb0Lh\x01R\x04(\xa0^+\xa3\xde\x19\x87\xdf\xd9\x0c#\x14\xc1\xe4\xea\x04\x14\xd3\xd03\x15 \x02x]\xa1\xe3\x8d)t\xbcQ@$\xb0Q\xf1\xab\xd0\n\xd0\x92\xe0E\x0c\xb8k:\xc0\x99\x00\xb7\xc3_\xde~\xe0X\xdb\x82\x00\'{>\xb7-\x16j\xd98\x9b\x9c\x08PJ!\xf0<\xc8\xd6(t\xd8\x01\xd7\x0c\xf5\x8e(\x02\xae\xa1\xe5\x0c\x84\xd2 \xd2P\x0cP\x0c0\xb9\x83@\x06\x90JB\x07\x04w\x89\tJ\x84\xa1\t\x10\xb6\x9dd\xf1\xe6\x9b\xfe\x07`W\xcf+\x9dB\x9b\xdb,\xed\xcc\x0cW\xe3\xe2 \x08@`\x88\xe5\x08\xbaZE\xc0%B\xff\xa9\x80\xbb\x8d\xa4\xa4ffA}0\x13\x9c\x18\xb8\xe6\xf0\x03\x1f\xa4\x01k\xd2\x07\xcbW\xa0L\x02\xa6**>8\xaef\xf3^\xd8\x03L\x05\x9bcfK\x07I\x82&\r\xad5@\x80\x1f\xf8`\xdc@\xe2\xdf\x1enxe\x0c\xb5\x16\x13\xad\xff,\x01\xf2\x03\x1f\xcd\x1a\x8955\xce\xd0\x0c\x866\xe1\x05\x1eLa\xc1\xcc\x07\xe8xq\x0c\xe5\xf4$"\'\x8b\x967zv\x13\x80#\xc0\xcc\x1e\xd8\xfd\x8d\xdd\x0ew\x9b\x8e&\xcd\xb6n\xa5\x08 \rM\x80\xd6\x1a\xd3n\x11\x02\x02a\x11\x05\x0b\x1a6b\x8d<\x15\xbf\x0c\x90FXDg\xa0\xd1\x00\xd2\x1a\xf5\xa0\x86ZPC\xc2\\\xd2x)R\x03J\x03`\xc8\x89\xdcx-T\xb9\xf5\x07G\x1e-\x18\x00@\x95h\xb7\xe0\xec\x96\x82_P\x81\xf4\xcek\rfh\xb3#\xc6\xe3PR\xc1\x14\x16\\\xaa\xa3\xaa\xcbyM\xba\xcc\xc0[\xa3,\x1e\xd1\n\x80\x06\x14W(\xabiOj\xf9>\x88\xd96\xec\x94\xa1\xcdF+\x05\xa1\xae\xebpY}B\x1b\xe4\ne\xa4\x0cm\xdc`\x94\xadO\x03\x18\xe4\x00PS\xe5;]U?Y\x91\xc5{\x8b\xb5j\xba@\xd3\xab\xabTz \xefO\x8c)\xadPQ\xa5\xea\x94\xcc\xef\xf0y\xb5;\xef\x94n\xa9Q\xe9\x8e\\0\xf1R]U\xe1\x93\x8f\\0\xf1\xa7\x1aU6\x94d\xed\xe6\xaa(\xdd\\\xa6\xe2\xc3eL\x9f\x07\x03\x8aj*?M\xf9\xc7\\\xbf\xb4&\xcf\x0bk\\V\xf9LMU\x86|\xe6\xde\x01\x00l\xdd\xbauf2\xd1\xb6\xb7\x95\xb7<\xbf\xe7\xd0\x9e\xc3s_\xc5s\x1b\xf7\xdcVs+\x83\xb6\x11\xfa\xe9\xe3\xafmyv\xae\xed\xcc\x993\xce\xe0\x13\x7f\xfd\x87\xaaP\xf4\xba\xae\xd6\xb5=\xbb6\xe5\xe6\xdaw~j\xd7\x17|\xe9\xee\xb5`}\xfb\xc9\xb7\x1e\xd97\xd7v\xdf\xdd\xf7\xad\xa8k\xef\x97\xb9\xf2\xc4W\x8c\xe5\xcb\x97\xb3|>\xff\xf2\x9bg\xf6\x1c\xc3<=\xf6\x87\xaf\x0f\xdf\xbb~\xd3\x9bRy\xfb\xe7\xdb\x96-[\x16\xe8\xb5\xd5\x89r\xae\x92\xfb\xee\xcf\xbf9\xd5\xb3\xeb\xc3\xf6\xe1\xea\xa1\xd7j\t\xffo\x85\xf0\xe4\xeb\xf3c\x0b\xb4\x7f\\\x88\r\xbf\x05\x00\xa3\xaf\xaf\xcf\x07\xd07\xdfiV%Q8(=Y[\xc0\xc4(\xa68\x10\x00\x8d\xe7Ls\x8d}\xa7\xfa\xd4\xfa\r\xeb\x07\xcc\xc0\xf4\xe7\x07\x0e\rA\x02\x7f\xb9h\xceE)\x93\xc9\x18###\x87O\x9c8q8\x93\xc9\x18\x97\x8eXX\x97\x1d\x08\x00\x86a4v\xc1\x15\x88_\xda\xe5\xe2\xd2Z\xff\x7f\x01\xae\x86.\xbb\x05CCC\xe48\x0e\x11\x11\x92\xc9\xe4e\x97\xe1\xb2\x01\xb2\xd9l\xdb\xc0\xc0@;cL\x95\xcb\xe5\x08\x80\xd25\x05\x90R\xae\xec\xef\xef\xbf\x11@\x9ds\xde|\xcd\x01\x18cz\xf6\xc79\xbf6-\xc8f\xb3\xb7+\xa5V\x95J\xa5\xbdDD\x9c_\xf9\x0c/\x1a \x93\xc98D\xf4+\xc30>\x91H$\xce\x12\xd1$\x00\xe8E|E]\x15\x00\xcf\xf3X(\x14\x12\x00@D=\x00\xde\xe3\x9c\x0b"\xf2\x82 XhU/J\x8b\xae\xe1\xd1\xa3G\xeb\x00z\x01@\x08\xf1\xa0\x10\xe2\x87B\x08\x00\x18H&\x93\x85\xcb\x05\xf8H3P*\x95~\x11\x8f\xc7C\x8c\xb1\xaf\x01\xb0\x89\xe8\xf7\xb6m\xff\xa8\xaf\xafO]2\xf8j*\x9b\xcd6e2\x99\xc4\xd5\xb8\xeb\xbf\xad\xe7j\x1a\xdd,\xe8\x8b\x00\x00\x00\x00IEND\xaeB`\x82')
    UNAMUSED = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06\xd6IDATx\x9c\xc5\x97k\x8cUW\x15\xc7\x7f{\xefs\xce}\xcc\xbds\x87\x81;3\x97\xe1)\xa4Ca\x06\x1aB\xa2\x10\x9a\x94\x826U?\x98\x94\xd6\xd8\xd4\xf8 \xf8j\xac%\xb4\x12[\x13$i\xa3\x15L\xc5V\xc56\xed\x07\x8d\x9f\x88&6\xd1\xc4\xb4V\rij\xc0\xb4R\x1bJA\n\x85\x81y0\x8f{g\xee\xf3\xdcs\xf6\xf2\xc3\xb93\xcc\x8b\x01\xa2IW\xce\xfep\xefY\xfb\xbf\xfe\xeb\xb1\xd7\xda\x07>bQ\xb7\xa2|y?\xc9X\x82\xe5AH\x972\xe4\xac\x90\xd2\n\x11K\x11\xc3\x15S\xe3\xfdJ\x13\x17\x97\xed\xa5\xf2\x7f# \xfb\xd1W\xe3l\x15\xc3}&\xa6\xb7\x9b&o\xa5N\xc5\x93\xf1\xb4\x8b\xe3\x1a\x04\x08\xfc\x90j\xb1.2^)\x87e\xff\x9c\xad\xc9\xab6\xe0w\x1dO\xf0\xe6\xffD\xe0\xf2\xd3\xdc\x19\x8b\xb3\xcf,H|*\xb3r\x81\xab\xb2\x19h\x8a\x83\xd6\xa0\x15\xa8\xc6v\x11\xb0\x02\xa1\x85R\x15\x19\xccS8?Z\x0b\n\xd5?\x06\x15\x9e\xc9}\x9f\xe3\xb7D\xe0\xccab\x0b|\x9et2\xde\xde\x96u\x1dIr\x0b\xc1s\x10\x91\xc8\x98\xcc\x83\xa6\x14J)\xa8\xd5\x91+\xc3\x8c\x9d\xea/\xd4\xc7\xea?\\\xb4\x9cC\xea\x01\xc2\x1b\x12\x18:L3>GR+2_\xf0\xd6/C\xa5\xe2\x91\x93\xb6\xe1\xe5M\x88\xd2*\x8a\x10 \x852\xd5\x93\x17\x19\xbf4\xfeRP\xe2\x91\xce\x03\x94\xafK\xe0\xccab\x19\x9f\x97\x17t\xb5>\xe8\xae_\x01\xaeCX\xaeQ\xef+\xa0\x93\x1en[s\x14\x81\x1b\x88\xdf_@\xfc\x10/\x97A\'<\xa4\xe6S\xff\xd7\x05\xf2\xff\xc9\xbfp\xaa\xc4\xc3\xdb\x0e\x10L\xe8\xea\xa9\x1b3\x15\xf6\xa4\x975?\xe8\xf6,G\x1cC\xf5\xc3!\n\xaf\x9f\xa6t\xb2\x97p\xacrsgFA0Z\xa2\xf8\xf6E\xf2\x7f=\x8d\xdf;\x82\x8a\xb9\xb8\x1bV\xd0\xd4\x99\xfa\xda\xda\x14\xdf\x983\x02#?\xa2\xc7\xa6\x9dc\x0b\xb7ue\xc8$\xa9]\x18f\xfc\xc4\x05\xbc\\3\xc9\xeeNL:~\xfd\xdc\xcfA",T(\xfd\xbb\x97\xfa\xd5"\xe9O\xac"\xb6\xb4\x05F\x8b\x8c\xfc\xed\xcc\xd5\xb0\x10nm{\x823\xd3"P\xd7<\xdaz{[\x86L\x13a\xb1F\xe9\x9dK\xc4\x96\xb5\x92\xfe\xf8*Ls\xe2\xe6\x8d\x03\x08\x98\x96&\x9a\xb7\xac\xc6\xcbe(\xbfs\x11[\t\xa0%M\xcbm\xd9,.\x8fL\xa8j\x80\x91\x83,7)\xe7sj\xc9\xc2\xc9B\x8b\xafn\xa7i\xc3\x92\xa8\x98n\xb2\xf8\xa6\x89\xb5\xa05\xa9;\x96\x11[\x99\x9d<\xaaz\xe9"t\xd2y`\xe8):\'\t\x04!;\x9ar\xcd\xad$b\x88\xb5\x98\xa4Kr}\x0e\x9dtP\x8e\xa0\\\xa6/=\xdb\x9e2\xcc\xd6s\x04\x9dvIv\xe7\xd0\x9eA\xac\x85d\x8cdG:\x1b\x1a\xb6\x038\x00V\xb39\xde\x96\x02\xadP"\x8c\x8c\n\xef\x9d\xf3\xe7,x\xa5\xe0\xf6U\x86\xd6\x16u\xed\xbd\x82\x0f/Y.^\xb1\x93\xbdi2\x1b\x02\xf1\x18\xf4t9\xc4c\x80\xd6$\xdaS\x14?\x18\xdd\x02\xfc\xdayw?\x9e\x89\xa9\xdbH%"mW\xf1\xf2\xd1*\x07_\xac\xe2\xb9\n\xa5"\x00\xdd\xf0\xbaX\x12\x1e\xfdJ\x9c\xc7\xbe\x95\x00_P\n\xea\x01<\xf9\x93\n\xaf\xbd\x11\xe0\xb9\x91n\xdc\x8b\x88Y\x1b\xad#O5\xb1\xe3.\x07\x02\x81T\x12\xed\xa9.\xf9\x95\xb8N\x07\xc41j11\x17\xb1\xa0\x10\xee\xbd\xcb\xc5q"o}\x1f~\xfb\x8aOa\\\x08\x02a\xcbF\x97O\xef\xf0 \x94\xc9\x82s\x1c\xf8\xea\xfd16\xae3\x18\x07\xfa\x07\x85\xa3\x7f\xf2\xb1\x02b\xe1\xfe\xcfxlXg \x88|Tq\x17\xd1\xaas(/q\xc7\x89c\x02\xa5\x9apL\x84\x17\xc2\xba5\x86u=NtHC\xe1\x83K\x96\xdf\xff\xd9\'\x11\x87/\xef\xf4X\xbb\xd6 e\x99\xb0\x0f\x02w\xdf\xe9p\xf76\x17\x0c\xe4\xfb,o\xbe\x15\xf0\xde\xb9\x90\xa5\x8b5\x0f?\x14#\x9bU\x88\x1fE\x05\xc7\xa0\x94J\x95,\x8e3=a\xd1\x92:P\x97\xc9\xe2\xda\xff\xed\x04\x9b\xba\r\x1dm\x9a{\xb6\xbaP\x9e=\x0f\xc4\x07\xfc\xe8\xcf\x96\x8c\xe2\xf9\x1f$9v"`S\x8f\xc3\xf2%\x1a\xa9\xcdqR\x00g\xb0J\xd8\x9a\x92\x12~\x08\xae3\xab\xd5J\x00\x1dm\xb0\xeb\xa1\x18\xd8\x88\x98\xd8\xb9\xc1\xa6\xee\xe9^\xa3\xe9\xee\x89A H}\n\xa6"*\x1a\x91bR\x138>T\xc3P\xaeP\xf5W\x91h\x18\x99\th\xafE\xe4fejDfI\xc5\xc7\x86r9\xdbBUw\x1f\xc0\xd7\x81\x9cf\xac\xd2`ko\xb8\x08\x04\x15F\x8b\xe0\xc6\xfa3\xf7\x92\xaf@ \xa7\xd5\xd7\xa9;\x00\x12\xf2\x8f\xca\xe0\xf8\xee\xd8\xa2\xd6\xc6\xcc\x9f{\xea\x18\x03\x18\xf0+\x96Z\xa3\xa0\xe2\x1e\xb81\x05!\x84\xb3\xa6\xfd\x0cQ@\x10R\x19\x1cGY\xde\x80F#\xaa\x0b\xaf\x95\xfa\x8b\xc3^gu\xa1x\xde\x9c#\xd7\x18\xe8\x1f\x10\xfep,\xe4\xd8\xc9\x90\xbe!AkX\xda\xae\xd9\xdc\xad\xf9\xec\x16C.\xab\x08\x02\xe6\xb9\xb0(\xf0\xabT\xae\x16\x07\xca\xc2\xeb\x13\x9c\x00\x188\xc4\x0b\xad+\xb3\xbb\xc9\xb6G-s\xaaq\r\xbdC\xb0\xeb\xd9:o\x9f\x15\x8c\x06\xc7DcB$\xc2]\xb5X\xb1\xef\xf3\x86{7i\xea\xd7\x8b\x84\xd6\xa8\xc1~F.\x0c\xfd\xac\xfd1\xbe3\x19\x01\x00\xab9\x9c\xbf<\xb23cR\x0b\xc4\x8dM\x8b\x82h\xa8\x8f\t=9a\xc3\x92\x88s\xbe$\xf4\x0e\xc3\x95Q\x18\xab\xc0\xfb\xbd\xc2\x9e_\x06\xe8]\x9aO\xaeW\x043I(\x85\xaa\x97(\\\x1e\x1d@\xf1\xdc\xd4\xacLJ\xffA\xf6\xa6\x9a\x13\x87L:7m\xe2\x08\xd7\xee\xa0\xaa\xf1;\x08\xc1\x0f\xa0/\x0f\xff<\x0f\x7f9\x05\x7f?\x0bw,\x85\xdf\xec\x9ez\xa2%2#!\xf5B\x1f\xb5b\xf5\x9b\xd9\xc792\x81=\xad\x11\r\x15y\x0e]\xe9\xc9\xa8\xc1/\x11oC\x94f"\xa1v\x06[\r$4\xac^\x08k\xda\xe0\xbe\x8dp\xfc\xbcb\xb8(h\x1b53\x99\xf41\x84\xf2\x00\xe5b\xf5\xe7\xed\xc7yqZ`f\xa6i\xe0yR\xa6\xce/\x12\x89\xc4\x17M2\x8b\xd5s\x17\xe5LQ\n\\\x13\x01\xd6\x82\x06\xb4\x02mk\xd4KW\xa9T\xabGJy\xf6\xac<@u^\x02\x00\xef\xee\xc7k\xcb\xb0\xcfq\x9c\xef65\xb7\xa4\xacI#\xca\\k\xfc\xf3S\x89\x1e\t1\xc1\x18\xc5\xf1\xfcH\x10\x86Og\xf3\xfcT\x1d\x98\xdd\xe6\xe6\xbdf\x0e\xff\x98\xcd\xa1\xcb\xf7\x8c\xe3\xdd\x93N\xa5<1\tDy\x8d\xd4\xcc\xdc*(\xb1(\xa9CP\xa2X,VmX\x7fE|\x9ei\xdb\xc7[\xf3\xd0\x9d_DP#\xcf\xb2%\xb0\xec4\x8e\xda\xae\xb5\xf31\x8c\x97\x8cyF9&*\xd4 \xb4\xd4\xfcP$\xf4\xcbb\x83\xb3\xd6\xca\xab*\xe4h\xf6qN\xdc\x08\xff\x96?N\xbd4\xcb\xb0t\xa1\xc8\xa1H5P\xc6C\xa1O\xc3\xe9\xaa\xe2\xd2\xad|\x9c~\xe4\xf2_\xe9|,\x15\x05\xdb\x06\x83\x00\x00\x00\x00IEND\xaeB`\x82')
    UNDERAGE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\t1IDATx\x9c\xad\x97y\x8c\x95\xd5\x15\xc0\x7f\xf7~\xcb{\xf3\xe6=f\x93\x19\x10f`\x90\xc4e\x98 \x94\xb6\xa42\xb5H\x06\x84X!M\x906jR\xc1\xaa\xa8T\x1b\xb5F\xdc\xa3\xfe\xd1L\xfcCSZC\x83\xb6)\x14\x94@\xa2Ae\x13C\x05\xd3&\x10`X2\x80\x0b3\x94\xc5\x81yof\xde\xfe}w\xe9\x1f\xef\xcd\x14pC\xd3\x9b|\xc9\xb7\xdcs\xce\xef;\xe7\xdes\xce\x15|\x8fqh\xe1B?\x93NGC\xc7q\x00<\xadu<\x91(LZ\xbf>\xf8\xae\xba\xc4\xe5N\xdcs\xcb-W\xc4\x1dg\x96\xb4v\x86\x07\xad\xc2\xda\xb1\xae\x94\x95\x00\xda\xda\x8c\x82S\x16:\x8b\xc6\xec\xce\xc3\x07\xd36m:\xff\x7f\x018<o\xde8G\xca{*\x84\xb8=!\xc4\xb8\x1a\xc7\x01kK\xd7E\x9a\x04\x08AJk\xd2\xd6v\xe7\xb5^\xa3ae\xcb{\xefu\x7fo\x80\xc37\xdf\xbc8\xe18O\xd5\xbbns\xc4\x18\x00RB\xd0#%g\xa5$+J\xe2qk\x19e\x0cM\xc6P]\x06+\nA\xaf\xd6=i\xad\x9fo\xd9\xbc\xf9\xf5\xef\x04\xb0\xbf\xbd\xbd2\xe2\xba\x1d\xb5B,\xad\x17\x02k-\x87\x1c\x87\x9d\xbe\xcfa\xcf#-\x04\xa1\x94\x98\xf2|\x07p\x8d!a\x0c\x93\x94\xe2\xc6 \xa0Ek\x84\x10\xf4\x1aC\x9f1\x7f\x0e\x8cy\xec\xfam\xdb\xb2\xdf\n\xb0\xbf\xbd\xbd2"\xe5\xaa+\x1dgQ\xdc\x18NK\xc9\xc6H\x84\x7f\xf9>\x81\xe3\xe0\t\x81\xbcDx(\x18\x06P\xd6\xe2k\xcd\xf4 `a\xa1\xc0(k\x19\x94\x92\xd3Z\xbfY4f\xc9\xa5\x10\xf2\xc2\x87\xb7\x16.t<c^\xbe\x12\x16\xc5\xc2\x10\xa35\xdb\x1d\x87\xed\x91\x08\x1a\x10A\x80U\nk\x0c\xd6\x18\x8c1(\xa5(\x16\n\xe4\xb2Y\n\xd9,:\x9f\'0\x86\x1d\xbe\xcfK\xb1\x18\x07\x85`D\x182\x1a\x16\xb9\xd6v\xd8g\x9f\xbd\xc8\xe6E\x1e\xe8\x9c9\xf3\xae:)W\x8d\x04a\xadE\x00\x19)Y\x15\x8f\xb3\xaf\xba\x9a\t\x8d\x8d\x9c\xec\xe9!\x97\xcb!\xa5D)\x85\xeb\xba\\s\xcd5477\x13\x8dF\x19\x1c\x1c\xa4\xab\xab\x8b\x13\'N\xa0\x1d\x87Z\xad\xf9]&\xc3$\xad9\r\xb6O\xa9\xc5\x93w\xee\xfc\xeb\x97\x00\xf6\xdcpCS\xdc\xf7w_\x05c\xff#%\xdb#\x11n\xcdd\xa8\x06\xb2R\xd2\xbfx1#\x17-\xe2\x85g\x9e\xe1\xf8\xb1c\x00\xd4\xd7\xd7s\xf7\xddw3u\xeaT\xa4\xfc\xdf\x8f\xe5\xf3y\xb6l\xd9\xc2\xda\xb5k)h\xcd\x18\xadyrp\x90\x06k\xf9\xcc\xda\x9e\x01\xadg\xfc\xe8\xa3\x8fN\x02\xb8CB\xae\xeb\xde;\xca\xda\xb1\xda\x186D\xa3l\x8dF\x193e\ns\x0f\x1d\xc2\x9c;G\xe5\xda\xb5\x84#G\xa2\x1d\x07\xad5\x15\x15\x15,]\xba\x94\xc9\x93\'s\xf4\xe8Q\xde}\xf7]R\xa9\x14\x13\'Nd\xfe\xfc\xf9,X\xb0\x80B\xa1\xc0\xbau\xeb\xe8q]\xde\x8cFy \x93\xa1\xc1q\x9arp\x1f\xf0\xe4\xf0\x1a\xd8s\xe3\x8dWD\x94\xba3\xa6\x14\x9dR\xf2\xb1\xef\xe3\x85!\xe9i\xd3\xf8d\xc1\x022\x80N&\x11/\xbf\xcc\xf8O?%\xaf5-\x93&\xd1\xda\xda\xca\xd9\xb3g\xe9\xe8\xe8`\xdb\xb6m\xec\xdf\xbf\x9f\xb5k\xd7\xb2r\xe5J\x94R\xb4\xb7\xb7S]]\x8d\xa3\x14\xbb}\x9fCR\x12\x0bC\xa2\xd6\xde\xf1\xefY\xb3\xea\x86\x01L\x18\xceJX\xdb\xa8\xb4f\x87\xe7\x91\x03\x1c!xs\xf5j\x1e{\xff}VVUQ\xf4}l\x7f?\xbf\xec\xee\xe6\xc7\x99\x0c\xa3\x9b\x9a\x90R\xd2\xd9\xd9\xc9\x993g\xf0}\x1f\xc7q\xf0}\x9f={\xf6\xd0\xdb\xdb\xcb\x88\x11#hhh@\x85!9k\xf9\xc0\xf3PZ\x137\xa6\xc9+\x16g\x0e\x03xZ\xdfPe-}\xd6r\xd0u\x91\xc6`\xad%(\x14(f2\xec\xad\xaa"s\xff\xfd\x10\x8fS\x11\x04\xdc;0\xc0\xd4T\xaa\xb4\xf5\x8cAk\x8d)\xef\x8a\xa1\x9d\xa1\xcby`\xe8\x9d4\x86N\xd7%i-\xd5\xd6"\x94j\x03\x90o-\\\xe8\x0bk\'\xbba\xc8\xe7B\x90\x02\xac\xd6%\xa5\xd6b\x8d\x81 \xc0io\xc7]\xbe\x9c\xa2\xefSe-W\xad_O\xb0};\xd7M\x99BMM\r\xb9\\\x8eb\xb1H6\x9b\xe5\xea\xab\xaff\xd4\xa8Q\xf4\xf6\xf6\xd2\xdd]\xca\xc4Vk\xfa\x81\xcf\x85\xc0\rC\x84\xd6\x93\xf7\xdcs\x8f\'\xe3\xdd\xddQW\xeb1(\xc5i!(Z\x8b)\x03\x0c]\xc6\x18D\x18\xa2f\xcedSK\x0b\x03\xc6 \x06\x06\xc8>\xfd4\xa3\x0e\x1e\xe4\x91\xe5\xcb\x99>}:\xcd\xcd\xcd\xcc\x9b7\x8fe\xcb\x96a\x8ca\xcd\x9a5$\x93\xc9\x92\xa7\xb4\xa6`-\xa7\x85\xc0*\x85c\xcc\x98\xde\xfd\xfb+\xdcD>\xefX\xc7\xa9\xb4\xa5"Bh\x0c\xf2\x82Bc\xca\xe1\x00p\xb5\xe6\xe3X\x8c#\xf18\xbf\xcdd\xa8H\xa5\xc8<\xf1\x04\x93_|\x91)/\xbd\x84-\xe7\x850\x0cy\xe5\x95W\xd8\xb4i\x13\x91H\x04\xad5\x00J\x08\xd2\xd6\x82\xd6`m<\x11\x04\x8e[6"\x8c\xd6\xd8\xa1X^\x02`\x8c\x19~\x96Z\xb3\xd3\xf7\x91\x89\x04\xcb\xd2i\xbc\xfe~2O=\xc5\xb9\xeen\x8e\x8c\x1d\xcb\xf81ch\xb9\xee:\xe6\xce\x9d\xcb\xf1\xe3\xc7\xe9\xea\xea\xc2\xf3\xbca\x00\xa35F\xeb\xe1\xf4-E\x10(\xa3T\xc6hML)\xb8\xc4\xfdC!\x18\xf2\x02\xc6`\n\x05\xf2mm\xc4^x\x01\xb7\xa6\x06\x93J\xe1ut\xb0\xfb\xb9\xe7X\xf6\xc8#\xfcq\xc5\n\xae\xbd\xf6Z\x1e\x7f\xfcq\xea\xea\xea\x08\xc3\x10\xad5\xb2l\xc3\x94tf\xd2\xf9\xbc\x96\xa7\x1d\xa7\xa8\x8c9\xa5\x8d\xa1\xbeX\xc4\xd1\x1a}\xc1\x8a\xbe\xd4\x03\xda\x18\x1c)\xf9\xf9\x9c9T\xcd\x9f\xcf\xde9sH\x86!\xd5\xd6\xf2`\x7f?\xd3S)\xd6m\xdc\xc8\xae]\xbb\x980a\x02mmm\x14\x8b\xc5\x92\x9c\xd64\x94\xef\x8b\xc6\x9c\xaa\xaf\xaa\xca\xcb\xdb\x8e\x1c\t\x14\x1c\x08\x80q\xc5"\t\xa5P\xdf\x04\xa05\xbe\xef\xd3\xd4\xd8\x88R\x8a\x8d\xd9,\x7f\xac\xaef\x00H(\xc5\x83\xfd\xfd\xfc\xb0\xaf\x8f#\x9f|\x02\xc0\xb8\xa6\xa6\x92\xfb\x8d!\xa1\x14\x8d\xc5"Ek\xd1\xd6\x1e\x98\xb6wo(\xcb\x1fw%\xb5\xa6:\x08h\xcd\xe5\x08\xac\xfdR\x08\x86\x86\xb5\x16\xa5\x14\x85B\x01)%\t\xdfg\x87\xeb\xf2j"\xc1\x80\xb5\xc4\x94\xe2\x81d\x92\x1f\x9c/ud\xf9b\x11\xa5\x14\x811L\xca\xe5\xa8\t\x02R\xa5\x90~4\x9c\x88R\xb0c\xc0\xda\x93\xc2\x18~\x96N\x13Q\nu\xc9:\xb8\x10 \x93\xc9p\xf8\xf0a\xa4\x94\xcc\x9e=\x9b\x11\xd1(\x9b\xad\xa5#\x1a\xe5\\\xa1@\xb5\xb54\xbd\xf1\x06\xe9\xb7\xdf\xe6@W\x17\xca\x18"Z3sp\x10a\x0c\x83\xd6v\xe7\x84\xf8p\xb8\x18\xddz\xec\xd8\xf9\x9d\xe3\xc7\xff=#\xc4\xf2\x96l\x96\x9fTT\xb05\x16\xc3/\xbb\xdfZ\x8b\x10\x02Qn\xc1\xb4\xd6l\xd8\xb0\x81\xb6\xb66n\xba\xe9&<\xcfc\xeb\xd6\xad$\xb3Yz\\\x97\xbaw\xde!<w\x8e\xe4C\x0fajj\x08"\x11fg\xb3\xb4\xe4rd<\x8f\x9c\xb5\xab\xdb\xbb\xba\xfa\x86\x01\x00\xf2A\xf0\xda\x17\x8es\xe78k\x1b\x7f\xd5\xd7\xc7Q\xd7\xe5\x84\xe3\xe0\x94Sm\x10\x04(\xa5\x08\xc3\x10!\x04]]],_\xbe\x9c\x87\x1f~\x98\x193f\xd0\xd6\xd6V\xf2\x10pn\xeaT\x82G\x1f%\x92N\xb3\xa4P\xa0\xaa\xaa\x8a9\x99\x0cX\xcbY\xe8!\x0c_\x1b\xb2{QC\xb2\xbd\xb1\xf1\xd7uJ\xbd\xdeP,\x8a\xceh\x94?\xd4\xd7\xf3\x05\x10\x95\x92\xd6\xd6Vb\xb1\x18\xfb\xf6\xed#\x9f\xcf\x97\x16\x96R$\x12\tZ[[\x998q"\xd1h\x94\x81\x81\x01:\x8f\x1e\xa5a\xef^\x96\x9e?\xcf\x08k\xb1eC}\xbeo\xcf\xbb\xee]\xed\'O\xfe\xed+\x01,\xc8\x0fG\x8f^1Z\xa9\xfb\x12A\xc0\xc1\x8a\n^\xad\xab\xe33\xd7\x85 @X\x8b\xeb\xba\xc3\xa1\x18JT\x17\xe6\n!\x04\xc2u\t}\x9f\xdb\x07\x07Y\xd2\xd7\x07B\x90\xf7<N\xbb\xee\x9f\xfey\xe6\xcc\xb2\xe7\x19\xeeg\xbf\xdc\x94nih\xa8\xf4\x85XU\x1f\x04\x8bF\x04\x01\xa7\\\x97\x7f\xd4\xd6\xb2\xb3\xb2\xb2T\xa6\x8dA\x94\xdb\xb5K\xe0\xb1B\xa0\xa5\xa4\x12\xf8i6\xcbm\xa9\x14c\x94"\xe7y|\xe1\xfb\xeb2B,\xb9\xf5\xcc\x99\xdc\x85r_\xd9\x96oih\xa8t\xac\xed\xa8\n\xc3\xa5W\x04\x01\xc6\x18\x0e\xc6b|\x90H\xb0/\x1a\xa5_J\x02!P\xe5\xf9.\xe0[K\xb51\\_(\xd0>8Hk\xa1\x80\x10\x82\xf3\xbe\xcf\xa0\xe7\xad\xc8:\xce\xef/5\xfe\xb5\x00Ccsm\xed]\x95\xd6>]\x1b\x86\xcd\xb10\xc4\x00I\xc7\xe1s\xdf\xe7\x8c\xe7\x91)\x1d\r\x89\x1b\xc3\xe8 `|\x10P\xa75\x12\xc8\xf9>}\xae\xdbS\x10\xe2\xb9\xd9\xc9\xe4\x1b_g\xe3[\x8ff\xef\xd4\xd44E\xe17Q\xad\xef\xa8Pj|\x951xZ\x97\xc2P\xae\x0fV\x08\xac\x10\x04\x8e\xc3\xa0\x94\xe4\\\xf7D\xd1qV\x0b\xf8K{*\xd5\xf3M\xfa/\xfbp\xba1\x91\xa8\x8bKy\x13\xd6\xce\x10\xd6Nv\x8c\x19\xe3@\x1c@CFKy\xca\nq\x00!ve\x8c\xd9\xf1\x8bt\xba\xefr\xf4^6\xc0\x85\xe3-\xf0\x8b\xb5\xb5Q\xa9\xb5\x03`\x1cGG\x92\xc9\xc2m\xf0\x9d\x8f\xe7\xff\x05a\xa5L\xcd\xacu\x81\x95\x00\x00\x00\x00IEND\xaeB`\x82')
    UNLOCK = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x03?IDATx\x9c\xc5\x96?l\x13W\x1c\xc7\xbf\xbf\xf7\xee\x8e\xe3\x1c\'\xb6\x8bK\xca@\xc4B\xa1C\x89\xc2\x10U\xaa\x14\xc1\xd6\x95\xc1\x02%9\xa9C\xe7\x08\xc1\n\xa8\xed\x18P;\xb6\x03b\x88\xa3\n\x8f]\xcaRUjU\x01C\x972\x80\x18\x82\x82\x10\x8dl\x88\x8f\x98\x18\xe7\xdd\xbd\xf7\xeb\xe0\x18\x85\xf8l\xe7\x9c\xa3\xfdJO\xa7{\xf7\xfb\xf3y\xbf\xf7{wGH\xa8\xc5\xc5\xc5L&\x93ql\xdb\xa6\x9d\xf3\x9e\xe7\xb1\xd6Z\xf9\xbe\xbf\x99$\x1e\r6ikii\xe9\x13!\xc4W\x96e\x9d\x15B\x1c&"\xc9\xcc\xed D`f\xc3\xcc\xd5(\x8a\xfe`\xe6\x9b\xb3\xb3\xb3\x7f\xa5\x06\xb0\xbc\xbc|\xdeu\xdd\xefs\xb9\xdca)%:\x89\xbb\x82\x11Ak\x8d \x08\xea\x9b\x9b\x9b\x97|\xdf\xbf\xb5o\x80r\xb9|\xc6\xf3\xbc\x9f\x0b\x85\xc2\x881\xa6\xb3Z\x10\xc5\xbbv\x9e\x05A\xf0\xa6\xd1h\x9c\xf3}\xff\xce\xd0\x00\x95J\xc5\xd1Z\xff:>>\xfe93#\x0cC\x04A\xb0\x12\x86\xe1})\xa5bf\x02\x00"bf> \x84\xf8,\x9f\xcfO\xd8\xb6\r"\xc2\xda\xda\xda\xfdj\xb5:\xb3\xb0\xb0\xb0\xd5+\x87\xd5\x0f\xa0\xd9lNf\xb3\xd9\xe9\xce\xca\xd6\xd7\xd7\xff\x8c\xa2\xe8\xfc\xfc\xfc\xfc\xb38\xfbr\xb9<Q\xaf\xd7o\x17\x8b\xc5i"\x82\xe38\xa7s\xb9\xdc\x14\x80\xbb\xbdr\x88~\x00R\xca\x93\xae\xeb\xdaD\x84V\xab\x05\xa5\xd4\x8f\xbd\x92\x03\xc0\xdc\xdc\xdc\xaaR\xea\x87V\xab\x05"\x82\xeb\xba\x96\x94\xf2\xe3~9\xfa\x02\x08!<)%\x00@)\xc5\x00\xea\xfd\xec\x01\x80\x99_l\xdbBJ\t":84\x00\x00"\xa2\xb7\r\xc7\xcc\x83\xec\xdb\x0e\t4(`\xd4\x89\'\x84 \x00a\x92\xe0{Q\xdf&\xb4m\xfbN\xadV\xbbaY\xd6X\x18\x86\xff\xd8\xb6}\xef?\x05(\x95JO\x01\\N;\xe9\x9e\x01\x86\x91\xa2C[\x06\x0c&\x07L\x06\x8a\xc7Tb\x80J\x05\xf2\xd3\xe8\x83\x19">\n\x81\xf8\xf7n\x8c\xb4\x06\xea|crKO\x91\xd7\xcc\xc0\x0eC\x8c\x88\x073\x0f\xcbc+\x0f\x9cW\xbf\x97J\xd0\xbb}b;\xf6\xf1O\x85+\x85\x91\xe8\xaac\x1b\xab\xc7k\xbf\xb7\x180\xc6\xbc\xbd\x15\x92\xa0"\x19\xd5_[\xdf\x1c\xbf\xb0\xfe\xed@\x80\'\xb7&\\\xf2\x82{\x13\x1f\xb5NA\'\xcd\xbeM\xb0\xe3\x02\x02 \x04V\xd7\xdc\xbf\xb9\x99\x9b>\xf6\xe5jk\xa7u\xd7\x16\xbcTJ\x1c:\xc8\x16"\x00:\x0eq\x90v90\x00\t\x10X\xbcP\xaa\xeb\xd8\xc77\xa1\x01\xc3l;\x0fS\x84\xeex\xed\x981\xea\x05\x00\x18n\x8f\xb4d\xe2\xa7\xe3\x01\xb8\x03\x91^\xfed\x00\x9d\xd5\xa7Z\x81\xf8X}\xb6\x00\xffg\x05\xf0~z\xe0y\x12\x00\x8d\xf4*\xd0\xe74\xf5n\xc2\xb4\x8e`b\x80\xe7\x00\x8e0\xc0\xdb#5\x80$M\xf8>\x8ea\xb2-0\xe97\xa1\x8e_M<@\x04J\xbb\x02\xcc\xf1\xbf\x7f]\x93+\xc8G\x86\xc5+\x80\xdem\xc6}\r\x82\xd1\xb4\xe1"\x1f\xed\xce\x17\xfb\xad{\xf4]\xf6\x8b\xacc\xae\x0b\xd6\x1f\x0e\xf5E\xde!I\x80!Ym(q\xf9\xc4\xc5\xc6/{\x02\x00\x80\xdf\xae\x15G\x8a\xa3[\xce\xc6\xc6\xfe\x00FG\x81\xda\xc6\x01u\xe6\xeb\xda\xeb\xb8\xe7\xff\x02f\x0c{`\xe9\x03P[\x00\x00\x00\x00IEND\xaeB`\x82')
    UP = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05\xd7IDATx\x9c\xbd\x97K\x8c\x1dW\x11\x86\xbf:\xdd\xb7\xefc\xdesg\xf0\x0c18\x81DI\x9cH1xa`\x85\x10\x91\xccC$ba\x16,\x90\xb2\x019+\x90\xa2\x08\x88\x14\x16(,\xd9@6<\x84\x84d\x81\x15!!\xb1\x00\xa4(\n\xb1\xb20\x1a\x05\xf9!\xecX\x10\xf9\x15\xc73\xbe\xf3\xb8\xef\xdb\xdd\xa7\x8a\xc5\xe9\xfb\x98\x89\xe3\x15\xe3\x92\xfa\x9e>\xeasN\xfdU\xf5W\xd5\xb9B!\x87\x7f\xf1\xc6\xf4l\xb9\x9c4\x9b\xec\xab\xcc\xce\xc2\xd6\xe6zv\xf9\xc5g[\x00\x02\xf0\xe4\xaf\xcf=+\xd5\xda+j\xb2\x8c\xe9\xfe"\x10\x87\x886l\xd0\xf9\xd1\xc5\xe7\x8e\xfcI\x0e\x9f\xbe0-\xdd\xe8\x1d=\xf0\xd0\xc3\xea\x15\xb0\xfd\x05\x80\xe0"\x87\xdc~\xef\nm\xff\xd9\x98\xeb\xcd\xc4//-\xaa\xf7\x98\xee\xb3\xf5\x85\x18\x86\x93\xa8\xee\x06[I\x0c\x80\x9a\x9a\xea}\x03\x10P\x84X\xc7\xd0\xc4l\x013\xc3l\xbf\xdd?R^\xe8o2\xf4\x00\xa6\x13\x00>\n\x87\xb0\xfb\xbb|\xc4\xba{\xed\xb7b\x81\x86E1\x80b\xa8\x81\xf7!\x04Nd\xbcv\xb4OP\x1d\x7fgb~7Ma\r\xc5NP\xc0\xbc!"8\t:\xa31\x00p\x836\xb3i\x8bX\x8c6\t\xfd\xca<\xc33\x14\x88\xd36\xf3y\x87\x08h\xba2\xde%\xcc\xe5mb\xd9m\xae!\xa4\x08--\x91\'5\xe2R\x82\xa9\xa76\xd8\xa6FNfB\xbb<\xcf\x10z\x00\xe0\x95\xd9\xac\xcd\x1f\x8f\xaf\xb22\x93\xf0\xd2[\xb7xm\xbdO9\xa9\x00\x867c\xd5:\x9c\xfa\xda\x03\xccUJ\xfc\xe0\x8d\x9b\x9c\xfd`\x93?|\xe3\x10+S\tf6\xb2X\x81F\xdf\xb3\xf6A\x97S\x97\xb6X\xebT\xf0\x06\xdf{8\xe1\xe4\xd1O\xb2v\xab\xc3\xc9\xb76I\x0b\x04.\x000"\x8c\x95\xa9\x84\xb9j\xc2|9B\xbd\x8e\x88\xa9\xaa$NX\xae%,VK\xcc$\x0eg\xca\xcaT\xc2|\xb5D\x1cE\xecdJ3Sz\xb9\xf2\x89\x99\x84o=Q\xe7\xb7\xc7\x0f\xf1t=#\xeb\xb6\x99M"f+%\xea\xb5R\x08i\x11\xbe8\xb8\xcdP3r3\xb0\xf0n\xc5\x08\xc5;\xe0\xad\xe0\x8a\x85\x18z3\x10x\xf5\x9d\xdb\xfc\xe6\xe2\x0e\xe5R\x8c\x99\xf1\xc8\\\xc4O\xbe\xb0\xcaS+5^<\xb6\xc2\x99k\xef\xd2\xcbC\x91\x1b\xe4\x1a\xcea\xc2\x03\xe8\x98\x95\x00f\x84\xac\x98x\x98LQ\xb3]\x15{g\xe0i\xb8\x19\x1a\xa5:\x9b\xe5:on%\xfc\xfc\x9f\xb7I3\xe5\xd3se\x9e\xa8\x97\xe9e\x1e\x80L\r\xd5@\xc8\x11\x80`\xf8\x1e\x05wyv\x01\x9c\x98;@\n\xb6\x8bA\x9cT\xb8\xda\xca\x18\xe4\x8as0_\x89I\x0b\x85\x99\xd7\xc2\xb3\x13\x1e\x08\n&\x99\xcc=\x01\xb0g\x9ey\xa3\x9ff\x0c\xd2\x94\xfe`@\xda\xda\xe1\xc8r\x85j)"\xf3\xc6\xadV:rp\xae\xc1\xd9\xc3\xfdqsB\xd9^\x17\x9b\x16\x1cP\x0b\xa6\xed\x018\x94\xa3\xabS<\xd3\xde\xa2\xe4\xba\x88\xc0c\x0bU\xbe\xf3\xd4\xc7\x88c\xc7\xd9k;\\l\x0c8\xba:]\x00\x08\xdc13\x9a\x0cIh:,\xcd\x8c=2,\x97a4&C\xa0\x14\xfcD\xbdq\xe2\xb1EN\x1c\xae\x07d\x02\x88\x03S\xd6n\xb6\xf8\xf1\x9b7i\xba\x1a\xbepA\xea\x15U\x03S\xa4\t1M`ah\xd68\xc6\xc5\x1a\x900\xaa\x1b;(\xac\r\x80E\x84\x7f7z\\X\xef\x86\ng\xc6v?\xe3_\xb7{\xbc~\xa3\xc7\x86L#1xU\xc0!\x80W\x88\n]1\x80\xb7\x90\x1a\xb9\x1a\x88\x10\t\x98\xf7\x81,E\x1d\x88#\x10\x04\xc3\xc8|\xc1\x19\t\xc6\xfe\xfe\xfc:\xbf<\xd7\xa4\x92$\x18\x90\x9b\xe0\xa3\x12q\xb2\x80s\x0e\x97\xa6\\n\xf4\xf8\xfb\x7f\xb78s\xad\x89Gp\x16H\x1b\x0f-\xeez\xc7\xfb\x9d\x9c\x03sp\xb8^\x81t\x83,)#\x02\xfdn\x97\xc7\x1f*QK"\xd2\\\xb9\xde\x1a\x14\xae\tVxo\xe4\xc9\x14Y\xa5\xca\xb0\xf6\xc7\x84\xcc0\xf5Dq\xcc\xdb\r\xe1\xcck\x97\x90R\x197\xb7\x8c\xf6wp\xc3,\x10`;\x8f\xf8\xdb\x95\x06\x00\xcf<\xbe\xc4\xf3ON\xf3@\xde`\xa9\x7f\x87\xaf\xae(\xdf?\xf6q\xe2\xd8\xb1\xf6~\x9b\x0b\x8d\x0c\xe7\xdcD\xcc\x00\xf5\xa0\n\xc5\xbd\xc24\xc4Z\xd5\xf0i\xca\x83\xe5\x8c\x17\x8e\xad\xf0\xf4\xc1\n\xd2\xef\x04\x1e\xec"aR\xe5W\xe779\xb22\xc5\xf1G\x97\xf8\xd9\x97\x1f\xe4\x85\xcf\xa7\xe4j\xd4k%\xa28\xe2?w\xba\xbc\xfc\x8f\xeb4]\x8d9:$\x91\x8cC\xa6V\x94\xd7\xbd\xbdX\xc8\x07]\x9e\xfb\xcc<\xcf\x7f\xee\x10\xd7\xb7:|\xf1\xd4\xbb4w\x95b5\x04a]f\xf8\xee_\xaf\xf1\xed\xab;|\xe5\x91:\x9fZ(\x13;\xe1\xfcz\x973Ww\xf8\xdd\xb9;\\\xea\x97\x89\x92\x84^\xda\xe6\xf5\xf7v80S\xe1\xcaf\x17\x91\xd2(m\xf7\x8aI\xc4\xd9\x1b-\xbe\xb4\xde\xe2\xed\xab\xdbt\xf2q\xf8\xe4\xe0\xcb\xa7\x17\xfb\xb5\x83\x97\x073+KX\xa8R:\xe82#9\xb5Hq\x18}u4}\x84&U\xa2(\x06\x01\x97g$y\x97\x08\xa3/\t>\xa9r\xaf\x1b\x8aK\xbb\xcc\x90\xd2SGV\x99%io\xdc\xa9to<Zx t>T\x11\x11\xa2r\x8d\xb6A{XlbAJ\x810V\xe4\xa8w1\x9d\xd2l\x91\x8a\xc3:u\xb7\xabPH\x97\xbcTc\xd3\xaa\x08\x82\xe0\xf6tC+\xda\xa3\x8d\x9b\x8eL\xfc\x86\xb2\xb8\xe7\xf8"\x8d\x86:\xee}\x9b\x1c\x9e\x19\xeeF\xa6\xe3\xdeV\x00\xb0Q\xce\xdfm\xe3\xffOl4\x8ez\xc1\x10\xc0\x87Z\xee~\x8a|\x08\x80:5C\xee\x13\x00\x0b\xfd\xc5\x01\xc4\xbdn\x92Q\xcb\xb6\x04\x16\xef\x9b\x03\x04\xc8\xf3\xc6\x00R\x01\x98{\xe9/\xdf\xb4R\xed\xa7\x1ew_\xfe\x9cF\xa6\x1b.\xed\xfep\xfb\x95\xaf\xffyD\xe4\xe5\x93\xa7\xa7\xcbe\x92\xfd\xd5\x1ed0 \xddx\xf5D\x1b\xe0\x7f\xfc\xe0\xb5Dm \x14\xee\x00\x00\x00\x00IEND\xaeB`\x82')
    US = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x03\x00\x00\x00D\xa4\x8a\xc6\x00\x00\x02\xfdPLTELiq\xafq{k\x13\x1cl\x14\x1fg\x86\xaaf\x10\x19\xb5mt\xb2\\d\\z\xa1\x9av\x8c\xbfqzf\x10\x19\x92y\x8e<a\x8ee\x0f\x17\xbbqwPs\x98i\x12\x1br\x19#k\x15\x1dp\x1a"a\x0c\x14n\x19!\xc1w\x80\xc5u{c\x0b\x15d\x83\xa2m\x13\x1c\xc0w\x80e\x11\x19s\x19"p\x1b$r\x1c$c\x82\xa1a\x91\xb2n\x8c\xa9`\x80\x9eXy\x9c8^\x84\xacMW_\x0b\x13\xbev|a\x81\xa3s\x1d%\xb2ks\xb3gok\x0f\x19\xb9\x00\x08\xe2\xff\xff\x00C\x98\xe4AR\x01C\x8f\xdc\xfb\xf8\x00;\x91\x00/\x86\xf2\xa3\xab\x0cL\x90\tO\x98\x005\x8c\xcb\x80\x87\x14P\x91\x1aS\x94\xbf\x1d-@t\xae\xc5\x0f!\x07T\xa2\xbe\x13$\x00\x18u\xda\xf5\xf3K~\xb2\xbb\x03\x13\x00K\x9e\xdar}\xc26D)i\xab _\xa2\xd3\n\x1f!Y\x96\xcbP]\xeb\xff\xff\xe34G\xed\x96\x9f\xbe\x00\n\xf4\xff\xff\xd8\r"\xdc\x12\'\xde\xfd\xfa\xc6\x00\x13\x82\x00\x08\xdc\x92\x9a\xc2\x00\x0e\xca\x02\x16\xf4\xb5\xbb\xe5P_\xf0\xff\xff\xd9;K\xdb\xff\xff\xb7\x0f \xdd\x15*\xb3\x06\x18\xe9s\x7f\xdd\xd6\xd6\xa5\x04\x11\xeb\\j\xcbfp\xef\xaf\xb6\xe0\xcb\xcd\xe9z\x86\xed\x85\x90\xf9\xde\xe1\xcfw\x7f\xe5ft\xcf\x04\x19\xcaDQ\xf8\xff\xff\xd9\xeb\xe9\xd1\xa6\xa8\xc4.=\xec\xda\xdb\x07;\x80\xfd\xf1\xf2\xf1\x8f\x98\xfc\xf8\xf9\xce\x91\x96Em\x98\xdf$8\xd6\x19-\x86\x95\xb3\xd4\xc4\xc50e\x9f\xf8\xd5\xd9\xa3\xbe\xd8\xb1\xb7\xba\xd6Ye\x8e\x00\x07\xc0jr\xc9(9\xcc\x17)\xe4\x87\x91\xd7-?\xb0\xc4\xd6\xc9\\g\xb90<f\x92\xc0\xc4\\d\xb7\x1a*\x90\xb3\xd4\xcf3C\x86\xaa\xce\xdbQ_\xd3\xd7\xd9\xe4\xee\xed\x92\xab\xc3\xd5ET;n\xa4\xa8\xbf\xce\xd3&8\xcb\xd5\xde\xe1\xe3\xe3\xc6px\xf6\xbf\xc6\xd8\x83\x8b\xf6\xcd\xd2\xfc\xff\xff\xf5\xe3\xe6\xddbo\xd3\xd0\xd0~\xa4\xca\xc3\xcb\xd1\xd5\xe3\xe2\xc5!2)^\x97\xdb\xdf\xdf\xbe?K\xda\xb9\xbc\x86CoS\x84\xb4\xe9\xe6\xe6\x05s\xc3\x00\'\x82\\\x89\xb8r\x99\xc3\xb8\xcc\xdf\xe6\xf9\xf7\xdb\xab\xaf\xd3\xb5\xb8\xf0\xf0\xf0\x00a\xb4\xcd\xde\xe9Z\x8f\xc2\xcb\x9f\xa2\xa4\xb2\xc5\xd7\x11&\xeajx\xe0\x1d1\xff\xff\xff\xec\xc6\xcb\xde\xc2\xc5\xa2\xae\xad\xe0\x15+\x00"|\xf6\xc5\xca|\x1e(\xd2\xf0\xee\xdb\x9d\xa4\xfc\xea\xea\x03/a\x86\x0c\x19\x00\x19h\x9b\xb6\xd2\xff\xfd\xfc\xe8\xa2\xa9\xb7\x00\x03\xbfHT\x97\x01\n\x94\x0b\x19\xe7\xff\xfft\x1a$\xb8bj\xa2\x97\x9b\x95\x1a\'\xe1+>\xb0+6\xec\xba\xbf\xee\xf8\xf5t\x06\x0f\xa3\x12\x1fPx\xa3r\x8b\xb1\x88{\xa3\xc0\xd2\xe42s\xb4\x9e\x82\x87\xff\xfc\xf1\x9b+7\x8b\xc4\xe7\xff\x06\x10\x106c\x00(]\x9eW^\x96=F\x87\x1f*\xf1\xf8\xf8\xff\x0c\x15\xff@G\xae\xd6\xd2\x8dZ]\xbb\xa6\xa6\xfb"*\xad\xc4\xc2\'Fm\x17Y\xa04Txy8i\x84^\x89\x96\xdfo\xd7\x00\x00\x00/tRNS\x00f\xe8%\xfd\x0f~\xfd\xfe\x15\xee\xd3&\xfc\xc5\xcc\xb3U\x9eJn\xaa\xb5A\x9a\xee\xaean\x84:\x8c\xddl?\x93\xc6\xda^\xc3s\xaeF\xc7\xa1@\xfe\xfcL\x1f\xd0\x00\x00\x020IDATx\x9cc`\x18\xb2\x80\x87\x91\x8d\x8dQ\x17\xab\x14\xa7\x0c\xff\xfc\x0c?\xcfUN\x89\x89\x13\xd7\xdeR\x07\x8b\xf1*\xf2\x80\xa5\xb4\x94U6\xb4\x16\xce\x89O\xc9,\x8b\x8b\xbba\x90\xe0\xd2\xe0q\x1d\xac\x80\xa3|\xc5\xeac5\xfbW\xaf\xb0\\\xee\x18\xb3\xf8\xf0\xe1\xa6\xc0\xfc\xf8\xce\xf0 \xb7\xc4\xab\xeb\xbe\x82\x15\x94\xafp\x9em6\xc3j\x9bY\xb3\xfb\xeeJ\xa3CIII\xb5\xf1\x1e\x1ey\x13<\xdd\xc2!&\xf0:O;1\xdb\xac\xc7\xea\x99i\xff\xa6\xcfF9M\x87\x0f\x1f.\x8a\xf37\x0831\xf1\x7f\x013\xa1g\xf3E\xb3mV\xcd\x8e\xee@\xc9\x8a\xcc\x83Fu\x05\xe1A\xfa\xfa\xa5\x91-P\x13\xd68\xcf\xde\xdcc\xb6\xcdp\xef\xee\xf4\xda\xe3\xc7\x8f\xdf5\xca\x8f<s\xc6z\x82\x1d\xd4\x8a\x9a\x19\xcekN\xcc\xdd<\xd7j\xb9\xd7\xa6\x1f)\x0b.A\xac\x98n\x02\xb4\xe26\xc4\x8a\xf2\xb9\xce+O\xec1kv|n\x08\x94l\xca1\xaa\xf5\x01Yq\xc5\xc9\xe3\x18XA\xfd\xe3\x13s\x9d\xe7nn6t\xdd\xb0\xe9\x0b\xd0\x86CF\xf9]\xf7\x8f\x1e-\xb1\xf6\x8c\x86Xq\x01\xe8\xc7\xb9V@\x17\xb8\xbb\xef\xfeb\x9e{\x18d\xc5\xa7\x8dk\x8a]L\xfc!&\xa4\x96\xb5\xd4s\xb0\xb0\xec\x9f\xf6\x12$w\xd6<\xfdn\x12\xc4\n\xb7\x99\x107\xdc+\x99gp#..x\xd7\xa2\xca\xd8C@+\x02\x0e\xe6\xdc/\x9b\xb7\xa6a_o\'\xc4\x8aGW\x82\xa2\xc2\xa3\x0b\n|BB\x03\xb2O\x82L9\x1c\\\x96\xb5n\xd9\xca0\x7fH8\xec1I\xdd\x11\x19y\xf9\xc8\'`<\x1c^\xbc ; \xe9\x80OtT\xd0\x95+\xfa\x1d\x90\x90L\x9b\xbfs\xdev\xff\xb8\x8dG\x02\xd3\xef\x86&\x85\xd6\xc6V\xde/\xf3\xbfaP\xdc`=\x19b\xc5Z}}\xb0\x1d>!\xb5\xf9\x99U\x87\x0fW\xc5t\xb5\x96NL\xbc\xb7\xb6z;$6\xbf\x1b\x18\xac\xc9\xcaJ\x8d+Z\xbc87p\xaa]\xf2\x9d\x8f\xa7nr\xf3\xf11\xe9\xe9\xb5\x9d\x07+x\xd8\x96\xd6\xe7\xe7\xe7W\xea\x94\x9cv\xe7\x14\x93\x900"y\xb1\nAhaQ\xa0j=n!\x11f\x12\x92\xed\xd0\x02\x00b\xcf\xfc3\x9e=c]\x00\x00\x00\x00IEND\xaeB`\x82')
    # fmt: on

    # fmt: off
    V = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05\xafIDATx\x9c\xad\x97]\x88%G\x15\xc7\x7f\xf5\xd5\xdd\xb7\xef\x9d;3;\xa31;aw\x93\xcdF\xa2+\x89,f\x13\xf0%\x8b\x08\xe2c \x0f\xa2\x91\x10\xa2\x88\xf8 \x81\xbc%\xe2C\x08\x01\x1f\xa2\x01\x11\x94\x08\x91\x15\xb2\xbe)\x04\x04\x89/"\x18?\x08~\xa01n"\xb2\x9b\xac\x0e\xb3{g\xef\x9d\xdb\xb7\xba\xab\xea\xf8\xd0=3\xb2\x99Y\xf7\xee\xa4\xa0\x1f\xfat\xd5\xf9\xff\xea\x9cS\xa7)\xb8\x89q\xe1\x05V.\xbc\xc0\xca\xcd\xac\xbdv\xa8y&\x9f;\x879\x13x\xb2\xc8\xcdW\x05\xf0\xb3\xf8\xdd\x15\xc7s\xeaa\xe2\xb5s\xd7\x7f\xc0B\xde\xe3\x1e\x9fX\xff\xc0\x17xc?\x9fz\x1e\x803\x813E\xe1\x9e\xe9/\x97k\x83C\xfd\xb5r\x90=\xb3^\xf3\x99k\xe7]\xf9!\xc7\xecP\xff<[,_\xed\x0f\xf3\xdfl\xfc\x98\'\xde\x17\x80\x14\xf9h\xbf4\x8a\xa4 *z\xc3\x0c\xa3\xf8\xf4{\xe6e|}\xe9\x96\xe1\x03\xf9\xe2\x92\xeb\xad./\xba"\x7f\xfa\xd2Y\xee80\x00\x8a7\xa6^b\x9b8\x05\x18\xb4\xd3\xa7\xe5\x1c\xd9\xf6\x94\xdf}\t\xa7\xad\xbe\x17\x9dA\x12\x10\x8d\xb6\xb6\x90\x86\xd5\x83\x03\x08\xaf\xc7&\x8ev\xdf5\xd6\xd8\x8f\xfcg\x93#\xdb\xa6;NQ\x1ak\x8f\xffoyI\x8a\xd3:p\xe1\xc0\x00\x7f\xb9\x8d\xf5\x14\xe3\x9fP\xb2c\xcbr\xd3\xd7%\xa7\xb7\xdfg%k\xda\x98e\xd0\x1d\x83\x10C\xb8\xb8\x1e\x19\xbd\xd7\xe3\x9c\x00\x0f>H\x08\x8d\xfc\x81\x94Z\xe7\x02Y\xdf)\xad\xb8\x7f\xc7a\xe2\x846\xba\xd8]\x95\x88!\x9e?\xf5\x0e\xb3\x03\x03\x00(\xc5o}\x15\xdb\x10\x88\x80\xd2h\xab\xef\xff\xfb\xb7\xc9\x01\x9c\xe3\xce\xa2g5\xdbA\x92\x08I\xdeV\xdf$\xbd/\x00\xcd\x8c\xd7\x9a:n\xb1\xad \nk\xed\xdde\x8f\xa3\x00\n\x8e\xab\xcctp >\xa0\xe0\xad\xfd\xfc\xcd\x05 \xa0\xb6\xc6l\xc5&\xbe\xbdS\x07\x02yf\xfby\x8f\xfb\x00\x94\xd6\xc7A\xb7\x00@U\xc5\x14"\xe7\x0f\x0c\xf0\xeeK\xdc~\xe5e\xfd\x93\xd5\xa3\xe5\xef\x93RGC\x15:\x00\xc1\xf5\r\xdap\xfa\x95\xaf\x91k\xa3O j\xe7\x9b\x840\x0b\xb3\x9b\x8c\x80\x80\x92.\xb7yf\x9e[>v\xf8\xa1\xe1\x91#k\xc3\xc3\xb7\rg>")u\x990Xk\xee;y\x0f\'\xb41\xab\xadQ\x80H\x8caT$\xde\xd9O\xc3\xee\xf7at\x96S\x9bN?-\xda\xde\xbaq\xb6\xfe\x95\xc9\xb3Ob\x06\x10\x15\xa6(Q.\'\xc5\x88\xd1\nD\xa1\xad\xb9\xb3p\xf1S\xdaj\xd7\xea\xb75\x17C|k\x19\xa6s\x01\x8c\xbe\xcf!\xc9\xdc\x8f\x96\x8e\xad\xdd\x8d\xce\x89W6>1\x1e\x8d\xa3DAu]P[KJ\rF\x04\x04\xac5}mx\xc4h\xed\xe8lHB\x89\x9cW_\xa6\xd9\x0f`\xcf\x14\xd4\x8e\x93\xae\x1c|\x18]B\xd2\xe8\xc1!\x14\x18I\x91\x8e\x00\x10$F@ \t.3yQ\xba\x8f;g\x0c)\xb5\xf6\x10HI\xfe\xb9\x9f\xf8\xbe\x00&pYB\x98!m\x8e\x95R\x18k\x90\xea*\x04\x0f\xf5\x04\x15<)J\x1b\xea\x94\xd0\n\xca~\xde\xf2I[\x03u\x15H\xf0\xe6\xf5\x00\xf6L\x81$F\xd1W\x81\xc6\x83\xce z\x8cJ\xc4\xf1\x08\x15*j\xdf\x10|MJ\x8a\xb4Uw\x11\xdf\xad|c4Y\xe1h\x9a\x98$pen\x00\xb5\x80J! W\xd7QY\xde\xee:z\xea \xd4M\xc0\xf4\x06d\x8b\x03\xb4v(cPZ\xa1H\x90"\xc4\x86\xc6\xcf\xa8\xab\x1a#A\x1b\xc7\xe3\x7f>\xc7/N>L}\xc3\x00\x00J+\xfcdBf\'\x88@\x88\n\xb4E[Koq\x08\xda\x80\xb6\xa0L+\x9c\x02  \x86\xac\xc8\xc0*$*B\xac?\xbb\xb2%\xf7\x02\xaf\xed\xa5\xb3w\x1f\xa8\xc0Z\x8d)zLc\xceL\x95\x14\x8b\xcb\xf4\x87%\x12#)\x04@\x81\xd2\xdd\xa3v\x1f\xe8z\x83BiE\x9eig\x1d\'\xe6JAm\xf1ND\\Y`\x97\x86(\xe3\xa0\x99\x82\x9f\x90\xdb\xc4\xd6\xc6\x06\xb6(Aw-WZmc\r\xcem\xef\xa9\xb5\x1b%hCo.\x80\xbc\xc2K\x81\xef\xf6\xd1\xeeV\xda\x80\xb9\xccb\xf0\x04\xbf\tt\x01\xb09MPL6=Y/oOC\xd7\r\xeb\x001qu?\x80=S\xb0\x99\xe1%\xc9\xc5\x9d\x96\xaahs\xdd\xe5];G\x96i\xb2\\\xe3\x8a\x02\x93e\xc4$\x0c>\xf8!T^\xe2\xa7\xb3\xee(&\x92H#\x89\x8bs\x01\xdc\xfe(>\x89\xfc\r\t \xddO\xc7tEg\x1c\x98\x0cl\x0e\xb6\x00\x9b\xe3}\xc4\x95\x03\xdc\xc2\x90\xde\xa0O\x12\x88M\x00\x121\xca\xa5\xf5\x8a\xbf\xce\x05\x00HJ\xfc:\xfa\xd0V\xb7$P\x9d\xb8\xed\xc4]\xb1\x03\x90\r\x86d\x0bK\x90"*5\x94\x85EK\x03)\x12\x02\xaf\x9c|\x9c\xcb\xf3\x02\xe0\x03?\xdd\x9a4\xff&5\x10\x9b\xb6\xe0l\x0e&\x07\xd7\xed\xde\xb5\x00\xba7@\x19\ra\x06\x8d\x87T\xa3\xb40\x193n\x12\xdf\xdbO\xe3\xba\x00k_\xe4_M\x1d\xbf\x13\xab)D\x0f\xb1nk`G\xbc\x8b\x82+\x00\xd5\n7\xb3\x16B\x1aB\x00\x1fy\xf6\x96\xcf\xf3\xfaM\x01\x00\xf8\t\xcf\x8f.\xcf^f6\x868k!P\xbbu\xa0\xbb&\xd4T\xed1m*\x10O]\xc3\xd51\xcf\xaf\x8c\xf9\xd6\xf5\xfc\xc3\r\xdc\r\xdf}\x89~ny*+\xb2\xaf\xf4\x97\xca!y\x0f0\xdd\xd2\x041\xb4`qF\xaa<\xd3*\xfd\xc3\x07\x9e]\xfd\x1c/\xfe?\xdf7\x04\xb0=.\xbd\xc8\xc7\\\xceC\xca\xe8\x07\x8c\xd5wim\x86 \n\x91\x10c\xbc$\x92\xfe\x18#\xaf\xd6\x15?;\xfc\x18\xeb7\xeaw\xae\xdb1\xc0/\xbf\x81=r\x98\xbe\xce\xe8-X\xac\x9f2\xd3=\xaa[\x1fak^_\x00\xff\x05\xe2\x88\x85\xdb0\xa2^\xec\x00\x00\x00\x00IEND\xaeB`\x82')
    VERTICAL_TRAFFIC_LIGHT = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x03\xefIDATx\x9c\xb5\x97\xcfo\x15U\x14\xc7?\xe7\xfe\x98yS\xda\xf7\x08P[\x84\xa06`\tDwH\xe2\xda\xf8\x1f\xb0\xd0\x90\xb0\x92\rkcW\x06\x13M\x88\xd1\xb5+\x17]@b\xf8\x13\\\xb9T\x13\xfc\x81&\xb4iH\x88VCi\x0b\xcc{}\x9d73\xf7\x1e\x17\xaf\x94\x90\xb0\x981}\x93\xdc\xcd\xcc\xf7~\xf3\xb9\xe7\x9c{\xef\x19\xa1\xe5s\xe9\xd2\xa5^\xb7\xdb\xb5y\x9e\xbf\xf0\xbe\xdb\xed\x92\xe7y\xb8}\xfb\xf6\xd36~\xd2Tx\xe5\xca\x95\xce\xc6\xc6\xc6\xf5\xa2(>\x08!L\xa9\xea\x8bF"Xk\x87I\x92\xdc\x9a\x9f\x9f\xfflyy\xb9h\xe2\xeb\x9a\x02lll\\\xce\xf3\xfc\x93\x87\x0f\x1f\xa21\x12\x81\xb0\xf7\xcd\x02\x06\x10c\x98\x9b\x9b[z\xf4\xe8\xd1\x1a\xf0m\x13_\xd3\x14@U\xdf\x19\x0c\x06\x84\x10(UI\x05\xcey\xc79\xefHD\xa8T\t!0\x18\x0c\x881^l\xea\xdb8\x02\xaajU\x95Z\x95\xc5\xac\xc3\xc7\xc7\xe79\xdbI\xa1(\xb87\x18\xf0\xe5\x93\x9c\xd5\xb2BUQU\xdb\xd4\xb7q\x04\x00\x8d\xc0\xb45,\x9d<\xc1\x85S\xa7H\x8e\xcd\x92\x1c:\xc4\x85\xa9\x8c\xa5\xee4\xd3\xc6\x10\xf7\xb4\x07\x0e`\x8c!\x00\x8bi\xca\xe2TF\xe1\x12\xa2O\x88\xc6P\x00g\xbdc\xd1;\xc2\x9e\xb6\xe9\xd38\x05\xfb\x13T\x91b\x17\xb67\x01\x85\xa2\x80: \x80\x95\xc6\x9b\xea\xff\x018\x11V\xab\x8a\x07\xfd>\x8bUM\x89B]\x93\xc4\xc0J\x08\xacV5.\xed\xb4\x02hS\x03X\x11\x9eD\xe5\xeb\xc79k;\x83\xf1\xea\xab\x8a\xb5\xba\xe6\xab\xfe\x90\xa7\xaa\xad\xa3\xd0*\x02"\x82\x17\xe1NUs\xedq\xcey?\x9e\xfeg\x15\xd8\x8a\x11/\x82L\n\xe0Ya\x19c\xb0"l\x07\xe5\xfb\xb2F\x80\xd4Ab\x0c\xcfN\xc7\x89\x14\xa1\xec\xadND\xa8\x830\xdb3\xbc\xb5`@\x95\xdf\xefG\xb6\xfa\xe0\xccs\xdd\x81\x03\x18c\x10\x11B\x14.\x9e\xf7|vu\x9a\x85W\r\x8cJ\xee\xffU\xf2\xe9r\xc5\xcf+\x11\x11i\x15\x81VE\x08\x86#]\xc3\xf5\xab3\x9cy\xfb0\xb6\xd7\xc5d\x19g\xdep\\\xbfl92cZ[\xb6RG\x15\xce\xbfnY8\xe9@<\xea\x13\xd4\x18b%,\xcc\x0b\xe7^3\xc4\xe6\x17,\xd02\x05\xc6\x18b\x14\xb4\xac\xa0?@\x15\xb4,\x91\x18P\x85\xa8`\xc4L&\x05\xd6Z\xbc7\xac\xac\x0b\xf7\xd6FP\xf4\x91A\x1f\x19\x15\x18\x1b\xb8\xf7\xb7\xb0\xb2>\xd6X\xdb\xf8.jw\x17x\xe7\xd8),\x9f\xdf\x82\xdf\xfe\xa8\x18\xed\x94\x94\xa3\x9a_W\x85/\xbe\xb3\x0cG\x16\xef\xdc\xe4\xb6\xa1\xb5\x86NjY]\x17\xae}\xa3\x9c>\x0e\xa0\xac\xfd+\xec\x14B\'U\xac5\x93\xdb\x86\xcfFj\x85\xb2\x82\xbb\xf7\xf7L<\xa4\t\xa8\xea\xbe\xe6\xc0\x01\xac\xb5\xfbC"\xf8\xa3\x16w\xc2\x13\xa3\x12\xfe\xa9\xd0\\Q\xa3\xfb\x9a\xc9\x01\x88\xa5\xf3f\xc6\x91\xf7g13\x86\xddr\x97\xe1\xf6\x90\xd1\x0f\xbb\xc4\x07\xf5\xe4\x00\x8c18\xeb\xf0]\xcf\xd1\xf7f\x99;1\x87\xd6\xca\xa6nQ\x1e\xae\x88\xef\x06\xc2\xb6\xe0l\xbb"l\xb5\r\x9dq\xf8WR\xec\x8cC\xe2\xf8\xc8\x15\x04\t\xc0\x8c`g\x1d\xce\xba\xc9\xa5\xc09\x87QaX\x0e\xd9\x1cl\x81\xc2\xb0\x1cR\xc7\x1a\x14\x9c\x8e5\x13\x01p\xce\xe1S\x8f\xcf-\xa3\xf5\x82\xd1\xc9\x12\tP\x87\x9aZ\x02n\xd3\x90\x0c\x1c>\xf38\xd7\xbc\xcdh\x03 \xce;\\\xe1\xb1\xbf@Q\x97T\xc7\x02\xa0\xf8MKv7E\x04\x9cw8\xe7\x1a\x1f\x04m\x00\x82\xf7\x1e\xe7\x1df$$w<1\xdbk@v\x05\x89\x10\xbd\xe2\xbd\xc7{_\x1f8@\x96e?\xaa\xeaG1Fb\x1cw\xff\x12\xc6\x0b\xd5\xf4y\'\xd4\xeb\xf5H\x92\xe4\xa7\x03\x07p\xce\xdd\xcc\xb2\xect\x9a\xa6\x1f\x86\x10\xa6^\xa6\xb1\xd6\x0e\x8d1\xb7\xbc\xf77\x9b\xfa\xb6n\xe4o\xdc\xb8\xd1\xf3\xde\xbf\xb4\xcc\xab\xaa\nKKK\xad~\xcf\xff\x03o\x0c\x91)\x02Dw\x88\x00\x00\x00\x00IEND\xaeB`\x82')
    VHS = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x04\xb0IDATx\x9c\xed\x96OlTU\x14\xc6\x7f\xf7\xbe7\xff_g\xda\x19\x946\x95\xda\x06\x13\xc3\xae\xa0B\xa2\xa0FX\x90\x18I5qCL0a\xcd\xca\x85K\x17,\\\xe8\x8e\xb54q\xc3\x02\x16\x06\x17\x82\xba\x01\x83h\xd4&\x92\x164$H\xa5\xea@\xedt:\xff\xe7\xbdw\xefq\xd1y\xd3\x99\x816$\xee\xb4\'\xb9y\xf7\xbd\xfb\xde\xf9\xbe\xf3\x9ds\xcf}\xb0m\xdb\xf6\x7f7\x05p\xea\xd4\xa9D\x18\x86i\x80\\.\xb7\xe9\xcb[\xad\xf5\xda\xda\xda\xda\x96k\xb9\\\x8ez\xbd\xde8s\xe6L[\x9d8q"\xd9j\xb5.\x18c^TJ\xa1\xb5\xc6u]\xb4\xd6h\xadq\x1c\xa7o\x1e\xddGW\x00\x11\xc1\x18\x831\x06k\xedC\xd7h\x1e\r\x00\xc7q\xae%\x12\x89\xb7]\xcf\xf32\xe5r\xf9\xe0\xca\xcaJ\xae\xd7\xf1 \xd8\xa3\xe6\x11\x81\x08\xa4\x17h\xb3\xb91\x06\x11\xa1P(\x1c*\x14\n\x19\xb7\xd5j\t\x10Xk\x11\x91\x8d\xdc(\xf5\x90|"\x82\x88`\xadEk\xdd\xf7\xce \x89\xad\xee;8A<\x1e\x17\x9d\xcdf\x07Q\x10k\xd7G\x070\x025"\x1b\xc3\n\xa1\xb5}#Z\x93\x1e\xb2\xd2\xf5g\xa0\x13`\xf4\xbcR\xa9\xe0\xf6Gg\xd1\x8eC\xcc\xcb\xa2\x95\xc6\xb6\x1b}Q&\xad!\x86\xa0\xc4\xa2\xd4\x86\x02\xbd`\x81\xb5\xb4\x06\x94s3CX+\xb4kkXc\xa0\xf3]6\x9b\xc5\xadT*\xdd\x08\x9dX\x8c=\xef\xbc\xc7\xf8\xf3\xaf\xf0\xdb\xc5Y*?_!\x95J\x13\x8a\xe0\x97Wy\xbf^e\x87\xe3\x80\xeb\xa2c1\x94\xeb\x82\x086\x0c\x910\x80 d\xd9\x1a>\xcc\xe4\x88\xe5r8Z\xd3j6\xc8M\xbf\xca\xd3o\xbc\xcb\x9f?^a\xe1\xd3\x8f0a\xd0%\xa7\x01\x04\xc1\x06>c/\x1ca\xf2\xf01J\xb7\xe6X\xfe\xe1k\xb4vHg2LOO\x93pc\xe4\xd3)\x86<\x8f\xa1!\x0f\xcf\xcb\xe0\xa5\xd3x\x994C^\x06/\xe3\xe1y\x1e\x85T\x9a\xb8\xeb2\xbdw/\xe9t\x1a\xa55\x0f\xbe\xff\x92\xd2\xad9&\x0e\x1fct\xffaL\x10 \xd6n\xa4\xc0\x84\x06\x1dK0z\xe0\x08\xc67\xdc\xbb\xfa96\xf4I$\x879~\xfc8\xe3\xe3\xe3,\xdc\xb8A\xfc\x83\x8fI\xe7\xf3]\xf9{S\x10\x15Xku\x15\xf7\xf4i\xde\x9a\x99aii\x89O\xce\x9e\xa5^\xadp\xef\xeaE\n\xfb^\xe6\xc9\xfdGX\xfa\xf62b\xedzz\x00\xc4Zt2Er|7\xcdz\x8d\xca\x1fw 4LMM\xb1k\xd7.*\x95\n\xa1\xb5\xe8l\x8e5+\x94V\x96QZ\xadw1\xd4\xba\x82\xd6\x92\xcf\xe7\xd1\xb9\x1c\xc6\x18j\xb5\x1a\x13\x13\x13LMN\xf2\xa0\xf8\x17\x95\xa5;4k5R\xe3\xbb\xd1\x89\x14\xc6\x9a\x1e\x02\x9d\x08\x02\x0bX\x08C\x83\x04\x01\xbe\xef\xd3j\xb5h6\x9bXc\x90N\x13Q\x08\x9a\xa88\x05D\xd0\x80\x12\xc1v\xb6\\\xb3\xd9$\x91H\xe0\xfb>A\x10\x80k\xf0-\x04\x16\xc4\n\xd6J\x7f\r\xf8\x8d\x1a\xa5\xdfoc\x12\x19\xdc\x1d\xe3\x04~\x9b\x85\x85\x05\xe6\xe7\xe7\t\x82\xa0\xaf\xd2\x07mp7\x18c\x08\x82\x80\xf9\xf9yn\xde\xbcI\xe8\xb7\x89=\xf1\x14&\xe9\xb1\xbax\x1b\xbfQ%\xf2\xd2Q\x00\xc2f\x9d\xfb\xd7/14}\x88\x91C3\x94\x7f\xf9\x89R\xa9\xc4\xec\xec,\x13\x13\x13\xb4Z-\x1c\xc7\xe96\x9d\xfe\xd6\xb1ALk\x8d\xef\xfb\x9c;w\x8e\xc5\xc5\xc5\xf5\xf4\x85\x96\xb1\x833\xb4\xb5C\xf1\xfae\xc2Vcc\x8bv\x1dh\x87\xe5\xeb_\x90|f\x1f\xb9\xe7^c\xe8\xc0\xeb\x94\xaf}\x861\x86\x95\x95\x15\x86\x87\x87)\x16\x8b\x8c\x8e\x8e222\xf2P\xa7\x8c\x08\xdc\xbf\x7f\x9fF\xa3\xc1\xdc\xdc\x1cZk\x02\xbf\xcd\xf0\xc17I\xee9\xc0\xd2W\x17X\xfe\xee\x12\xa2\x9cn\x10\xea\xe4\xc9\x93\xf9\xbbw\xef\xfeZ,\x16w(\x04\'\x16\'\xe6\xe5PJa\x1bU\x1c\xc7\xe9V|:\x9d\xc6u\xdd>\xd9\x07\t\x18c\xa8\xd7\xeb\xfdm;\xe5!(\x82j\x990h\x83\xd2\xec\xdc\xb9\xf3\xef\xc9\xc9\xc9g\xddH\xd2\xa8\xbf[c\x08*%\x94\xd2h\xc7\xc1\x18\xd3=t\xaa\xd5\xea#\xc1\x07I(\xa5\xba\xe0"\x82\xa9\x96\xb1\xd6\xacwb\xa5{\xcf\x83N\x1f\xe89&;\x89\\\xdf\\\x1dp\x11\xe9\xaa\x109\xdf\xccz\x81{U\x10\xd9X\x8b\x0e\'\x00\xd7\xf7}\x05\xc4z\x8b)R#Rg\x90\xc4V)\xe8-\xc8\xcd\xc9\x08\xd6\xda\x98\xef\xfb\xca\xd5Z\xd7\xe3\xf1\xf87ccc/\x89H\xf7\x98\xddl<N\nzI\x0c\x12\x88\x9e\xc7\xe3\xf1kZ\xeb\xba\x028z\xf4h"\x9f\xcf\xa7\x1f\xe5\xf4q\x7f\xc36\xb3\xcd~\xcf\x82 \xa8\x9f?\x7f\xde\xffW\xce\xb7m\xdb\xfe\x13\xf6\x0f\xcb\xf0tj+\x1d6\xad\x00\x00\x00\x00IEND\xaeB`\x82')
    VIBRATION_MODE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06\xeeIDATx\x9c\x9dW]lT\xc7\x15\xfef\xee\xbd\xbe\xd7\xd7\xde\x80\xff!\x06\xa3\xa6JbT\xcbqj\xe7\xc5u\x8b\x12\x95(R[\xb5<\x18\xfaB\x91\x12\x946F\xa9\x84h\xa5Dy0\x96\xdaJQ\xc4\x0bQ\tE\x02\t\x9a\x87\x04?P5\xad\x14\x85T--\xb5\xf2`\x8a\xebP\x82\xd3\x88\x04\xa7n\x83c\xb0\xd7\xbb\xf6\xde{g\xce9}\xd8\xdd\xcbnB\x82\x97#}\xda\xbd#\x9d9\xdf\xcc9\xf3\xcd\x1c\x85\x1amtt4\x08\xc3\xd0\x13\x11-"\x1a\x00\x94R\xac\x94\xe2\xd5\xd5Us\xf0\xe0\xc1X)%k\x9dO\xad!`\xbb\x88l\xb7\xd6\xf6\x88\xc8\xfd\xcc\xdcID\xcd\x00\x02\x00~i\x8eX)\x15k\xadoj\xad\xe7\x94R\xffv]wZ)uvlll\xfe\xae\t\x8c\x8e\x8e\x06Q\x14\x9d\x8d\xa2h\x88\x99\x11E\x11\x8c1`f\x88T/R)\x05\xad5<\xcfK\x11\x04\xc1\xdf\x82 x|ll,\xfa\xa2\x18n\xe5\xc7\xd4K\xdb\x1b\x1e\x1aHb\xf5\xe89[\x1a\n\xa3(z(\x9b\xcd\xa2\xb3\xb3\x13KKK\x98\x9b\x9bC\xa1P\x80R\xd5\xdcE\x04a\x18\xa2\xa3\xa3#%\xd3\xdc\xdc\xdc\x17\x04A\x08 \x02\x00\xf9\xf36\xf7\x9f\x93u~\xdf\xcf\xcf\xae\x94\xfdt\xf9\xcf\xf4\xe1m\xdd\xeb\xef1\x93\x1f\xbe\x8f\x93\x97F\x87\xeb\x00 \x08\x02\x11\x11k\xad\xc5\xecG\x1f\x81\xacA{k\x0b\xba6ubs\xe7\xbdU\xe8\xda\xd4\x89\xb6\x96f\x80\t\xc2\x04\x11\x81\x88\xd8 \x08\x04\x00.\x8d\x0e\xd7}8#\xa7\xd6\xdd\x93\\\x98>\xbc\xad\xfbs;P\xaf\xf9\xd9-\xcd^\xf7\x7fn\x9a\xf5\xce\xe69\x1f@\x02\x00\xc2\x0ck\t\x89r\x00\x1d\x00\xce\x97%\r\x80\x00\x8a-<K\x10\xe6t\xd8\xd9<\xe7{\xe4<\xb6\xa9\xc5\xeb\xf8\xe0\x93\xe4Y\x00\xfbR\x023G\x86\xee\x0b\xb5\xec\x12"\xc4\xb1\xfc\xbe\xfb\xa7\x13\xf9\xb2#3!Q.\xae~\xe7\x05\x98L\x1bT\xc5\xa4\xb7\x8d\xaf\x1dx\xb9y\xdc\xf7\xc7_\x82\x99\xd2\xf1\xee\xbd\x13\xf9\x0f^\x1e\xfa\x9dX\xfb\xe3\xd0\x95\x1fN\x1f\x19:\xd4;r\xfej\xf1\x18\x19z\xaa\xbdQZ>Y2+\x11\xf1+\nH+L\xac\x05)\x85\xa4\xb1\r\xecg@\xc1\x97\x83\xfdF$\x99v\x90R\x10kS\x02\n\x90\xd8\xf2\xd1\xebK&\xdf\xde(\xcdu\t\xed\x05\x00}\xfe\xc5\xc1L\xa0y\x97\xab\x04+1\xbf\xd1\xb3\x7fb\xaa\xec\x94\xcdfaY\xc0\xccP\xc2\xc0\x1a\xa1\x98\xc0\xcc\xb0,\xc8f\xb3)\x89\x9e\xfd\x13S\xf9\x02\xff\xc1U\x82\x06\x87\x87\xcf\xbf8\x98\xd1\xdae\xcb\x8cE0C3\xb5O>\xdd\xefUm\xa9\x08\xa4t\xecj\xc2m\x8e\xea\xe4o\xfa=\rj\x073H\xb0\xa8]\xb6z\xf0\xc0;\x85B\xc2\xc7\x0b\x11\xa3\xc9\x97o\xd5\x7f\x15\xdb+\x9d\x98\tL\x04\x91ZH0\x98\xa8\xaa\x06\x00\xa0qY}{}\x9dl[\x8d\x18\xb1\xb1\xc7\x07\x0f\xbcS\xd0\x00`\xac\xff\xfaB\x8e\xdek\xaa\x87[\xef\xaa\x91\xca]`\x91"\x88kC\xc9/]\xfd\xd3\xfd^\x1dd\xa49\x84\xb3\x90\xa3\xf7\xe2$9\r\x94t\xa0\xf7\xf9\xf3\x8bq\xcc\x13 \x82\'\xf6\xebv\xa3S\x9f\xa6\x80\x19\xc2\x0c"\x01\x11\xaf\x11\x92\xfa\x95\xcdnt\xea=e\xfbA\x848\xe1\xbf\xf7>\xff\xeebJ`\xf2\x17\xfd\x1b}\xc7n\x07\x11\xa2D\xce\xcd^\xde\x92*U\xcd\xb9\xff\x0c\xca6{y\xcbJb\xf0\x17!B\xbd\xb6\x8f_\x18}\xf8\xde\x94\xc0=\x92\xecn\x0f\xb8\xeb\xd3eJ\x88\xe4\xd7;\xc7\xc7\xd3\xe4q\xe9\x14\xdc\x1dn\x11\xd89>N\x85H\x8e,,S\xdc\x16pW\xc6\xb1\xbb\x01@O\x1d\xe8m\x08\xb4\xf9\x91\xaf\x19\xb9\x08o>hwLT\x15!Y\x101\x84\xa8&\x101\x98l\xe5T\xf8\x1avL\xe4"\xbc\xe9kF\xe0\x98\xddS\x07z\x1b\xdcR\xa5\x01\xcc\x00\x11\x80\xb1*\xa7\xf2V2\x15\x01\xb9\xc3U\xaf\x04\xa0\xcf\xa7\xa0hc\x00=X\x8aW\xbc\xcct\xdf\xa1\xe9\x95(\x91SqL\xc88\xf4\xc4\x8c}`\xb0\xd2\x85\xca\xdb)5\x82\x19\xf4\x19\xd9\xfe\x97}`0\xe3\xd8\'\xe2\x98\x10%r\xaa\xef\xd0\xf4\x8a\x06\x80e\xd2\xbf\x9d_\x96\xd9\xb6\x80\xea\x1c\xa1}\xa7\x87\x87\x1d\xa0\xa8\x84\xe5\xca.\xd6\xc2\xdaQ\xf6++\xe1\xe9\xe1a\xa7^h\xa45`\xff\xd3\x9c\xcc\xe6\xa2\xc2\xabi\x11\x0e\xfc\xea\xca\xff"\x8b\xb7\xc0\x84@\xdbm]\x1b.6T\xa7\xa0F\r N\x85\xabl]\x1b.6x\xca<\xaa\xd8\xa2`\xf0V\xffK\x1f\xff7%0\xfd\\WS\x00\xf3\r\x10\xc1\x18\xfe\x87\x1b\xaf+\xdc"@ *\xaaa- "\x88\xdcRB7^W\xb0V&A\x04_\xcc\xd0\xf4s]M)\x01\xdf\xca\xce\x96:\xb3u1\xcf\xb6\x90\xf0\x91\x81c\x17L\xd9\x91\xb9T\x845BD\xaa\x8e\xe1\xc0\xb1\x0b&\xb1\xfa\xc8\x8d<S\xabo\xba=#\xbb\x00@O\xec\xdfT\xefK\xb27\xd4\x16\x8b\x11\xfeZX\x99;[Y8\\J\x01qm\x10\xe1*)\x06\x80|\xee\xda\xdb\xd9\x08\xe7Bm\x11 yjb\xff\xa6z\xcd\xd9\x06W\xb34\xa1\x98\xbb\xf9\x81c0U\x04,\x15\xa5\xb5F\x10\t\xd8V_F\x03\xc7`\x98x\x1e\xc4pE\xd6s\xb6\xc1\xd5C\'fr\xab\x89z\xdd\x1aB\x832\xdf\xbb4\xd2\xd6W\xe9T,&\x06\x03kOA\x85_\xa5]\x1ai\xebk\xd4\xe6\xbb\xd6\x10\nF\x9d\x1e:1\x93\xd3\x00\x90\xb0\x1c\x9f_Q76\xf8\xa6!\x00=#\x15\xcfu\x12\x81X\x03\'{\x1d\xaa\xb0\x0c\xb5z\x07\x14\x96\xe1d\xafC\xac\x01U\xa4@\x00\xe5\x0b\xfd\xa4\xa3\xce6\xce\xe7\xd5\xcd\xc8\xcaq\xa0\xf4&\xec}e\xfe\xea\xfb\xcf4\xbd\xa6\x02\xdeW\x07\xfb\xfd+O\xb6\xfc\x0c\'n\xe4\x8a5\x00p\x94G\xe7\x1b/\x00\xdaE\xc5k\xed\x0bL\x01l\xc1&\x02Kc:z\xe5\xc9\x96\xc6Fm~\xa0\x84\xb0j\xdc\xd7z\x8f\xce_M\t\x14Wj_\x9e]v\x1e#\x91\x8b\x94\xeb\x88\x81\x1b\xc5\x1a`\x86\xb5\x06\x92\xc4w\x8e]\xc9Akp\x85\x12R\xae#6\xde\xc7\x7f\xba\xb6\xec<l\x13{\xb8<\x9e\xf6\x05[\x8f\xe6f\x16\xf3\xe1#\xd76\xe4\xf6\xf4\x8c_N\x00`aaA1\xb3k-\xc1\x12\x83D\xd6\x04K\xc5\xa7<3\xbb\x0b\x0b\x0b\n\x00z\xc6/\'_\xd9\x90\xdb\xb3\x94\x0f\x1f\xd9z"7S\x8e[\xd5\x19\xf5\xbdz}\xa5\xf2;\x0c\xc3\xd5l6;\xd5\xda\xda\xfa\xcd8\x8e\x11\xc71\xac\xb5\xa9\xc2\x95\x7f\xcb]\x92R\n\xae\xeb\xc2\xf7}\xf8\xbe\x0f\xd7u\xa7\xc20\\M7f\x0c\x16\xb8^uE\xde\xb19\xdd\xb1cG;\x11m7\xc6\xf40\xf3\xfd\xd6\xdaN"j\x16\x91rs\n\xa5T\xb99]t]wNk=\xe38\xce\xbb\x9e\xe7\xbd}\xe6\xcc\x99\xbboNog{\xf6\xec\t\x1c\xc7\xf1r\xb9\x9c\xf6<\xaf\xf8\xa64\x863\x99\x0c\x13\x919y\xf2d\x8c\xb5W\x0b\xfe\x0f\xaf\xb6\x8f\x06\xd60\xe9\x9d\x00\x00\x00\x00IEND\xaeB`\x82')
    VIDEO_CAMERA = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05\x84IDATx\x9c\xed\x97\xcf\x8bdW\x15\xc7?\xe7\xdeWU\xfd\xa3\xa6\xba33\xdd\x92\xb1[2\x12\x17J\x08\xe2N!\xe2\xac\\\xf9\x1b\x05Ectm\x16AW\xa3\x9b\x10DQP\x04\x15\\E%\xbb\xb8H\xfe\x00iq\x15\x14dp@P!\xa38$\x99\xe9\x9etwUu\xd5\xfbq\xcf9.\xee\xab\x1f\xdd\xd32#.\xcd\x85K\xddw\xdf}\xf7|\xef\xf7\x9c\xf3=\xb7\xe0\x9d\xf6N\xfb\x7fo\xf2\x9f^\xfc\xf0\xd77\xd6S\x1cu\xcf\xceol<x\xd3\xe3\xe3\xfb\xe7\xcaNj\x9e\xff\xc2\xb5\xf1C\x01\xf8\xee\xab7?\xbb\xba\xda\xff^\x8ca+\x8a\x11\x85E\x8f\xf9\xa3B\x02!\xe4\xb1\x03f\x90\xdcp@\x15\xd4\x97{@\xcd\x0e\xa6\'\'\xd7\xbf\xfd\xe9\'~\x03\xf0\xe2\xde\xad\x95g>\xf6X%\x00\xee.\xbf|\xe5\xc6\xc6_\'c1K\xeb\x17/\xed\xfe~k\xe7\xea\xd5 NQ\x04\n\xcf \x8a\x90A\x84\x00Q\x84 K\x00\x1c\xd4\x1d\xb3l4-\xfd&\x07s\xe1\xe0\xf6\xeb\xaf\x1f\xbcq\xe7\xa9\xc7w7?\x11b\xfc\x92y\xf7\x93\xb2\xb7\xb7W\xfcC\xae\xfc\xa0\xd3Yy\xfa\xd6\xd0BJ\x16\xd6\xbaqcs\xfb\n\xc1\x14Fcz\x9b\x17\xe8v\x03E\xcbBh\xbb\x88\xcc\x01\xb8;\xe63 \xd9\xa8\x1a$s\x92CR8\xda\x7f\x93a\xd9\x1c=vy\xb0\x99\xca\x93\xe1\xe4\xde[W\xc3ko\x14\x17\x08\xdd\xa7\xfb\xdb\xbb\x97z\x17w\x1f\xe9=re\x03\x11\\\xa09\x1a\xf1\xf8\xcf\x7fD}<\xc2%\xcc\r\x183j}\xa9\xe7\xf9\xd9\x1a\xf7\xd3cw\xc7\x11\xf4\xc2\xce\xa6\xae_f\xa2R\x0f\x81\xd0\xedDiL\x986F\xd5(U\xd2\xfc\x81:~a\x8d?~\xfd+x\x7f\x15S[\xf8\xb4\xa5w\x0e\xc8\x16\xc6u\xc9(dz\xdc3K\xeapX\x1a\xc3\xca\x197yA\x00\xa8\x14/\x13T\n\xb5\xe6\xcd\xdc\x03\xa5\x9dp\xf0\xde_P\xda\t\xe6r\xca\x809\x94\xb51\xad\xed\xfeqc\x8cJe4U*\xb5v?0s\x0eG\x13\x86\xd3\x86q\x83\x0c\x8f\xa1\x18\x02\x03uJujmOg`\x18\xdd8\xe0]\xf7\xae\xd3\xed\rP7\xdc\xa5\x85\x0cu\xe3\xfc\xe1ME\x80\x0fn\x1b7\xee:\xee\xf0\xe4\x96q\xf3\xc09\xca\xf1M\xbf\xe3|\xe0\xb2\x10c\x00l2\xd9\xbf\xfd\x9d\xbbM\xef\xe3A\xf8P\xc3\xa0e\xc0\xa0JP%\xa7J\xdeF\xb5\x13B\xa0\xdf\xbb\x88Hh\xa3\xdasP\x19\xa89\xc3\x12\x86U\x06|\\\xc1\xb0\xce\x0c\x1dW\xb0?1\xf6\'6\x9f3\x04\x81\xf2\xfb\xdb\x7f\xff\xd9\xe1\x9d\xa3\xcfL\xeb\xe6\x8b\xc3\xdb\x7f\x19\x17\xc3c\xd8Xw\xa2:\x95\x82+Xp\xd4fJa\x04\xc9\xce\x92\xb9[\x9d\x18\x85\x8f\xbe\'\x02\xb0\xd2\x11\x9e\xda\xcd\xc0{Q\xf8\xf0\xbb\x9di\x93\xddQD!FiYE^j\x1e]\x7f\xf9\x9b\x1f9\x04~\x0bP\x00T\rH\xca\xfew\x9d\x05\x94\x83/t\xaai\x8c\xa4\xb3\xf4\xcb`B\xfb\xbal\x1c$\x07\xda\xb4\xf6V\xe1\xda\x14ui\x834k\xc4\xd9V\x00\xd4\x06\xa2N\xa5\x8e\x1bh\xcc\xb4\xb9;\x82\xd0\xa8\xf3\xe7;\xc6\xb06:3A\n\x0bu\x0cr:;f\x02\xd4\x18\xf4{\xc2\x13[\x91\xa2\x88\xe89\xaa[\x0c\x815E\x981\xb0\x04\x00\x87R\x8d\xf1Ty\xbbtv\xb6`{3\xd2\x8b\xc2J\x80\x95\x90)\xef\x84|\x88J\x9d\xd2r6U\xe6\xdc9Tn\x1f8e\xed\xac\x86\x9c\xaeg\xcbD1m\xd4C2\xdc\x03\xb5\x01\x96\x05G-\xd3|4u\xde\x1a\x0b`\x0c\x06\x05\xebk\x05\xbd\xd6\xf0j\x84\xae@\x10\xa1\xe3Na\x10\r\xa2:\xd1`\xa0\xc0~\x83z\x9c\xa7\xefY\x04\xc5\xfb\xde\x9fF\xb7\xfeY\xfd\xaa\xbe\xfb\xaf\xafN\xc7\x1e0\x95\xb4Ul\xa8\x8b\xe09CJ\xcdy\xac-\xad\x816 \x1d\x1a\x81\x80cd\xf9\xad\xcdi\x14\x9a\xd6\x15\xce"\xb5\xd3y1\xf0\xfc\xb5k\t\xfc[\x9f\xfa\xf1\xef^\x98\x94\x85<Z\xd8&[;\x7fR\x97M\xf1\xac\r\x93Dk\xc03Km&\xa8C\xb1T\x0f\x929\x8dg\x90\x8d\xe7gwY\xd4\x86\xb9<\x9e\tB\x10\x7f\xf59\x8e\x00\x9e\xfd\xc9k\xaa\x8e\xab\x03\x9a\xf5a\\;\xdd%?[[\xddr\x10\xfa\x1c\xc0\xccPcNcy}.\xd3\x8e\xeaRj\xdf\x0f`\xd1R\xa7\x89\xb1\xdd\xc8q\xca\xe4\x9c4\x10\xbb9H+[\x14\xa2H\xf6\xff\xaci\xcbJj\x19\xa8[\xf1R\x9b1\xf0\x10\x00`\x91R\x90S\xac\x1b\xb2\xa8T\x0e]s\x92\x08\xc9s\n\x8a,v\xf5\xa5R\x9c\xdc\xa9\xda"5\x8b\x81\x87\x02p\x0c\xf4\xdb\x80Q\xe0\xd2\x9a\xb0V\x08\x7f;\x84\xa3\xa1\xa2\x0e\x91\x85\x06\xc8\x12\x03\xde\x96\xe5Y\x1f\x8f\x14\'\xcc/%jp\xf6Nv.\x03\xc9\x9c\xa4\xd9\xb7!\x08\x9d\x18\xe9w\x8c\xf1!L\x0e\x13\x90\xb3@f\x83%\x06\x16U8\xafX\xeb\x08\x12\xa0\xd1\\G\x1e\xc8\x00,h\x14\xf7\xb9\xe4\xee\x0c\x04U\x10\x89s\xabr\xc6x6\x9cQ\xccnI!\x82\x8b\xcc\xafh\x0f\x05\x00\x970SB\xd1l(\x8aP\x14an\xf4\xec\xe9Y>}\x1b\xc0\xb3{C\xb2v\xadKx \x80\xc6RSxz;\x84\xb0a&x>\x13\xeeK\xb4\xb3\x10\xa2S\xb8O\x01\x90\xfc\xdc"\rA0\xad\xef5\x96\x9a\xe5o\xce\xbd\x96\x7f\xf9\xc5\x9b\x9f+\xba\xab/\xb8\xc4\xadsK\xd8\x7f\xdbB@\\\xf7S=\xb9\xfe\xd2\xd7\x9e|\xe5\x81\x00\x00>\xff\xd3\xbd>\xbd^\x97\xe1\xffn\x9f\x01PU\xf5\xcb\xdf\xb8\xff\x8f\xc9\xbf\x01\'\xb3\xd6\xe2H`\xa7\x81\x00\x00\x00\x00IEND\xaeB`\x82')
    VIDEO_GAME = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06\xd3IDATx\x9c\xc5VMl\\W\x15\xfe\xce\xbdo\xe6\xcd\x9b\xf1\xbf;\xf1\x0f\x86`YcL@\xa1\xc2\x80\xac\x84`9\x99\xa8R#\xa1\x08d\x90\xa8X\xa0J\x81\xfc\xb0@\xaa\x10bc\t!\x16\xa8\x12\x1b\x12\xacP\xd8t\x81*CE+\x84\xba\x88\xe3\xd8U\xab\xa8RJZ/\xec\x10\x94\xb4\x8emM\xc6\x13\xdb\x99\xff\xf7\xde\xbd\xe7\xb0\xb0gb\xc7\xae\xd3\xbf\xc0Y\xbd\xf7\xce;\xe7\xfb\xee\xb9\xe7|\xf7\x02\x8f\xc9\xd2\xe9t\xf3\xa1C\x87\x1a\x1f\xf5\x9fzL\xf8d\xad}\xdeu\xdd\xc9\xa1\xa1!\xef\xffA@\x004\x10Qg\x18\x86\xf4?\'p\xf4\xe8\xd1\x93J\xa9\x93"\xf2\xf2\xb5k\xd7\xca{\xfd\xeb|\x9a\xc0###_\x02\xf0S"\xfa1\x80\xd7\x1d\xc7\xf9\xcd\xa3b\xf6,\xcf\x87\xb5\xe3\xc7\x8f\x7f\xd9Z\xfb\x1c\x11}_D,\x11\xbd`\x8c\xf9\xf5\xf4\xf4t\xee\xb1\x13\x18\x19\x19\xf9\xb6R\xeaO\x00\x1c\x11\x197\xc6\xfcyff\xe6\xe6\x87\x8d\xffD\x04\xd2\xe9\xf4\x17\x99\xf9u\x00\x0b\xc6\x98gfff\xe6>j\x8eO\xd4\x03\xd6\xda\x9fh\xad\xdb\xad\xb5\xdf\xf98\xe0\x8f$p\xea\xd4\xa9x\xb9\\&\xdf\xf7\xab\x13\x13\x13v\xaboxx8\x06\xe0\xa8\xb5v\x8e\x99\xdfz8vtt4\xda\xd9\xd9\x19\x03\x80L&S\x9d\x98\x98\x08v\xc3\xd8\xb1\x05\xa7O\x9fnUJ\x8d*\xa5\x9e\x12\x91~"rDd\x81\x99/\x19c^\xbax\xf1\xe2\x02\x00\x1c<x0\xd1\xde\xde\xbe("\xff\xbcr\xe5\xca3\xb5\xf83g\xce\xec\'\xa2\x1f(\xa5\x9e\x06h?3H)\xbc/\xc2\x93\xcc\xfc\xe2\x85\x0b\x17\xfe\xf3\x81\x04\xce\x9d;w\x84\x88~\xef\xba\xeeA\xc7q\xc0\xcc\x00\x00\xa5\x14\xac\xb5\xa8V\xab\xcb\xcc\xfc2\x11\xbd\xb6\xba\xba\xba\x90\xcdfg\x88hb``\xe0W\xcc\xfc$\x80\xa7\x94R\xdfu]\xb7K)\x8d\x88\xb6\xf0\xa2\x16\xc5j\x14,\x02\xdf\xf7\x97}\xdf\xff\xc5\xf8\xf8\xf8\x8b;\x08\x9c={\xf6\xabZ\xeb\xd7\xe2\xf1xr\x13\x0cZkX\xbbQy\xcf{\xa0\xa8\xbe\xef\xb3\x88\x94\x8d1q\x00a$\x12\xf1\x014\xba\xaeK\x00\xc0\x02\xb8\x8e\xc5\xc9o,\xe2\xf3\x9d\x15L\xbd\xdb\x8e\xb7n&\xa15\xc1\xf7}?\x0c\xc3\xef\x9d?\x7f\xfeU`S\t\xc7\xc6\xc6\x14\x80\x9f\xd7\xc03\x99\x0c\xb2\xd9,\xfa\xfb\xfb\xd1\xd3\xd3\x83\xdb\xb7o#\x97\xcbAD "p]W\xc5b\xb1\x86D"\xa1\x1a\x1a\x1a\\\xd7u\x9b\\\xd7%\x11\x01D ,h\x88\x85HuW\xf0DR\xd0\xd7Y\x06\x91\xc0l\xc4\xbaD\xf4\xcb\xb1\xb1\xb1h\x9d@6\x9bm\x06\xf0-f\xc6\xda\xda\x1a\x96\x96\x96\xa0\xb5\x86\xe7yhllD\x10\x04X\\\\D\xb1X\x04\x00Xka\xad\x053\xd7\x9f7\xde-\x0c3\x0c\x08\xaby\x8d\xa9\xd9\x16\xbc3\x17\xc3\x9b\xf3-0\x86\xa1\xc3\x00\xc6Z\x08p0\x9b\xcd\xf6\x01\x9bS`\xad\x1d\x00\xf0\x84\xb5\x16\xae\xeb\xe2\xf0\xe1\xc3H$\x12\x10\x11D"\x11\x1c9r\x04\xbe\xefcuu\x15\xd6Z\x18cv\xe9f\x81\xa1\x08f\xdb\x8ea\xcd\xfb,\x06\xeeM\xc1\x7f\'\xc4\x15\xd5\x0c\xb1\x84\xa3\x99\x9bH\x15\xd7\xf0F\xb2\x07\xffjj\xf3\xc20|\x12\xc0\x9c\x03\x00A\x10\xf4{\x9e\x17afttt\xa0\xaf\xaf\x0f\xcc\x8c0\x0c\xe18\x0ez{{!"\x98\x9f\x9fG\xa9T\x82\xb5\x16"\xb2\x8d\x80\x12\x8b\xf5X\x12\x8b-\x83\xf0c\xedX\xa8f\x91\xcc\xcf\xc3\x12\xd0\x1a\xf8\xf8\xda\xda]ts\x88\xd2j\x06\xb3\x8d\xad\xa80?\xa8\x003w\x8b\x08\x88\x08\x8b\x8b\x8bX^^Fkk+R\xa9\x14\x82 \xc0\xf5\xeb\xd7Q\xadV\x01\x00\xf1x\x1ca\x18\xee @\x10D\xcbw\xb1o\xed:\xee\'\xf6\xa3c\xfd]\xd8\xc0\x87U\n\xebBx\xbb\xa1\x05\x95r\x01o\'Z\xe03\x83\x8d\xe9\xad\x130\xc6t\x04A\x00\xc7q\xe0\xba.n\xdc\xb8\x81\xe6\xe6f\xf4\xf7\xf7\xc3\x18\x83\xd9\xd9Yx\x9e\x87T*\x05\xdf\xf7\x11\x04\x01\x88\xb6K\x88\x00 )a\xe0\xfd\x97\xc0\xe4@K\x80\xb5\xcfU\x10\xb6\x19x\xefy\xf8\xbb\xe9\xc6?Z,\x02\xa5\xa1\xc2\x10\xd6\xda\xae\xd1\xd1Q\xed`\xe3\xf6\xd2e\x8cA>\x9fG[[\x1bR\xa9\x14\xf2\xf9<2\x99\x0cJ\xa5\x12:::\xb0o\xdf>Xk\x91\xcf\xe7w\xec\xffv&\x02\x82\x8fj\x03\xa3\xf4\x85\n\xd0L`\x94@+\t\xf8\x00\xc82\x88\x08\xc6\x98\xce\xd6\xd6V\xd7\x19\x1e\x1e\xd6\xc6\x98\xb6\x9a\xd8d\xb3Y\xb4\xb4\xb4 \x99L"\x93\xc9@D\xd0\xd5\xd5\x85\xf5\xf5u\xe4r90s\xbdR[\xcd\xf7\xfdzs:\xdaA\x94\xa2\xd0\xf7\x14,\t\xd4\n\xc1\x04a]u\x88\x08\xd6\xda\xb6R\xa9\xe48\x9e\xe7icLB)\x05f\x861\x06w\xef\xde\x85\xe38\x88F\xa3\x00\x80b\xb1\x08\xad5zzz\x00\x00+++(\x95Ju\x7f\x10\x04\x88\xc5b\xe8\xee\xee\xae\xfb\xcbkeD\xdf\x88B\xc5\x04\xaa@0\x12\xa2\xd65\x9b\x04\xbcJ\xa5\xa2\x1d\xc7q\xb4\xb5\xd6\x0b\xc3\xb0.\xbd\xb5\xa4\xe5r\xb9.>}}}u5\x8cD"\xb8u\xeb\x16\xc20\xdc\xac\xba\xa0\xbb\xbb{\xa7\xbf\x18\x82\x8a\x04V\xdb\xce1\x10\x11\x989b\xadM8\x9e\xe7\xa9B\xa1\xe0m\x05\xdfj\xcc\x8ch4\n\xadu\xbd\xf3\xb5\xd6PJ\xc1\xf7}\x00\xf8@\x7fM\xce\xf1P\xeaM\x02\xda\x18\xd3\xe8\x14\n\x05e\x8c\xd1J\xa9\x1d\xa3U[]\xad\xf9\xda\xdb\xdb\x01\x00\xf9|\x1e\xe5\xf2\x83\xbbf\xa5R\xd9\xd5/"\xd8ma\x9b\x04H)\x15\xad)\xa1\xaa\x95z7\x13\x11\xdc\xb9s\x07\xf9|\x1eJ)\xdc\xbf\x7f\xbf&F\xbc9\x8ejii\t\xc5b\x11"\x82\xf5\xf5u\x18cv\x8c\xeaV\x02"B\xd6Z\xc71\xc6\x10\x1eq=\xafM\xc8\xca\xca\xca{"2\xa3\x94\xba\x0e`\x89\x88\n"BD\xd4T\xadV?S.\x97\xbf\xa2\x94\xfa\xa6R\xaaWk\xbd\xeb\xea\xb7,\x8a\x989\xe2\xc4\xe3q.\x14\n\xe1^\xe0\xcc<GD\xcfk\xad_\x99\x9c\x9c\xbc\xb7\x17\xd9\x13\'N\xb4V\xab\xd5\xa7\x99\xf9gJ\xa9\xc1\xbdHh\xad\xcb4::\xaas\xb9\xdc_\x1d\xc79Y;\xfb\x1f\x02\x7f\x05\xc0\xd9\xcb\x97//\xed\x05\xfc\xb0\r\r\r\xb5%\x12\x89\xdf\x12\xd1\xb3\x0f\x93PJ\xc1\x18\xf3\xefX,\xf6u\x02\x80t:}\x8c\x99_UJ\xc5kg\x02\x000\xf3\xdf\x94R\xcf^\xbat\xe9\xfeG\x01\xaf\xd9\xe0\xe0`\xa4\xa9\xa9\xe9wJ\xa9\xb3\x9b\xfb^\xcfm\xad=355\xf5\x87z\x97\xa4\xd3\xe9\x13\xcc\xfc\x9c\x88\xa4\xb0\xb1\xbf\x7f\xb1\xd6\x8eOOOW?\x0e\xf8\x16\xa3c\xc7\x8e\xfdPD~$")"Z\x16\x91\x17\xa6\xa6\xa6\xfe\x08@\xb6\xb5\xe9\x81\x03\x07\xa2\xc9d2\x0e\xa0\xfa)\x00o\xb3Zn\xdf\xf7\xfd\xabW\xafVj\xdf\xff\x0b\xad`\xcd\x1b\x1d\xfa\xb0\xe3\x00\x00\x00\x00IEND\xaeB`\x82')
    VIOLIN = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07*IDATx\x9c\xbd\x96[l\x14\xd7\x1d\xc6\xbfs\xce\xcc\xec\xecz/^\xd7\x98K\x8cq-\\.\x81\x00Yb\x8cKq\x1c\xd6\x86\x82L\x03\xc8\x17\x0cMR\xb5\xa5\x0f\xadi\x94\xbcT\x89Z\xda\xa4UT\xa9\x11\xbd \x95\x98\x04\x9a&D\x15\xd4\xb2\x04\xb8r\xdb\x80c\x1b\x01N\xec\xc4\x02b\xae\xc1\xad\xf1\x95\xb5\xbd\xb6\xf72\xbb3s\xce\xe9CCD\x90\x01\x83\x82\xff\x8fs\xf9~\xbf\xf3i\xce\xe8\x00S4\x81@@\r\x04\x02\xbe\xdb\xaf+S%0}\xfa\xf4\x92\xb1X\xfc\x85\xea\xa5s+wd\xb1*\xcd\xed\x94\xdf\xc8\xed\xd8C\xa6\x02\x1e\x0c\x06\x0b\xe3\xb6X\xf1\xb46\x9cZ\xc4\xc6*\xb3\xfc\xde\xaf\x8fZ\xfc\xfc%cd\xc5\x944\xc0\\.wvt\xe8\xd1 \x19y*\xdd\xa9gF\xe2\x06H"\xf6\xd2\xc6\x86\xfe\xf8\x944\x00\x00\xef\xae\xca\xdc\xfd\xb8\x1b\xcf\x13Je\xb7\xadt\xbe\xc5r\x0f:3f\xec\x9e\x8a\x06\xd8\xb6g\xbf\xf7\xea\xc5\xf8\xc0\xf3\xca`\xe7PX\xd1\x9bO\xd3i\x7f\x1f\xb0\xec\xf5Y\x9c\xb3\x87*\x10\x08\x04\xd4\x05\x0b\x16\xbc\xee\xf7\xba\xab\x07\xd4G\xba/\x0cE\x7f\xd8k+;=\x1e\x97\xd5\\_\xff\x0c\x00\xf9\xd0\x04\xca\xca\xca\x9c\x9a\xa6\xfd\xc9\xe7\xf3}?\x1e\x8f\xf7\xc5b\xc9\xf2\xda\xc6\x96\xd6\xbc\xbc\xbc3#\xb1q\x03\x80\x04\x80\x87\xf2\r\x14\x14\x14x\xb2\xb3\xb3kRSS+\r\xc3\x18\x88F\xa3e\x87\x0f\x1f>9\xd1\xb3_y\x03%%%iiii\xfb\xbd^\xefwb\xb1X(\x1a\x8dn\xad\xad\xad\x9d\x10\x0e<`\x03-\x1brst\x88\xf5\\HW\x12h\x13\xf1\xd9\xcdEMM\xf6\xa6\xe2\xe2\x0c\xd5\xef\x7f\xc7\xeb\xf5\x96$\x12\x89a\xc30*jkk\x8f\xdf-\xeb\xbe\x05>\xda\x90\xbb\xdeM\xf9\xdeT*fK)\x10\xb6`\xc7\x04\x1a\xdb\xe0\xdb\xf3o\xcf\xfc\x9d>w\xca\x1a\xd34\xc3\x86aT\xd5\xd5\xd55\xdc+\xef\xbe\x04>\xdc8o\x9e[Z\x1fd2{\x06\xe7\x1c\xb6\x94\xa0\x82\xe3:\x9c\xd8\xa7\xcd\x937\x9c\xe9\x04\x92\x0f\xd9\xc9\xe4suuu\xf5w\xcaiZ\x93\xb9MgdI<\x99\xf3\x12\x9d\x0cX\x02\xa4-\x98\xe3S\xb8\xf5\xf2\x0cE\xcc\x10B\x80\x03\xa0B\xa0[\xea8\xe0\x98\x8f\x1e-\x95\xe8v\x02Y\x91\xbe\xdf\xdd\r~t\xd5\xf4\xca4X5)D<7\x8aQ\xf7\xa4\x04>-[\xa8\xc2A\xdeJer;\xe56\xb8\x94`B\xe0\x9ata\xaf6\x1f\x97\x90\x02\xdd4\xb0)\xd2\x89\xd2\xe8\xa5\xf5G\x023]\x13\xe5\x1c\xdb\x94\xb3\xc1C\xc4^\x1f\x93.K\x92\xb3V\x86\x15\x9f\x94\xc0\xa2\xc3\x9d&\x178\xa5C\x12!%\x98\xe4\xe8\x14.\xecasqM\xe8H\xe1IT\x18\x97\xb0\xc4\x1c\x84J\xc8j\x99B\xd7\xdd\x9e\xd1u \x98\x9f\xb1(-*\x08\xbb>$\xd9\x18\xa7\xda/\xcb\x0fw\x9a\x93\x12h\xd9\xb0\xd8\xaf@\x942\xc9A\x05G\x07\xf7\xe0\x0f2\x1b\xdd\xb6\x02\'7Qe~\x86%\xd6\x10\x92\x82 \x85\x08H!V\xde\xfa\xfe\x7f\xf6\x17\x15\x98\x82\x1b\xb25\xb4\xdc\xe7v:\r\xa8\x9b\x977\\;\t\xdc\xe1?\xd0\x18\xccYN\xa9\xa4\xaa\xcf:\xc7\xc7\xd9\n\x17\x1f\x7f%\x9d\x89oQ\xdb\xc4i\xe1\xc5^\x9e\x890\x18<\xcc\xc66\xbb\x1b\x8f\xf3\x10\x0c\x10p)\xc0!!%\x927\xb3\xae\xec/*\xe0\x94D\x07\xde\xbe\xbcVw\xb0j\xc9D\xf97\xff\xd1}\xe6\xe6\xfd/\t\x1c*\x83\xe6\x1f\x99]\xa9\x13\xfb\x17\nD\x86\x18\xa3]\x1a\xc4\xfc.\xea\xd1:\x05\xc3\xa3j\x12\x7f\x8de`\xc0\x06|*\xc7v\xd9\x8b<\x1eBB\x12\x08! \x01\x84l\x12\xb7\xa88\x02\x00W\xde(*\xd0)\x89^~\xfb\xe2Z\x87\xc2\xaa%P\xbe\xfc\xe8\x7f\xcf\xdc\xca\xfcb\x1b\xd6\xaf\xce\\\xac0\xb9;\x8d\xca5^\xca\xd1\xc7\x15d(\x02-\x96\x0f\xd9\x8a\t\xc5\xe5\x86\xc3\xe9\xc4\xd5\x04\xc1\xd1\x88\x86\x8d4\x84\xd5\xfc\x06L\x00\xb6\x94\xb0%C\x88\xd3\xf1qN_\xdcr\xaa\xff\xcd\xae\x9a`\xbe\xd4\xa9qu\xdf\xf9bU\xa5;\t\x11\x15O\x1e\xef;}{\xdb\x04\x00\xfe\xb9\xd2\xbf\x88*\xea\xd1Y\n\xcf&R\x82\x13\x8aV\xd3\x89\x104,VM\x10\x87\x0e\xd5\xeb\x87\x076\x12L\x83\x88\x8e!36\x08\x9b0\x98\xa0\x88\t`\x84\xd3\x86$\xc8\xabe-}\xa7\xbaj\x82\xf9PI\xe2\xd3\x9asAMc;\x89"+\x8a\'\x80\x03\x00\x91\x85P^\xd3\x96\xfe\xcdV\x1c[\x16&C\xc8\xb5F\x00J!\x08\x01\x97\x04\x8a\xdb\x8b\x0b\xca\xd7p%I\xb0\xdc\r \x19G\xb7!\xf0\x04\x1fF\x88\xd3\x0e\x8b\xd0C6\x97E\xd2\x81\xad\x9b\x8f\xf7\rw\xd5\x04\xf3\xe1"\x89\xf6?v\x14\xeb\x1a\xabf\x94V|\xbbyb8\x00(\xf5<\xcbs\x19\xeeU\x1f\x85L\xccJy\x04?V\x04\xb2\xad0$!8\x9d:\x0f\xaa\xee\xc2"{\x18\xb6\xa6al<\x8a\x143\x06F]\x08qz6Fh\xe9\x96\xa6\xde\x9eC\x0b\xf1zy\'\xcc\xae\x9a`\xbe\xea"\x89s5\xe7W+*\xfd\x91Ii\xc5\xe6\xbb\xc0\x01\x80\xce0"B\x95\xd2d\xdcB\xefX\x0c\'Y:\x84\x14\xf8XxQ\x97\xf0\xe1\x94c\x16:\x94t\xccM\x0eA\x8f\x85q\xc1v \xcb\x1a\xb5\x0c\x81][\x9az{\x00\xe0&\\\xea\xd4\xb8\xb4\xaf\xb3HW\xd8\x8b\xbaC\xad\xba\x17\x1c\x00h\xa0=\x1c\xf1\xaahv\xeb: 8"\x9cbL0\xbc\xcf\xfd\x18\x8b\x1b\xb8>\x18B4n 9\x1e\xc6\'\x96\x8ee2\x0c\xd3\xe6\xdd\xa3Lk\x00\x80\xb2\xc2Bw\xdb\xef\x83\xab\xa6y\xb9\xd1\xbd\xff\\!c\xf4\x05\x0e\xb2}\xdd\x89\x9e\x0f\xef\x05\x07\x00J\x001\xc7\x8e\xfeyf\x8a#A\x15\x15i0q,\xe9E\xa7\xa5b\x8e\x88\xe0\xe9\xe8E\xe4\x87\xceA\x08\x01\xbfLb\xc8\x02\x88\x143\xd3\x8c\xc8\xd2\xbc\xa2u%a\xc6\xda\x0f\xb4\x89\xcc\x1f\xbc\x91\x08\xf4\xd3\x94jUZ\xdb\x82\'\xae\xb7L\x06\x0e|\xbe\x0b\x08\x80\x97KV\xfc\xe6\xact\xff\xcc6\x13\xf4\xb3\x1b#x\xca\x95\xc0&6\x0c\x17l\xd8\xa0\x90\x008\x08(\x01\xc6\x89\xd6\xdd\xc1\xfc\xaf4:\xe6\xec"\x90\x8a&\xec7\x93\xa0\xcfx\xa4\xdc~\xac\xa9\xe9\x8e\x87\x8f\t\x1b\x00\xfe\x7f8{\xac\xa7\xf55\x96\x88\\\x8d\x10\rO\xaaQ\x94\xb1\x10\x1c\xe0\xb0>\x87\x03\x80\n\t\x93*HH\xfa\xdb\x06=g\x19\x18\x9b\xfd\x18\xc6=\x95\xb4\x7f\xab\n\xfb\xd9\xfb\x85\x7f!\x00\x00?\r\x07\xc4\'\x03\xa3#\xd3F\xaf_.u\xc6\xa0\x12@\xdcr\\ \x00$e\x18\x93J\xab\xcbV\xfe\xa2\x00g\x17\xf3p\xb4\x14\x83\x91e\x18\xdf\xf1\xfe\x07\'\x9b\xee\x17\xfe%\x81\xfe\xfe\xf6xLU\x8a\xd7\xb2\xe1\xbc\x18\xd8\xaf\x86\x89#J\x98\x02J\x08(! \x8ca\x18j\x1f\xe7\xec\'\x1b\xdb\xfb\x8d\xdc\xe4p\xeaR+\xd4\xef\xe6f\xd5\xb2\x13\x83\x8d\x0f\x02\xbf\xb9\xb0\t\xe7\xe0\x13\x19+\x19\xc3\x0e\x15b5$t\x8b\x92VK\xca_\x7f\xf7\xcc\xd0\xc7\xef\xad\xc8\x98\xde\xea\x98\xf9\xaf!\xa8??\xd8\xdcv\xe4A\xe1\x93\x9aw\xf2\xe6z\x0f\x14\xceI\xbdUV\xee\x02m,\x9c\xe6\xfe*\xf2\xff\x07\xc9!O\x93\x04[\xdc>\x00\x00\x00\x00IEND\xaeB`\x82')
    VIRGO = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07\xd6IDATx\x9c\xad\x97k\x8cU\xd5\x15\xc7\x7f\xfb\xbc\xeec\xee\xcc0\x0c\xce\xa80C\xa9\xadU\xb4\xa25HP\x8cmm51m\xa2F\x0c*\xda\xfa\x02\xabMj\xda`[[B\'m\xf5Cm\xe3\x07\xad\x82\xaf \xd0V4\xd4>\xa3\xa2\xa2\xd5\x89U\xd0vDy\xa8\x88\xce\x83\xd7\xcc\x00\xc3\xdc;\xf7\x9e\xc7^\xab\x1f\xce\x9d\x19\x86\x01A\xd3\x95\xec\x9b\xdc\xff\xd9g\xad\xff\xfe\xaf\xb5\xf6\xde\xc7\xf0\x19l\xc9\xea\xb9\x01a\x90\xcd:\xea\x02T\xc4X2Q\xa5\xed\xca\'\xa3O\xeb\xcb\x1cs\xd0UWM\xca\xe7\xbd\x0b\x8d\xcb\x1c\xc7u\xbel`\x8a\xe3\x9a\x1a\x00\x15-\x8a\xd0\xa3\xa2oK\xa4\xedCa\xf2B\xdb5\x7f\xec\xfb\xbf\x10\xf8\xe5SWO\xcdx\xee\x02/\xe3\\\x13\xe4\xdc\xa9\xd9\x82\x8fq\x14T\x0f\xf1dP1T\x8a1\xd1\x90\xfd8\x89\xec*\x93\xc8\xb2EW\xfc\xe1\xe3\xcfL\xe0\xee5\xd7\xdc\x90\xc9y?\xaf\x99\x10Ls}Pt\\\xdcq\x0e\r\x18\x0c6VJ\xfb\xe2\xce\xb0\x92\xb4\xfd\xf4\xf2U\x8f~*\x02K\xfe\xba \x9f\x93\xf2=\xb9Z\xf7{\xf9z\x1fU\x19y6\x8e\x80I\x9d\x1cF\x10\x8c1\x0c\xedO(\x0f\xda\x07\xdcA]\xb4\xe8\xba\x95\xa5\xa3\x12\xf8\xd1\xe3\xf3k\x9a\xea\xcd\xc3\xb5\x8d\xc1</\x03\xaaJ\x92X\xe2(FEq}\x97 \xf01\xc6`\x13K\x14\xc5\xa8*\xae7\x8as0\x19\xc7`Ce\xa07Z\xed\xe5\xb9a\xd1\xc5cI\x8c!0w\xf5\\\xf7,\xc7\xbf\xbf\xbe9\xbb\xd0\xcb\x80\xa8R)\xc5\x14L3\xad\r\xa7\x13\xb8Y\xfaJ\xddt\x1f\xd8\x845\x15\x1a\xfc\x16\xa64\x9cJ\xe0\xe6\xe8+v\xd1s`\x13^\x8d\xc5\xf3\xbc\x11ER% \ta\xff\x9e\xf2\x83\xd1\xe5\'\xdf\xd6f\xdaF$\xf5\x0e&p\x96\xeb]\x97\xab\xf3\x17\xb8\xd5\xe0\xe5\xc1\x88/\xd4\x9f\xc7W\xa7\xcf\xa36\xdf\x00\x80X\xe1\xbd]\xeb\xd9\xb5\xff#\xce\x9ev1\xb5\xf9\tU\\\xf9`\xf7[<\xbf\xe9Q\x92|\x11\xcfs\xd1jjT\xc1\xcd@\xbe\xce_(k\xb6\xbd\x01<6N\x81%\xab\xe7\xb6\xe6\xb3~{}sv\x8a\xa8\x10G1\r\x9c\xc4\x153\xef \xf0rl\xd9\xf1\x1a\x03C}|\xe9\xc4sh,\x9c\x80\xa8"j\xd9\xba\xe3\xf5Q\xbc\xee\x04:\xb6\xbf\xc4\xb3[\x1e\xc4\xcd\x00\n\x9e\xef\xe2WS\xe3\x18\x87\x81]ag4\x94\xccY|\xd5\x13]c\x14\xf0q\x17\xd64\x04S\xacX\x14\x88+\xc2\xa9\xd3\xce#\x97\xad\xe1\x8d\xf7\xff\xc9K\xef\xaf@\xdd\x98-\xbb\xfe\xcd\x95\xe7\xfc\x98Bv\x02\x1b>|n,>\xeb\'\x9c|\xe29t\xee\xddL!\x98\x80\xeb\x06\xec>\xb0\x9d\xae\x81\x8dxy\x8b\xef\xbb\xd4L\xf4[\xc3\xd0\xde\x02\xfcl\x84\xc0]\xcb/m$0\xd7\xe2*b\x05\x8cb\xd4\xa3\xa1\xd0\x8c\xb5\xc2\xb6\xde\x0e\xfc\x1a\xc5\x0fr\xec=\xd0E_\xb1\x9b\\\xa6n\x1c\xde{\xa0\x8b\xa9\x93N\xe3\x923\x17\xe2\x18\x07U\xc5\x18\xc3\xe6\xee\xd7xv\xd3\xc3P\x88p]\x17\xd7g\xfe]\xcb/\xfd\xdd\x9d\xdfy\xba\xdf\x03H\xb2\xfe\x85\xf9\x9c\xd3"*\xd5~J\xfb\xdd`PUDbPP\xd1\xb4\xc7E\x0e\x8b\x8bX\x8c1\xf4\x0f\xee\xe0\xc5M\xab\x08\xe3\x12\xb3\xbfx\x19\xd3[g\xd3\xbd\xef=\xfe\xbb\xfb\x1f\xe4\x0bY\x82\xbc\xdbZ\x8e\xb3_\x03\x9erHS5\xc7\xcf9\x88\xb5XU\xac(Vu\xa4\x9bDI\xf1\xea\xe00\xb8\x8c\xccW\xda\xb7\xfe\x99\x0f\xf6\xbf\xc6\xce\xe8\x1d\x9e\x7fg9Q\x141\xb9\xe1d\xd4:X\xb1\x049\x07\x90\xf3\x01\xbc%\xab\xe7\x06\xa030\x82\xd8t\xf5\xa0\xa8\x8c\xf6\xb3\xaa\xa2"\xd5qd\xdc\x18\x88\x93\x98=\x83\x1f\x93\xc9\x06\x18\xc0F\x11\xaa\x821\x06U\x10\x11\x1c\xc7 \xe8\x8c\xa5K\x17\xf8\x0e;\x07\xb3\x18&\x0f\xcb:f\xa0\xd56\xa9\xae\xf0h\xb8\x82\xaa\x90\xd8\x08U%\xacDL\x990\x9dL\x90\xa5\xf7@\x0fV\xa3t\x8e\x08\xc6\x91\xc9\xefT:s^8i\xa2\x9b5a\x8d\x88\xa02,\xaf"\xe2\x8cH=\xbcR\x119"n\xc5\xa9\x92\x03+\x16k-\x1ae8c\xea\x05X\x9b\xf0\xe1\x9e\x0e\x1c?U@\x8dA\xa1P\xe3Ot\xd3\x1a\x101R\xcd\xe3\xf0P\xd5\x11\xa9\x8f\r\x97\xaa\xd4\xe0\x18\x97\xa1b\x85S\x9af3\xad\xe94\xb6\xefy\x97\xee\x81\xcd\xb8\xae\x8bH:\x1fI7C\xc7\x96\x8b\x89\x08\xc5\xd1\\V\x87\n\xc3\x91\x86sw4\\Tp\x1d\x17UC\x9d{"_;}\x1eV,\xed[\xff\x82z\xe1\x88\xfc*J"\x14K\xf1^\xeb\xe4\xbb2a\x12\'=\xaa`\xe5\x10\x15F\xa4\x96c\xc3UP\x85\xfa\xdcq\\r\xe6ML\xacmf\xc3\xb6\xe7\xd9\xb6\xf7M\xbc\xc0C\xac\xa4\xdd\xa5B\x12\xdb\x9e0\xdbZv\xda\xda\x9e\x8c\xac\xd5\x0e\x9b(\xaa\xb6\x9agA\xc4\x8eV\xbb\xe8Qp\x8b\xb5\tq\x12\xe1\x18\x87\x8bg\\\xc7\xf4\x96Yt\xf7\xbe\xcf\x0b\xef\xae\xc4\xcd\xa6\xab\x16\x15T,6QT\xb4c\xd9\xc2eqZ\x03\x89\xbeR)F\x88*\xd6JZ@\xa2\xd5\x93"m;\xb1\x16+\x87\xc1\xc5"\xa2DI\xc8PT\xc4u\\\x9a\xeaZ\xd8W\xece\xcd\xeb\xf7Q6\xfd8\xc6\xa9\xfaM\x15\xab\x14c4\x91W\x00\x1c\x80!\xdf\x7f\xb1\\J\xba\xd2\x02\xb1\x88*\x89\xb5$I\x84\xe38T\xe2r\xba\xd9\xc8!xR\xc6\x8aP*\x96\xa9\xf5\x9ah\xaao\x01`\xa0\xdc\xcf\x9f\xda\xefaGy\x0b\x9e\xefU\x03K\xea[\x94r)\xe9,\rU\xd6U\x97\x91\xda\x0f\x96^\xf4\xeb\xda\xa6\xe0N\xe3\x08\x8a\x92\x84\xc2\t\xb9Si\xaek\xe5\xed\x9d\xebp\xb2I\xba\xd1\x0c\xe3\xf5\xadl\xd8\xfe\x1c\xc6QN9~6\x97|\xe5z\x8eoh\x05\x85\x9d\xfb?\xe2\xbeg~\x88d\x07\xf1=\x1fH7!c\x00\xeb0\xd8\x9f\xfc\xea\xde\x9b\x9fY<r\x18\x01D\t\x0f\x96\xf6\xc6\xd7\xd64:-\xaa\x82\xeb\x1bz\x866\xd29\xd8A&\x1b\xa0j\x10!\xc5\xcb\x1b\xd9\xd6\xff\x16S\'\x9c\xc1E3\xaefz\xcb,\x1c\xc7as\xd7\x06\xea\xf2\rLn<\x89\xcbf\xde\xc6\xdf\xdf|\x88\xa1\xb0\x1f?\xeb\xa6\xc1q(\xed\x8d:\xad:K\x87\xe3\x8e\xb9\x11}\xff\x81o~7\xa8\xe1\xd1L\xc1\x18U\x1d\xfbx\xcc_%\x1e\x82\xf9\xe7.\xe6\xcc\xcf\x9fO\xdf\xc0.^~w\r\xafn}\x9a\x93\x9afp\xe37\xda\xc8e\xf2\xec\x1b\xec\xe5o\xeb\x1f\xa1c\xe7Z2y\x8f\xb0\x88\x86E\xbd\xfe\xfe[\xd7.\x1f\xf64\xe6F\xd4\xb8\xeb\xdc\xc7{\x9b\xff5\xcb\xf5\xfd[\x8c\xaf\xa0\x02jF\x03\xeb(\x01q\x84uo?\xc5{=\xffacW;\x03\xf1N2\x05\x8f\x0f\xfa\xd6\xb3b\xdd\xdd|{\xe6M47\xb4p\\\xdd\x14l\xb7%\t]\xc2\xa2}`\xd2\xee\xf3W\xc0\xda\x91\x98\xe3.\xa5\x0b\x96~+\xefI\xe9\x91\\\x9d;\xcfxi=\x8c\x9bV\x85\xe2(\xc6ZK\x10\xf88\xaeS\xed\x0c%\x0c\x13jL\x03\x93j[\xd8=\xb8\x1dkB\xc2A}"Wro\xfc\xed\xa2\xb5G\xbe\x94\x8e\x928;OT\xf7\x9b \xc7\xadA!\xdd\xf39\xe8\x08:\xdc\xcbZ\xfdIs\x9d\xf6\xbc\x88"\x15\x17[q~_,{w\xac<$\xf8\x11\t\x0c\xdb\x8d\xf7^p\xbd\x1f\xb08Sk\xa6\x19o\xec9pD\xab~\x98\xa85\x84\x83\xd2)\x91\xf9\xc5\xb2\xdb_~\xec\x13\xa6\x7f\xb2-\xb8\xf7\xbcV\xc5\xbd\x19O\xe6{\x01\x9f\xf3s\x0e8U2\x07;2\x06\xc4\x10\x97\x85$\xe4#,+\r\xfa\xd0\xb2\xdb\xdb;\x8f\xc2\xf7\xd8\xec\xda\xbbf6\x06\x99\xcc\xd7\xd5\xc8\x1c\x0c3p\x98l\x0c\x05\x00U\x8a\x08=(\x1dF\x9dW\xa30|q\xc5\x9d\xeb\xfb\x8f\xc5\xef1\x138\xd8\xe6.\x99\x1e\x04\x14\xb2\x9a\r\\\x00S\x89lD\xb1\xf2d\xdb\xa6O\xfdy\xfe?F\xf3.\xec\xd6\x8a^|\x00\x00\x00\x00IEND\xaeB`\x82')
    VOLCANO = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07\xa6IDATx\x9c\xadV[\x8c]U\x19\xfe\xd6Z\xfbv\xf6\x99s\xf6\x9c\xcbtz\xe6\xd2\xa1\xf4\x02\xf4f\xa1-rk\x07\xac\x04\x91\xb6\x82\xa4\xa2\x01\r\x0f\x86\x07\x92\xc6D\x944\xd8 \x89!\x12c\x82\x89\xbc\x90H4\n\x8a\xa06F!\xa0\xe5\xd2V\xe4"\tm(t\xca\xb4\xa5\xa5cgN;g\xce\xd9\xfb\x9c}\xf6u\xad\xdf\x87\xe9\xd4Rg\xa6\x9d\xc8\xf7\xb4\xf6\xda\xff\xe5\xfb\xbf\x7f\xef\x7f-`\x8exm\x10\xd6\x81\xc1\xae\x8e\xb9\xfa\xcd\x04>\xdb\xcb}7wg\x0fl\x851\xf5|\xe4\x8b\x85\x05\x03\x9a\xbd\xab\xd3n\xffk\xe8\xd6\xec\x17.6\xc9\xfe\xc1b\xdf\xd0\x86\xfc\xba\xea4\xc4g$p\xf4\xc6\xfc-]q\xf3\xbd\xfc\xa9\xec\xeb\x1fl\xc8~\r\x00B+]^,\xca\xeb{\xcb\xc1\xe5\xa6\x83\x1f\xbf\xb8\r\xe6\x94\xfd\xd0\x9d\xce\xc6\xe1;:\x1e\xfa\xf8\xcb\x1dWL\xed\xbd\xbb\x06\xfa\xd0\x86\x8e\x87\x8b\x14\xee+!~\xb3%\xdb{\x86\xd6;\x0b\xcf\xcd\xa3\xcdD IQ(\n\xb5\xc4\xe1\xf1\x92\xd3\x86q\xf5\xc1-\xb9\x8aoj\xbfj\xd8\xf2\x90\xe3$\x97\x99\xb1\\V\xf1\x9c\n\xe0\x1e\x1b\xba/wOQEOv1e\x1fm\x187\x13\xb0\x91\x01\xca\xb1\xb3? `\x9b$\x8cG\x8c7\x18gB\x07\xff\x94\n\xec\xdc\x87\x7f\\W\xca\x95EZ&\xa9\x8d_\xf1\xcfZ\xf3\xd0\x86\xdc\x03\xf9L\xfa\xc8\xfcb\xdc1\xae\xebQM7ng\x1d\xaa]\xb2\xd2\x97\xa5\x80h\xc4\xe6\xd5)\xd3\xfd<\xf3\xdf\xec3\xe3\xd2xC\x0f\xea\xae\xf6@\x1c\xb4\x9e\x82\xdfU4\xfcp\xadhi{\xad\x8a\x95|\xd4L\xb9\x19\x99\xf2\xba\xb7F\x82i\x158|Cv\xa3\xcd\x83\'\x04\xa3\x01\x9f\xa7\xe3\x87\xd7\xe7~\x1d\xebx|\xc2\x12\xef\x84\x9a\xf5\xb3\xfeRrU\xc0\xd2\'Fy\xf6\x06\xcd\xf6w\x16:\xe8\x1b\x14\xaa\x15&\x0bo\x99\x97\xa5\xd2H\xcd|\xbf\xc1\xb5\xefk\x0e\xcay\xdd\xde\x05\xee/\x04\xe7\xc31K\xea\xbd\x7f\xad\xbf1\x93\xd2\x1c\x00\x9e\xdb\nA\x8c}7#\xe8\xf2P\xb1S\x92\xd8\x1e\x08p=Q\xab\x96\xff\xb9\xb57\xc8\xd0\xa6\xe3L\xff[y\x1e-*u\x06?\x8d;\xc4q\xa3\xa4`\x15\xd4\x8f\xac\x02\xddu\x92\xf8\xaezF\xbf\xdd*\xa9/U\n\xd1\xd3\xfd\xe5`}\x7fg\xbb\xaf?\x1f\xde\xa4t\xdaA\xe7)=m\x0b\x0e\x0f\xe6\xd7\x12Pn\x81\xbdu\xe5n\xb7q\xbe\xe1\x87\x0f\xd9\x15;\x87\xbf\x97\xba\xe4\xf2\xa6`q\xb9\x14\x1b\xbaI\xa8y\x06\xc6\xea\xc6\xa3fB\x8bz4\xf9u\xd1\x92\xf0\xc7\x01UgQ\xe2\x89\x13\x81\xab=\xb2\xe8\x05\xef\x99\x0b\x12\xb8\x18|\xf8\xb8\xf3\xd5\xf9\xe5\xf0\xb9B%\x12\xb0\x00\x18@\x12sxu\x8d\xb4\x88\xb3\xda\x98\xf6Z\xda\xe0\x7fRM6\xca}:\xd1\xac\x8aCk\x9f\xaf\xbb\xb3\xc5\x9c\xf1/\x98\x0e\xd5\x86\xfb\xa2U\xca\xbe_\xb0\x93\xd5\xc8)\xc0\x02t\xa9P\xca\xc4l\xec\x98\x15\xf8:\xee_\xb5\xc3\x1b\x9aK\xcc9\x11\xc0\xebH\x95\x80[KM\xa0"\x81N\x06"@\x8e1\xa8\x93\xdc\xcc\xd6h#\x809\x11\x98u\x12\x9e\x8f\xf2\xa5\x9d\xcb\xb3-\xb9\xce\xf1#\x985\x05\xa3\xa6`N(\x14\xd3\x18=f\xc0EH\xdf9p\xff\xdc\xc6\xf4\x9c\x08XJ\xdd\x90S\xca\xd6B\x85l;\x05\x9dP\xc8\xb5\x13\x88&\xa1u\x8a#\x9b\xca\x85\xac\x1d\\9\x97\x98\x17\xdd\x82w\xd7@7\xa3\xe4\x8e\x8f\x8f\x99pGL\xe4l\x85\xc3\xc7-l\xba\xb5\x8eVC\xe0\x85\xdd\x9d\xb8v\xa0\xadY\n[\x01\xec\xbd\xd8\xb8\x17\xad@\xa1#{\x97\xdd\xa2\x9b\x8eTu\x1c\x1c6\xb1o\xbf\x85\xb6\x0bT\x87u8a\x8a\xac\xa6\xf0\xf6Q\x1b\xdc\xa5{\x0f\xdd\x98\xfb\xfcgN`B\x8a;\x8e\xb8\x16\x1fm\x0b\x84\n RH\x140>\xa6\x81\xd5\x80\xeb\x1d\x0f\x8dT\xa0\xddd\xb9<%?\x7fo\xd0\xe9\xfc\xcc\x08\xecX\xd3\xb7\xf2\xe5 \xb7\xfe\r\xdf\x84+\x816q\xa4\xe0\x88\xc0\xe0\xbb\x02\xc7FL\xb8\r\r\x0eR\xbc\x1dd\xe0Jm]N\xa5\xdf\xfbL\x08\xfcpM\xc5N\x89=\xae\x91\xea\xf2%\xe0*\x01\x0e \x06\x10\x11\x10\x84\x0c\xa5 \xc5+\xbe\x83S)G5a\xd8\x19\xe4\xc9#\xedN\xda\x82\xdc\x85\xe2_\xf0#l(\xe3\xc1\x1c\x93\x1b\xdd\x94\xf0\xdf\xc1I\x88\x88#\x01C\x9b8\x1c\x96\xa2\xc0\x12\x8cK\rrr\xf0\xb3\xdd\xa1\xddQp!\x80Y\x07\xe1\xec\n\xdc\xb7j\xe1fF\xf4`\x90*D\xc4!\x18\x000$`\x88\x88!%`T\xea\x88\xc1a2B\x02\x8e68$)\x8c\xa4\xda\xfc\x9fx\x85o^\xa8\xc0\x19\xcf\x82{V\xf5\xad\xb0\xb8\xf6RF\xa5\xbdR\x11:\xb8\x82`\x04\x10\x83\xc9\x08\x0c\x93\xa5*\xc6\xd1\xabI\x9c\x96\x02\x81$\xb4\x15\x07\x01\x00c\x08\xb9\xde\x88Imzj\xff\'3\x1e\xc7\xd3\x12\xb8{\xe5\xe2>0\xf5\x97\x0c\xe4j)%\xb2\x9c\xa03\x82\x00A\x9c\x91\x8d1\x9at& \x01\x03\x9f\\""\x86\x10\x0cR\x01\x8c\x0b\xc4L\x1c\x8e\x94\xda\xfc\xbb\x03\xc7\xa7\x1d\xd1\xffC`\xeb\xbae\xf3e\x94<\x9bA:\x88TB\xe3\x04\x1d\n\x02\x80\xc6\xce$\x07\xc0A RPRNV\xcc9\xc0\x04\x14\x18\x020\x101$\xc4 \x04G\x1b\xfc\x03)\xc4\xdd;\xf7\r\xef\x07\x80W_}u\x8d\x10bu\xb5Z\xfd\r#"\xb6w\xef\xder\x14E\xf1\xc3\xdf\xfeV\xc5\xce\xd8\xbf\xb0\x05\xae\x87L \xc0\x00\x99@\x9cI\xcc\x89\xc0\x18\xc0@\xe0\x8c\xc3\xce\xe7\xd1\xd5\x7f\t\x84a\xa0^\x1dC\xbd:\n)\x15Hh\x90\x00\x14\x18\x14\x01\x98Tb\xa4\xdeln{\xf4\x97\xcf\x08\xc7q\x9e\x0c\xc3\xd0l6\x9b\x03\xda\xae]\xbb\xf2\x96e\xedq\x1c\'\x7f\xef\x03\xdb\xb5Wv>?\xef\xf4\xc8\td\xac\x0c\x924\xc1\xd2+\xaf\xc2\x92\x95\x9f\x03@8v\xf0\x03\xa84\x81\x92)\n\xf3*\xb8\xf6\xb6\xaf\xa0\xdc\xd3\x0b\xce9\xda\xad\x16\x0e\xbe\xf3&^\xfb\xe3\xb3\x18\x1f\x1b\x03\x11M&\x17\x02\x8c\x03Q\x12\xf6-Xr\xd9\x1ftM\x93\xdd\xdd\xf3\x8d\x93\'\xff]\x03\x00MJ)\x0c\xc3\xe8\xee\xe9\xe9)\x947oA\xef\xc0\x00\x8e\x0f\x0f\xa3g\xc1\x00j\xd5*V_s\r\x8a]]\x00\x01n\xa3\x8e4M\xc1\x18\x83a\x9ap\x1c\xe7l\x0f\x8b\xc5"\xba{z\xe0tW\xf0\xd2\xef\x7f\x8b\xaeJ\x0f\xb2y\x07\'\x8e\x1e\xc1\xb1\xe1\x8f\xb0x\xd9"\x0c\xde\xb6Y\xf4\xf6\xf5\t"\x05""\x00\xd0<\xcf\x83m\xdb\xd2\xf7}\x00\xc0%\x8b\x16\xa3\xbb\xb7\x0f\x19\xcb\xc2\xd2\x15+ 8G\x1c\x86\x00\x00\xdb\xb6\xe1\xba.\xe28\x06\x11\xa1\x96$\xb0,\x0b\x8cM\xd2`\x8ca\xe9\xcaU\xe8\xee_\x80\x8e\\\x0e\x86a\xa0>1\x81\x93\x9f\x1cGO\xff\x00\xf2N\x1eQ\x14!I\x12DQ\x04\xcf\xf3&\x07\x91\xef\xfbh6\x9bg7u]Gb\xdb\xd0u\x1dD\x04":\x9b\x04\x00\x9a\xcd&\xa4\x94\x10B\x80\x88\xd0\xd9\xd9yv\xcd\x18C&\x93\x81LS\x04i\n\xcb\xb2p\xe9\xd2\xcb\x11\x86\x01\x1a\x8d\x064M\x83a\x18\xf0}\x1f\xae\xebBs]\x17\x8c1\x98\xa6\x89\x89\x89\t\xd8\xb6\r\xce9\x82 @\x10|\xea\n\x7f\x16R\xca\xc96\x18\x06<\xcf\xc3\xe8\xe8(\x1c\xc7\x99\xd6\xf6\\\x1f\xcf\xf3 \x84\x80\xa6i\x08\xcf\xa8\xaay\x9e\x07M\xd3\x84i\x9a\x90R"I\x12$I2k\xb0)L\xd9)\xa5\xd0j\xb5f\xb5%"p\xce\xcf\x16\xd7l6\x05\x00hq\x1c\x93\xe7y\xa7\xc30\x94Sr\xcf\x15\x8c\xb1\x8b\xf2\x9b\xb2\xe3\x9c#\x8e\xe3\x89v\xbbM\x8c\x88\xd8c\x8f=\xd6\x19\x86\xe1\x9c\xae\xe8\xff/,\xcb\xa2\xed\xdb\xb77\xfe\x03j8\x9b\\\x0b\x0f\xc1\xe6\x00\x00\x00\x00IEND\xaeB`\x82')
    VS = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06\x9cIDATx\x9c\xbd\x97k\x8c]U\x15\xc7\x7f{\x9f\xc7}\xcf\xed\xdc\xce0\xb4\xd5\xce\xd8\x82\x88\x05\n\xb5Z\xa45\xad\xa9\xa8\xc1`*X\xadb\x8c\x18c\x8c\xc4\xc4~2\xfa\xc1/\x10?\x90\x80\x89\x81\x04\x12\x13\xa9\x89\xf2\x81\xaa4!\x1aK\xa5\x89 \x96Jm\x02\xb5z\xa7\xe9\xc3\xd6)\x9d\x99\xde\x99\xfb\x9c3\xe7\xb1\xf7\xf2\xc39sg\xda\xfa\xc0H\xbb\x92\x93{\xee>\xfb\xac\xf5_\xff\xbd^G\x91\xc9\xb1\'\xb6\x96\ts~\x9b\xab+\x03@3\xe9\xc6[\xbe\xf3j\x07@\x01\xfc\xed\xc9\xad;\xcay\xfd\x03-2l\xb0W\x15\x80\x83\xc6\x08\x8d\xb9H}\xef\xa6\x87\x0e\xfeR\x1d{bk\xb9\xec\xda\xa3\xa3C\xfa\x06\xec\xd55\xde\x17\xad\xf9\xfbE{\xa2\x9b\xe8\rn;\x0c\xfdA\xc7\xa9\x91X\xb0r\x8d\x00X<ay;\x8c}\x17@\xac\xb5\x18u\xed\x00\x08\x88\x15\x0b\xe0\xa6\x0b\x92\x1a\x97k\x04\xc0*\xc8L\xb9\xb4\x81!\x9b.X\xa1\xff\x04\xc8b\xf4_\xc8\xff\xb9Gg\x00\xda:c\xc0HzI\x1a\x07\x82\xa0\x94\x02\xa5\xd3\x8d\x97\xdb\x10\x8b\x88\xa0P\x992\xb5dO\xc6\xa4H\xfa\xaaR\xa0\x16\x1ef\xbf\xa2\xc0\xa8\x8c\x01\x00I\xc0B\x10A\xcb\x96\x11\xe5\xe0\x9a9j\xb9\x08G_\xea\x8c\xb1\xd0\x08s\x18\xa7\x80\x12\xc3\x80\xeeQ\xf4\x0c\x08Xc\xe9E\x86P\x95Ht>5 \x119\xd3\xa5\x94\xd3hg\xc1\xa1\x85#p\x96\xc4\x801\xb4\x93\x12\xe5\x1dO\xe2\r\x8d\xd1=\xfa\x1c\x9d\xc3\x8f\xb3\xac\xa8\x97P t\x03\xc1\xdd\xb4\x9b\xea\xfa\xcf\x10O\x9f\xa2\xf3\xfc7(\xea.q"4d\x10\xf7\x96\xfb)\xac\xdd\x86S]\x05\x08\xb6s\x81\xe0\xd4+\xf4\x8e\xed\xa5\x16O\xe2\xfbn\xaaOR\x9d\xba\xef\x96X\xfc\xa4\x8bmO\xe0\xe4+\x94n\xdcN\xe8T!I\xc0\x1a\xb0\x06I\x12\xe6\x9dA\x8a\xef\xdd\x8e\x93\xaf`\xda\xe7\xf1M\x171\t\r\xa9Q\xfa\xe4\xa3\x0cn\xfb6\xb9\x95\xeb3\xba\x0c\xde\xc8:\x96}\xe4\x9b\x94?\xf5\x18\r\xbd\x12\x13G\xa9>c\x17\x00\xb4\xfbgV\x94\x80\xf9\xfa\x8b`\x0cnu%\x0c\xdfJ\x14\xc6ipZ!\n#\xd4\xc8z\xdc\xca\x08\x18CX\xff-%\x02z\x81\xc1[\xb7\x93\xc2\xda\x0fc:\x17\x99\xd9\xb7\x9b\xd9\x9f|\x9a\xe6\x9e\x1d4~\xf1\x10I\xf3-\n\xab\xef \xbf\xf1A:\xf3\xa4\x00D\x80\xf6\x02\x03\x06\x8c\xe0\xbb\x1a{\xee\x10Is\x02<\x0f\x7fl3AL\x9f\x81 \xd6x\xa3\x9b\xc1uIf\xcf!\xe7\x0e\xe3;\x8a\x18\x8f\xdc\x8au\x00\x04\'_\xc6\x19\xdf\xc7\n}\x91\xeb\x9dY\n\xa7\x7fC\xfb\xf5\x9f!&"\xb7\xf26"UL\xbd7fi\x10\n\x18\x8b\x02\xf2\xc1$\xf3\'_\xa6\xb2\xfc\x01\xf2\xa3w\xd2v\xaaTM\x13\x04B\xb7Fu\xecNTf(??\tE\x8dJbL\x90\xb61\xaf6\xca\\~\x05s\xc1\x04y\xdf\xa5Z\xf0\x98~\xe3Y\x1a\xe7\x0e#Q\x8f\xb2\xcc\xa5\xd9&il\xe9>\x80,\x05K:&\x1c?\x80\x8dc\xdc\xda(\x0c\xbf\x9f8\x8a\x89\xa3\x08F\xd6\xe3\x0e\xae\xc2\xc6\x11\xd1\xf8\x01\x8a:\x01+\x14\x88\x08\x8e\xbd\x80D\xf3\xf8\xab7P\xdd\xf94\xbd\x9b\xbf\xcc\x94~7\xb3\x81\xa2\x12O3\xd4x\x8d\xebz\xc7);\xf1%E/\x05`\rX\x0b\xd6\xe2i\r\xe7\x8f\x90L\x9f@\xfb>\xde\xd8\x16\xc2H\x08b\x85\xff\x9e-\xe0z\xc4S\xe3\xa8\xb7\xfe\x8c\xe7h\xb0B\xce\xd3\xe4\xcf\xbe\xc4\xcc\x0b\xdf\xc7\xb4.\x90[u+\x83\xf7>\xcc\xe0W\xf6\xe2\xdc\xf38\xadUw\xd3\x8c\xfc~,a$\xb5\th\xda\xa4\xc6\x8dI/\xb1\x14\xc2\x06A\xfd \x00\xf95w\xd1\xa3D\xa0\x06\xc8\xaf\xb9+=\xe7\xfa\xef(\x843\x99\xb24\xa2\x97\xf9\x86\xe2\xf1\x9f3\xf3\xcc\xe7i\x1e\xf8!\xd1?\xdeD\x17\xaa\x94n\xbb\x97\xda\xae\xa7q\xee~\x98\xa9\xb8\x82\x8dc\x90\xcc\xe1\xf6\xd24\\\x00`\x84\xa2\xb6D\xf5\xfd\xd80\xc0\x1b\xbe\x81\xa4\xba\x06\xb3\xfc}x\xb51\xec\xfc\x1cq\xfdE\n\xda\xa6\xefY\x8b\x18C4\x1f\x92\'\xe6\xba\xee8\xfe\x1f\x1e\xa5\xbb\xe7s4\xf6|\x89\xde\x91\xbd \x96\xca\x07w\xe1}\xe8kt\x02\x0b&\xe9\xa7a\x1a\x846\x8b\x01I\x8b\x8d\xab\x15\xce\xd4_\x88&\xde \xbff\x13\xe5\x0f\xecB\xb99\x94\xe7\x11\x9f9\x8c3u\x1c\xd7WiI\xb6B\xc3\x0e`F7\x03\n\xe7\xec+\x0c\xf9-*\xb4\x88\xcf\x1f\xa4y\xe6\xf7\xd8\xf9\x0e\x95\xcd\x0fR\\w\x0f\x9d?>\x05\xa6\x05\xe2.\x89\x01\xb1\xfd\x18\xc0\xda\xb4&\xc4M\x82\xe3\xfb\x11\x11J\x1b\xbf@\xf1\xf6\xfb\x10+\x04\x7f\xddO1ie\x1d\xd4B\x12\x13\xe7j\x0c\xde\xff\x18C_|\n\xbb\xf6c\xf4\xba\xbd\xb4\x089\x8a\x82\xe9\x11O\x8e\xa7\x9d _\xc1\xe2\xf4\x99\xbb\xb4\x10-\x05`\x85\x82#$\xf5\x03\xd8^\x13Q\x1aQ\x1a\xd3\x9b!\xa9\x1f\xa0\xe0d\xb3\x83MS\xd7k\x9d%<u\x08\x1c\x87\x81m\xdf\xa2;\xfa\t.$U\xa6\xe2\x01\xba\xd7o\xa2\xb4\xe1\xb3\x08\x90L\xd6q\xa3N\xbf\xf0A{\xa1\x1b.x\xbe\xd8t\xb4Rx3\'\x08\xcf\xfc\x89\xc2-\x1f\x07 <}\x08\x7f\xf6$:\x07\x8b\xe3\x9bP\xa5\xc7\xc5_?\x82S\x19!7z;\xb5\xaf>\x8biN\x80M\xd0\xd5\x158\xb9\x02Ik\x8a\xceK?b\xd0v@2\x16P\x0b\x85\xc8\\\x01\x00\xa0h\xbb\xb4\x8e\xfe\not# \x04G\x9f\xa7*s ~zl\x99x\x8e\xa6\xd6|\x93\xd9g\x1e\xc0\xbdc\x17\x85\x9b\xb7\xe3\xd4F!_\xc24N3w\xfau\x82\xd7~Je\xfa\x08\xf9\x9c\xceZ\xbf\x01\\\xd4\xab\xbb\xdfU[\xedF\xf5U\x85h\xe8r\x00"\xd0L|\x02\xaf\n\x02\xc5\xa4I\xd5\x8d\x17\xdb\xfbeb\xada.\x12\xe6\xdd\x01\x12\xa7\x00h\xb4D\xf8Q\x8b\x92\x93\xe0y\xa9\xbf(\x98\x08\xfc\x8bg\x13\xff\xa6,\x0bl\xd6 .U\xa8P\x0c\xea\x80eI/\xfd\xafu\xdaF\xff\xcd\xe8\xa6\x81\xb2\xaf(K\x1bLkq\x96\xf1Uz\x97\x15\x1f\xd4\xe2\x11\xa6#\xd9\xc0\xc2Lx\xb9\xcatD[\x1cvl\xbf\x8f\xffg\x91\xbe\x9d\xd4\xc1\xc5\xb5E\x00\x02\xed~\x1d\xb82\x08\xff\x9b\xf2\xffM\xae\xa0v\t\x03dh\xacy\x9b\xde\xbd\x03\xa2\xa4\xff\t\xe0\x02(k\xf4\xdbg\xe0\x9d\x00\x90\xd9\x04\\+A\x1c\x1bf\x11U[\x9aZWW4\x91Q\x8d\x81\\\x18)\x80\xfa\xd7\xab\xf7\x95t\xf2\x88\xa3\xec\xb0\xb9\xca,8\n\x8c\xe8\xe9 \xf1\xbe{\xe3\x8f\x9b\xfb\xfa\x87~p\xe7pyx \xbc&\x9f\xe7\xd3\xed\\\xf4\xd1\xe7\xa6\xbb\x00\xff\x04U\xf8\x8c7\xbaN\x14\x8f\x00\x00\x00\x00IEND\xaeB`\x82')
    # fmt: on

    # fmt: off
    WALKING = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x03\xd8IDATx\x9c\xbd\xd6KL\x1dU\x18\x07\xf0\xff9\xf3\xba\xf7\xce\xbd\\\xdeD\x89\xf4\x01\x82m\x85@k\r\xd5X\x93Z\xea\xc2TmH\xd8h7\xda\xd8\xd8\x85\x891\xb1\x9bF\x17\xbe\x16\xd5\x85\x1bML\xa3\x85\xa8\x8bF\xd3\x05aQ\x1f\xd1\xa4iK\x82\x04A[c\xa0\xa5\xa5\xad\\\n\xdc\x07s/3g\xe6<\\\xa8\xc4\x85\x8ba*s\x963\xdf9\xdf/\xdf\xcc|\xf3\x01\xd1\x97v\x17{\xd7\x16Y\xef\x86\xa7\xba\xef\xdfo\'S\xcfS\xaa5\xb0\xc0\x9f^q\xbc\xc1\xef\x7f\x9b\x99\x88\x05pp\xe7\xb6\x81\xbal\xe6t\xc6\xb6\x93\\\x08\xb0 \xc0J\xb9\xb2Pr\xca\xfd\xdf^\xbev!\n\x80\x86\r\xdc\x05\x18\xbaf\x1e3t+\xe9s\x01.$\xb8\x90\xb0L\xb3)a\x99G\xa3$\x07\x00=l`C\x1bh\xef\x83\xbeU\xf1}\xe4\x96\t\\\x06p.\x00"A\x89\x96\x8d\n\x08]\x81s3`\xcf>V\xba\xfc\xf0.\x89#\x03\x15d\xec\x00\x8d\xf5\x1cR\x00B\x8a\xe9\xa8\x80\xd0\x15(\x0e\xa2\x8eee\xef\xb6F\x17\xcdY\x0f\xfd}.\xf2%\x1d\x9f\x9d5\x97}\x9f\x7f\x11\x15\x10\xba\x02UI\x14o\xcc\x99C\xcdF\x11\x16]\xc4\x13\xdd7\xd1\x9a\x99WI\xad\xfc\xd6\xdd|\x05\xa1\x01d\x00\x82\xb9\x95\x8f\xdd|\xee\xf5\xe0f\xe9\x93\xdc-\xc9X\x8d\xb5x\xe8U~&jr B\x1f\x00\x00|\xf4\xde\xbe6ca\xf8\xb6^k\xb9\xcaz\x17/\x1c\x7f#>\xc0\xd0I\x1bR\x9d\x87Nz(\x14\x94\xeb]U\xc4\xea\xc1\x91\xe3N\x14@\xe8G\xb0\xb6\x98hA\xc2l\xd7$\xffK\xafT-\xca\xab5Q\x92G\x03$\xcdZd\xd2\x86T\x04\x94s\xe8\x90:\x08\xd2\xf1\x01\x94\xacC\xc26\xba3E\x8c\xa4O\xe1\xa5\x9a_Ld\xb7\xc4\x08 \xa4\x01\xbaN\xccl\x1a}\xe99<\x9e\xb8E\x01f\xc7\th\x82\x14p\xb8\x0eFmT\x11O7\xe1d\xe2\x03H\xdc\x03O\xa0\x8fM\xc1\xd28\xbe\x16\xdd\xc4\xa7U1\x02\xb8J\xd5{\x0bxN\x1f\xc7\x14o\xc6\x97\xa2\x07V%\x1f\xd7;\xf0&\xed\x9f\x98\xa8\x1f6Ocwm\t\x97\xfeh\xc1\xd6\xc9e\xec\xb90\xc5c\x01l\xdf~\xa5z\xb3\xbb\xd2\xf5\x906\x0f(@]\'\xe8\x98\x9c\x06\xbf:\x17y<\x0b\xfd7\x04\x80\xd6\x0e\xde^\x145\xf7~\xf5s;R\x86\x87\xf3WL\x14\xcb\x050\x1eDnD\xeb\x02\xa4L\xb3\x8bj\x96\xf9\xcdt\'\x98\xefc\xa9t\x1b\x84(P\x8a\x8d\x1fH\x00\x80\x10\xd2F)\x81N\x05\x02\xcf\x81\x10\x1c\x84\x10\x80\xd2\xc6X\x00\x00\xd2\x84\x10(\xa5D\xc9q\xce\t!}\x00HZ\x89g\xba\xbav\xee\x8b\x03P\x01\x00)\xa5\xb0\x0c\xe3\x03\xc6\xd8\x08\x08`Yf}6\x9b\xfe\xb4\xa3\xb3\xb3s\xa3\x01y\x00\x10B\xf8\x89Db6\x97\x9b\x7f\xd9q\xcag\xb8\x10\xb0\xed\xd4\xa6\xfalvh\xc7\x8e\xd6\xfb6\x0c \x84((\xa5\xa0\x94*\xba\xae[\x9c\x9d\x9d]\xb8t\xf1\xe2\xe1\x95R\xe9\x84\xe7y\xab\x19;\xd5\x9d\xae\xde\xfc\xf9\xa6\xfdo\xf7"\xe4\xac\xb1.\x80\x06\xe4\t\x14\x00ugii\xa9\xf2\xf7e\x7fll\xec\x9dB\xa10\xe0\xac\xca\xdfE\xdd\xde\xbd\xd5\xd5M?\xb6>\xf9\xfe\x8b\xff;\xc0\xe1\xa6\xc7\x84\x8e@\x1a\x0b\xa3\xa3\xa3\xde\xbf\xefMNN\x8e,g\x0e\xfc\x80t+$\x0fr\x84\xf0_\xc3\x9c\x19\xaaL\xbb\x0f\x0f\xd6\xe9\xa0\xafY\x86~\xc84\xf0\x80\xef\xb1\x99\xfc\xca\xea\xa3Sg\x8f\xdd\xf9\'\xa6\xa5\xef\xe4\x96\xea\xb4=E\xa8\xb6\xe8\x94\x16\x07\xae}w\xe2\xa70g\x87kD\x82\xef1\x93\x99W\x08\x81\x0c\x04-p\n[\xe9\xac\t\xc0\x1a@\x07*A\xe0\x0fs\x16|\x1869\x10\xb2\x02\x8f<}*\xc3t\xd1L4\xa1\x94\xd0\x88\x80\x14\xda\rz}|\xfch\xf0\x1f\xe7\xa9\xb0\xc9\x01\xe0O\xc8Y\x9fzS\xe4\xe0n\x00\x00\x00\x00IEND\xaeB`\x82')
    WANING_CRESENT_MOON = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07\x1bIDATx\x9c\xadWm\x8c\x15W\x19~\xce\xc7\xcc\xdc{\xf7~\xee\x17\x0b\xfbA\x00\x89\xd6jI\xba\xad"\xa9?H\n\xf1O\r\x02"6&M\xf8\x01\x1aS\xad&X\xfd\xa1\x881\xa9\r\xd5Hbj\xacu\xa3FbB[B-1*n\xcc\xc6\x04\t\xb8\xa9X\x11\x94R\xba\xbbl\xb9\xec\xf7\xde\xaf\xb9;3\xe7}\xfd1w.\xf7\xde]\xbe\x1a\'9w\xee\x993s\x9e\xe7}\xcf\xf3>gF\xe0}\x1c/\xbf\xbc/\xf5\xe1\xbe\xa2\xd5\xd7\x07\x14\n\xc0\x95\x9b\x1ee\xb3\xd9\xea\xd6\xad\xbf\xaa\xde\xef\\\xe2^o\xfc\xdd\xf1\xcf\x0ed\xd2\xf8t:\x89G\x99i\x8b\x10\xc8\xcc\x17\xa4\x98\xb8.\xf9\xdd\t,\xe5\xa7\xf1^\xa1(F=\xcf\x8c\xb8\xae;|\xea\xd4\xa9\x99\xff\x0b\x81\xd7_\xd9\xfbPw\xbb\xff\x95t\n;;;t.\xd9&03\'q\xf9m\x8d\x8b\x975\xc6\'%\x8a%\x821\x04f\x86\xef\xfb\x08\x82`\x8c\x88\x8e\x11\xd1K\'N\x9c\x18{_\x04\xf6\xef\xdfo=\xb5{\xfe\xeb\xb9\x1c\xbe\xd1\xbbZ\xb5\'\xda\x18L\x02W\xdf\xb50\xfaO\x1b\x17/k\xcc\xce\x0b\x10\x11\x00\x02Qs3\xc6 \x08\x82q\xdf\xf7\x0f\x9f<yr\xe8\xbe\x08\x9c:\xf6d\xae\xab\xd7\xffy\xff\x1a\xb9\xab\xb3\x1d\xb0\x1c\xc0\xf7\x04.]\xb1q\xfe\xcd8\xfe}\xc5\x82\xeb\xa2\x06l\x9a@\x89\xc2LD\xffk\x19\xf9i\xa5R9x\xfa\xf4\xe9r+\x96\\\t\xbcg\xc0;\xfe\x81uj\xd7\xaa\xee\x10\xdc\xf8\xc0\xdb\xd7l\xfc\xe3_\t\xfc\xe7\x9d\x18|_Ck\x01!\x00!\xc4\xb2\x06\xa0~VJ\xc1\xb2\xac/\xc5\xe3\xf1\xa1m\xdb\xb6\xb5\xdd\x91\xc0\xd1\xa3O;\x1d\xab\x97~\xb1n@=\x9e\xcb0\xa4\x04\xc0@~J\xe3\xd2\x95\x18\xae\x8e\xc5\x10\x04\x11x3`\x04\xda\xdagf03\xb4\xd6{l\xdb~\xe1\xd0\xa1CM\x98M\x9dM\x1b\xdf{f\xa0W}&\x9b\x01Dm\xa4\\\x16\xb8:f\xe3\x9d1\x1b\xa5\xb2\x0eI\xdd\xe6`\xe6\xa6\xbe1\x06\xc5b\x11n\xb8^PJ\x1d8w\xee\xdcS+\x12x\xfd\x95\xbd\x0fv\xb6\xf3\xb7\xba:D=r0psZa|RczN\xd5\xd7\xba\x11\xa8\xf1\x7f\x14q\xe3\x98\x94\x12Z\xebh\\\x08!\xbe\xbb}\xfb\xf6\xfee\x04:\xd3\xde3}\xbdV\xc6\xb2k\xe0\x02\xa8.\t\xe4\xa74\xf27\x15\\\x97\xc1l\x9a\x94\x1e\x81Ei\x8eZtM)\x85d2\t\xc7q\xea\xd7\xb5\xd6\x03R\xca/6\x11\xf8\xed\xd0\xe7\xfa\xd3i\xde\xd5\x16g\xa0!\x82RE`zN`v\x01\x08L\xa8\xf2\xa8E\x04\x1a\x01[\xb3\x12\x8dG\xcf4\xdc\xf3\x85\x1d;vt\xd4\t\xac\xea\xf1\x9e\xe8\xec\xd09\xadk\xd1\x87?(\x16\x05\x16\x16\x01\xb7\xca j\x06\x8f\xce\x8d\xd9h\x05\x8et\xe0\xba.*\x95\n\xaa\xd5*\x82 \x80\x94r\xa0Z\xadn\xad\x118$S\tlN\xa7d\x1d\x18\x0c\x80\x00\xb7\n\x94+\xc0R\x95\xc0-\xf5\xce\xcc\xcb\x08\xb4\x92\x89\x9c\xd1\xf7\xfd\xc8\x98@D\x90R\x82\x88>\t\x00\xfa\xf9\xe7\xdfl##?\xa1$5\x8a3|\xd8\x03<\x8f\xe1\x07\\\xab\xf9\xe647\xb6\x95\xc0\x99y\x99G(\xa5\xa2)6\r\x0e\x0eZz\xd3\xba\xaa\x95\x88\xc7\xd3Z\xdd\x9aX\x08\x80Y\x80\x88\xc1\x14\x89/4\x9eV\x92\xd1\x1a\xdf\x8e\x8c\xd6\x1a\x8e\xe3D\xa9\x87\x94\x12\xc6\x18\x08!z\x95Rq\xdd\xd7\x97\x81\xd2\x9e\x94\x82\x01\x12\x80\x08u(\x04\xa0-\x86\xd6\x04\x01\x01C\xb7\xdc-\x8a\xecnY\x88\xfaZk(\xa5\xc0\xcc\x08\x82 \x1aOvuu)]\x9b1\x14\x8d\x88J0$\xe2\xd8\x8c\x98CP\nX\xf2$\xa4\xbc\xb5\x04\xe1&\x84\xbb.A\xe3\x98\xef\xfbuB\xd1\xa1\xaf__\xc4\xea\x1e\x9b\xc80\x94\xe0\xd0\x02\x99\x01\xe3#\xe1H\xa4\x92\x02\x8e\x05\x14K\xdcX\xa1\xcb\xcan\xa5\xc8[Iy\x9eW\x17!3\x97\xa6\xa7\xa7\x8d\xbcp\xbe\xe4\xbb.\x16\x83\x80\x00fP\x10\xa0:s\x13\xc5k\x97\xa1\ncH\xc7\xcb\xc8f\xa8\xc9\x84\x1a\xab\xa0\xb5\x1c[\xaf5\x96d,\x16C,\x16\x83\x10\x02D4i\x8cq\xe5\xb3G\xb6\x95\x19|\xd6\xf7C\x13"o\tK\x0b3(\xe5\'!+yt\xa6J\xe8\xee4p\x1cF\x10\x18\x10\x99&s\xb9\x93\'\xac\xe4\x90R\xca\xa8".\x8c\x8e\x8e\xfa\x128L\xa5\x929[(\x10\xc8\x18\x00\x02\xca\x8e\xc1Je\xe1$\x93\xe8[\xad\xb0\xb6\x97\xd0\xd3e@\xcc0\x86\x9b\x9cp\xa5\xe8[\x97\xa4U\x0f\xb5\xe7\xff\n\x00\x1a\x00f\xf2\xf4\xc6t\xce\xff~GV\xe7,K\xc2\xc9uA\xb7%!\xb5\x8d6\'\x81\xf5\xae\xc1\x8d)\x81\x99Y\x81\xd9\xf9\x9aF\xc5r?\x88\x84\xd9*P\xcf\xf3\x00\xa0\xee\x01\xc6\x98q!\xc4_jN\x08|\xfe\xcb\x7f\x9a\x98/\xd0k\xa5rX\xf7R\xdb\xb0\x92Y\xa8X\x02J\x02k\xd7\x18<\xb0\xc1\xe0\x83\x1b\x0c\x92\x89\xf0\xfd\xcf\xf7\xfd\xba\xbd6z}k\xe4D\x04\xcf\xf3\xe0y^\xa3p\x7f=<<<[\xcf\x00\x00\xe4\xa7\xc4\x8f3m\xde\xee\xf8z\x99\xb5\x1d\t\x980L\x82@<&\xf0\xe0F\xc0\xf3\x0c\x8c/p\xe1\x12#?U\x01\x91\x81\x10\x80\xe38\xb0,kE\x87\x8c\xc4\x17yG\x10\x04\xe3\xc6\x98\x9fE\xb8\xf5\xed\xf8\xc9\xfd\x7f\xbc85m\x9e\x9b\x9a!\x18/\x00S\x006\x01\xc8\x04\xa8\xce\xcd\xc2^\x9a\xc4C\x1b=l~\x98\xf0\xc8G<\xac\xe92P\x12 \xc2\x8a\xaa\xbf\x95\x81pog\x08\x18C,\x88\xbe322r\xbd\xee\x03\x8d\xd6\xfa\xfb\xbf\xd9Gc\xb6\xf7qG\xcb\x9d\xedY\x13\xdaf\xe0\xc3[\x9c\x013!\xd5\x19\xc7\xc3\x0f$\x90M0\xba\xb3\x12o\xfd\x97pmR\xa2\xe4*\x18j\xf0\x89:\x01\x80\x98 \x04\x90N\x001\xed\x0f\xed\xd4\xdd\xbf\x19n\xc0\\\xf6V|\xec\xc5\xc7r\x03=\xf2\xf8\xfa\x01\xf5x6\xcdP\x92a\x02\x03\x08\x01\xa95\x84\x08\xa3.\x94\x14\xc6oH\\\x1d\x07\xaeM\x10nL\x01\x0bE\x81%\x0f\x08\x0cC\x00plB*a\xd0\xdfMp\xec\xe0\x0fk\xfb\xdb\xf6\xee9\xf0\xe7E\xdc\x89\x00\x00\xbc\xf8\xdcc\xb9\x0fm\x90/\r\xac\xc6\xee\xae\x1c\xc3\xb6\xc3[\x9b_\xbfB\xc3,W\x18\x0bE\xc6\xdc\xbc\xc0b\tp\xddPx\x8eEH8\x04%\x18%\x97^\x15I\xfb\xc0\xa7\xf6\x9c\x9dk\xc5\xba\xed\x87\xc9\xe0\xe0\xa0\xf5\xbd\xaf\xc6\xbf\xd6\x95\xe3g\xfbW\x89\xf6D\x9c\xa05\xd7\xb7\x8b\x86|C0\x85\xbb&\x11\xc80\x02\x9fQq\x05\xf2\xb3\x98\x9f-\xe0\x07g~\x99\xfe\xd1\xe1\x91\x91`%\x9c\xbb~\x9a\r\xfdp\xf3G\xfb\xbb\xf1t&\xc5\xbb\xda3\xa2=\x9dd(IP\x92!qKh\xc60L P(\x03\xb3\x0b\x98[,\xc9W\'\xa7\xf0\x93}\xdf\x1c}\xebN\xf3\xdf\xf3\xc7\xe9\xd0\x0b\x8f\xf4wf\xd5\x13\xe96\xfe\x98\t\xcc\x96\x84\xc3\x19\xc7b\tf,\xf9\x82*U,J%\xcf\x14\xcb\xe2\xdc\xcc\x14\xde\xd8\xf7\xed\xbfO\xdc\xcb\xbc\xf7L\xa0\xf18xpK\xea\xd1\x1e\xb2\xfa\xfa\x0b\x00\x80\xeb\x13i\x9c\xcfK\xff\xc8\x913\xc5\xfb\x9d\xeb\x7f\xdaN\x93\x8d\xfffN\xdc\x00\x00\x00\x00IEND\xaeB`\x82')
    WANING_GIBBOUS_MOON = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07\x1cIDATx\x9c\xad\x97m\x88\x1dW\x19\xc7\x7f\xe7\xcc\xcc}\xd9\x9b\xbd{\xef\xdd\xddl\xe2&\x1bc(\x15\xac\xd6\xba\xa0\x15*A\x88\xf9 (\xb1\xadZC\xa0\xa0\x10\x05\xa9V\xc1\x16\xbf\x98\xd6/\xa5\xa8`\xbe\xb4\x98b\x045\x88\t\x96T\x83P\xd3\x98\x94\xfaRV\xd2fk]\x1b[\xdad\xb3I\xf6}\xb3\xbbw\xe7\xce\x9d\x99\xf3<~\xb8/\xb9\xd9\xa4\xed6z`\x9893\xe7y\xfe\xff\xe79\xe7y\x19\xc3M\x8c={\xf6\x14\xba\xba\xea~\xb5\x1aX\x80\xf9y\xe3\xba\xbb\xe3\xe8\xc8\x91#\xf1{\xd5e\xd6\xba\xf0\xf7\x87\xbf8\xd4S\xe4\xf3\xdd\x05>6\xb3\xc0\xf0\xd4\xb4-]\xb8ds\x93\xd3V\x17\xaeh5M\x990F_I\xd3\xf4\xaf\xb5Z\xed\xc4\xb1c\xc7f\xff/\x04\x9e9r\xdfG\xd6W\x92o\x15\xbb\xb9\xbb\xb7\xe2\x97\x8b\xdd\x06\xcfS\xeau\xcb\xf8\x84\xc7\xabg=^{\xc3py\n\xa2\x08\xe28\xc6\xb9\xf4\xbc\x88\x1c\x12\x91\x03O?\xfd\xf4\xf9\x9b"\xb0w\xef\xde\xe0\xfe{\x17\xbe[.\xf3\xd0\xe0F\xaf\xd2\xd5\xa5\xf8\xfe*I\x81\xcbS\x1e/\xfd\xd3\xe3\x951\xcb\xf8\x04\xac\x84\x8a\xaa\xe0\x9c#M\xd3\xf1$I\x1e=z\xf4\xe8\xc1\xf7D\xe0\xd8\xa1\xdd\xe5\xfe\xc1\xe4\xa9\xcd\xef\xb3\xf7\xf4U \xc84?\xe8\r\x16[\x98\x9f3\x8c\x9c\xf19=j97\x0eQ]\x11q\x88\x08I\x92\x90\xa6\xe9\x93a\x18~\xef\xf8\xf1\xe3+\xefJ\xe0\xd8\xa1\xdd\xe5\rC\xf1\xe1\xadC\xfe\x8eR\x8fb\xed\xdb\x00\xaf"1;g\xf8\xdb\x88\xcf\xc8\xcb\x86\x0b\x17\x95\xe5\xe5\x904M\xc8f\xb3\x00\xc4q|\xb8V\xab}u5\t\xdb9\xd9\xbf\xff\x81l\xef\xc6\xfa\xcf\xb7\x0ey;\xcak\x05\x07\x10\xe8\xebU\xee\xb8\xcdq\xcbV\xa5TT\x92$&MSD\x04\x00\xdf\xf7\xbf\x94\xc9d~\xbco\xdf\xbek0\xaf\x99\xdc~\xcb\xa5\x07\x87\x06\xbd/\x94z\xc0\xac\x15\xbc5\x14\x067\n\xb7\xdd*\x0cn\x84RO\x81B\xa1\x80\xdfqp<\xcf\xfb\xfa\xc8\xc8\xc8\xfd7$\xf0\xcc\x91\xfb>\xd4W\xd1\xef\xf7\xf7\x9a\xb5[\xbe\x8a\x80\xf5\x95m\xefwl\xdd,\xf4U<\xfc @\x15T\x15U\xc5Zk\x8c1\x8f\xec\xdc\xb9s\xf3u\x04\xfa\x8a\xf1\x83\x9b\x06\x83\x9e s\x13\xe0\xad!P\xeaQ\xb6n\x11\xfaz\x15\xdfk\x1c\xc20\x0c\xa9\xd5j$I\x82\xef\xfbC\xd6\xdao\\C\xe07\x07\xbf\xbc\xb9X\xd4{\ny\x05\xbdY\xf4&q\x0b\x83\x1b\x94\x81~%\x1b\x08\xf5z\x9d$I\xda\x976\xf4\xef\xd9\xb5kWo\x9b\xc0\xc0\x86\xf8s}\xbd~\xd9\xf7\xff\x07\xeb\xdb$\x94R\x11\xd6\xf7\t\xf9\xbcv\xbc\xd6\xf6\xddZ;\x14E\xd1\xa7\x9b\x04\xf6\xd9\xee.\xee,vwl\xfc\xcdx\xa1%#\x90\xcb)\xbde\xa5{\x9d!\x97\x0b\xf0\xfd\x80 \x08\xc8d\x1a\t\xc5Z\x8b\x88|\n\xc0\x7f\xfc\xf1\x97\x0b\xe2\xec\'=+\xd7+4k,\x15\x1d\x84\x150FYW\x80\\\xd6\x90\xcd\x04\x80m\x1f\xc44M[Ko\x1f\x1e\x1e\x0e\xec\xed[\xa3\xa0+\xafE\xdfk\xe9\xd2k\x15\xbf\x937V}\xef\x94\xcdg!\xe3\x0b\xaa\x82*\x884\xd2s\x8b\x881f\xd0\xf3\xbc\xbc\xbfiS\x0f\x9e\x1f[k\x14\xc4\x80\xa1\xb5\xe0\x86\x16\xde\x98\xc7*\xd2\x805\xd2t\xa06\xebB\xb2Zf]\x7f\x7f\xbf\xe7\xb7\x84T\xb5\x91\x98\x1b>l\xeai(3\x1d\xef\xdb \xc6\\\x0b\xdc\x06ox\xc59\xc5\x89""\x84a#-{\x9eG\x10\x04x\x9e\xd7\x96\xb5\x13\x13\x8b\xc4u\x11qW\xdd\xa9\xce\xa1i\x8c\x8a\x00\r2\xca\xd5\x84\xd2z\xbe\xe1v\xa8\xa2"\x845\xa5^W\xa2z\xd2\xb6\xbe\x19\x01\x98\x06\xf9\xea\xcc\xcc\x8c\xb3\xa3\xff\xa8&\xb5\x1a\x8bi*\xa0B\x1a\xd5\x88\xe6\xa6\xa8^\x1e\'\x9c\xbc@\xb2\xb2\xf4\xf6\xa1\xd9\x01\xda\x02VQ\xc4)\xcb\xcbB\x18*N\xc0\xf7\x83\xb6\xf5\xbe\xef\xb7\x08\\t\xce\xd5\xec\xc3?\xfa\xcc\x8a\xa2/&\x89\xa2\xe2H\xabKD\x0b\xb3\x84S\x13\xd4\xa6/\x12\xcdN\xe2\xeaa\xcb\x05W/\x91U\xc0\xad\xb9#\x8a\x94\xd99e\xb9*\x18,\xf9|\x9e\xae\xae.r\xb9\\+\x04Q\xd5\xd1\xd3\xa7O\'\x16\x1e\x95j\xd5\xbd\xb8\xbc,H\xe2\x904A\xe2:\xe9J\x95\xb4\x16"I\x8c\xabG\xa8v\x00v^M\xe0\xd6\x1cU\x16\x17\x1d\x97\xa7\x85\xe5\x15%M\x1d\xce\xa5X\xdb\x08\xc58\x8eI\x92\x04\xe0\x05hf\xc2\xd9I\xf9\xc3\xf4L\xb2\x90:\xf0\x82\x00/\x9b#[,\xe3\x17\x8a\xd8 \x8b\xb1>8w\xd5\xd2\x8eg\x15i\x94\\\x11T\x1c\x92\n\xe3\x17\x95\xcb\xd3\xca\xe2RL\x18\x86\x84aH\x14E\xcdv\xcd\xe1\x9c\x1b7\xc6\x9cl\x13\xf8\xca7\xfftaaI~W]\x01\x9b\xcd\x93\xed\xa9\x90\xeb\x1d _\xe9\'S,a\xfd\x00\x11A\x9cC\x9cC\x9dklA\x8b\x90\x08"\x0e\xa3\xc2\xe2\xa2\xe3\xf5\xb7\x84KS\xcaJ\x98\xb4\x03\xc7\x18\xd3\x19\xda\xbf<q\xe2\xc4\x1c@\xbbXON\x9b\x9f\xf6\x14\xe2{o\xddfK\x99B\x11/W\xc0X\x8b\xf5\xfcF\xf8\xb5\xf6\x18\x83\x9a\xab\xf1\xder;\x08\xce\tg\xdf\x84\xd7\xdf2\xcc_\x81 \xc8\xa0*Xk\t\x82\xa0\xdd\':\xe7~\xd6\xc2m\x97\xe3\xdd{\x9f\xfd\xd7\xf4\x8c{lzFp\x89\xc3Z\x0b\x18$M\x89\x97\x16p\xf5Z#\xabI\xc3\xfd\x92\xa6\xa4\xb5\x10\x17\x85H\x9a\x808&.\tg\xc6\x94\xf3\x97\xa0\x16)\x9eg\xc9\xe5rd\xb3YT\x95$ITD~\xf0\xfc\xf3\xcfO\xb4p;\xfb\\\xfe\xf8\xf7\xcc\xfe\\&\xfeD\xd6\xb7wWJ\t\xd6\x1a\xeaK\x0bD\xf33d\xbaK\xe4z\x07\xc0Z\\="\x9a\x9b"Y\xbe\x82\xf1<r=eV\xa802\x9ae\xec\r\x98\x9dWT\xc19i\xb7d\xaa\x8as\xee\xc9\xed\xdb\xb7\xff\xea\xd4\xa9Sm\xcc\xeb\xaa\xcd\xa1\'\xee*\x0fm\xb0\x87?0\xe4\xed(\x15\x15#1.M\xb1~\x06\x1b\x04\x00\xc4\x8b\xf3D\xf33$\xd5\x05\xbc \x83\xcbV83\xde\xcf\xa9\x97\x8a\xfc\xe7\xbc!\xac5v\xad\x95\xac\x8c1\xa4i\xfa[\xdf\xf7\xbf\xb6\xba)\xbda\xb9{\xe2\xb1\xbb\xca\x1f\xdcf\x0f\x0cm\xe4\xde\xfe\x8a\x92\t\x1aK[\n]\x1c\x91\x86KH=bi\xc52v\xa1\xc8\x0b\xaf\x96\xf8\xf7[\x19\xaa50\x1d\x99\xab\x19\x9eOx\x9e\xf7\xd0\x9a\xda\xf2\xd6\x18\x1e\x1e\x0e~\xf8\xed\xfcw\xfa\xcb\xfa\xf0\xe6\x01S\xe9\xca\x0b\xbe\xaf\xd8\xa6D\x18:\xceM\xc0\xe8\xeb\x1e\xa3g\xb3\xbcy\xc9\'\xac5\x95\x9a\x86\xd5\xce\xb9qU}\xe4\xe4\xc9\x93\xbfx;\x9cw-\xf8\x07\x7fr\xe7\x877\xaf\xe7\x81\x9en\xbd\xa7T4\x95\xc0\x87\x85E\xc3\x1b\x13\x1e\xaf\x9d\xf3ys\xc22=o\x89\x93\x06h3\xcb\x9d\x03~m\xad}\xea\xb9\xe7\x9e\x1b\x7f\'\xfdk\xfe9=\xb0\xff\xe3\x9b\nx\x9f]\xac\xda;\xc6/\x9b\x8fN\xce\xdb\xf5\xf3Wla\xa5nU\x84*\xe8Ec\xcc(\xf0\x17c\xcc\x9f[q\xfenc\xcd\x04:\xc7\x96-\xdbs\x03\x03\xf9L&S\xf5\x00\xe28v\xd5j5\x1a\x1b\x1b{\xcf\xbf\xe7\xff\x05\x0b\x9cc\x96\xe26\xf8\xb2\x00\x00\x00\x00IEND\xaeB`\x82')
    WARNING = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x04SIDATx\x9c\xb5\x97\xcfk\x1ce\x18\xc7\xbf\xef;;\xf3\xced\x92\x9an\xcc\xd4\xce\xa6\rjJN\x12\xbc\xd4\x10\n\x92\xde\xc5\x83\xf6\xece\xb2\x17=\xebE\xa8 \xfe\x07\x82\x17\x0f\xe2QT\n\x81\x9e\x02\xa1\x12\xb6\x92\xa2\x90S\xba\xb5\x82\xadR\x83Q\xa2\xb1\xe6\xc7\xcc<\xcf\xe3\xe1\x9dL\xb2\xdd\xcd\xfe*}\xe1\x81\xdd\xd9\xe7}\xde\xef\xf3y\x9eg\xdf]\xe0)\xd6\xda\x8d\x85\xb1\xb5\x1b\x0bcO\x13C\x0f\xbb\xf1n\xe3\xca\xb5\x97f\x9c;/\xce8w6\xbf\xbf\xf2\xf6\xb0q\xd40\x9b\x9a\x8d\xf9Z\x10V\xd6/L\xeb\x18\x00\x1e\xfeB\xbf\xff\xbd\x93]\x9e[\\\xffm\xd0XC\x11`\xe5\xd6\xa3I\x1d\x83\x08 \xc2\xb9\xc89\xef\xfbfi\x98X\x03\x0bh6\xae\xd6\xc2\x11I\x8c/\x00\x03`\xc0\xf8\x82 \x90dc\xf5\xf2\xd43\x17\xc0*\xb3\xd93\x9fx\xc8\x88"\x1d\x0fCa \x01-\xd9\x0bl\x07)\x002<\x85\x81\x04\x94\xd9\x8b\xcd\x9e\xc9\x1a\x00@\x86\xa3\xd0\xf7\x144\x1bWkA\x98\xae_\xb8\xa0b\xce\x18??\xd0\xb8u[\x01\nx}^\xf0\xf24C\xbb\x1a\xbf>\x94G;;\xceks\x8b\xb7\xfa\x9a\x88J\xbf\x02X\x1d\xd6\xa3\xe7m\xf6\x7f\xfe\x05|\xf6\xa5\xc2\xed\x1f,\xc0\xcd{\x8c\x0f\xde\x05\xa2\x88\x11M\xeax\x7f?_\x02p\xbd\x9f\xb8}\x95\xa0\xd9\x98\xaf\x85>\'\xc6\x10\xc0\x8c\xdd\x7f\x05w\x7f\x02\x1c\xcdp4c\xf3>\xb0\xbb+\x003\x8c!\x04>\xf7\xdd\x0b}\t`Q\xf5hB\xd9\xb9gF\xc5a\x04>\x83\xc5Z\xe0\xdbg\x10\x06\x88\x10M \xf6=\xd5W/\xf4\x14\xd0l\xcc\xd7BC\x8919@\x04\x08\xc3u\x18#>\x83I\xc0$\x18\xf1\t\xae\xc3\x00[\x01\xc6\x10\x02\xd3\xdfD\xf4\x14\xc0\x19\xd5\xa3\t\xc4\xa0\x1c`)\x05\xf8>\x83\xc8\x9a\xef\x89\x15 l}(\xb7\x14\xb4\xf4\xa4\xd0U@se\xbe\x16\x06\\d/\xc5\x01V@`ZK\xe0\x1d\x11\x10\x06H`L\x8e \xe0dc\xf5\x95\xae\x14\xba\n`\'\xabGU)\xb2\'@\xec\xe0[\x01\x02"k\x81\x11\xdb\x03\'|@9\xa2\xaa\xc4>*])\x9c*\xa0\xb92W\x0b\xfd\xfcD\xf6b\xf1\xb2\xc0\xd5\x0c\xdf;.A`\x18\xae\xe6\xf2s\x88X\n^^L\xc4\xe9\x14N\x15\xc0\x0e\x8a\xda\xd3q\xd0BDE\x0b\x02\xc3\x10\xb1\x16x\x8c\x8a\x966?p1\x11\xd0\xa7R\xe8(\xa0\xb92W\x0b=N\x8c\xd7Z\xfb\xa3\x1a+0F\x03\x86\xbd\x10\x04a\xc0\xd0\xe06?\x90\xc0\xb89\x02\xeft\n\x1d\x05\xb0\xe4\xf5\xa8\xca\xb6\xf6Bm\xa6A\x18\r\x08J1\x94b\xfb\x1at\xdc\x03\'\x8dsDg9\xf6st\xa4\xd0&\xa0\xcc\xde\xcd\x00:\x91\xd1\x91\x11\x03B\x08}\x86V\xd6B\x9f\x8b\xc3:\xfb\x1b7C\xe0\xe5\xc9\xc6\xcdv\nm\x028;\xa8GU\xb2\xd9\x13\x1d_yGF6\xb3\xd00D\x04"r,\xe04\x7f\xce\x11U)\xf6\x9d\xb4\x8dB\x8b\x80\xe6\xf2\\-\xf4)1nZ\x1e\xd4\x16\xb08\xa8z\xc6bW`T\xc7\xa8\xa7\xbfqS\x04.\xb5Qh\xb9\rY\xef\xd5\xa3q*:\x1f\x9d/k\xb1\xb2g/fx\xff\x1d\xfb~\xf6bV \xef\xb2G\x80\xe8\xac\x8a\xf7\x1f\xed\xb5\xdc\x94%\x81\xe6\xf2\xa5Z\xe8e\x89\xa9\x14\xb5\x97\x0e\xf5,\xbb\x9bq\xb0/H\x0f\x05Y&8\xd8\x97\xbe\xf6\xd8^\xa0d\xe3\xe6LI\xa1$\xc0\x9c\xd6\xa3q\x8e\xc19\xc0\xaa\xebO\x15\x11\x85\xe5\xef4>\xf9\xc2\xba\xa5\xa9\xc6\xd2\x9b\x02\xa5\xa4\xcb&\x00"\x88\xc6U\xbc\xbf\xa5J\n\x1a\x00\x9a_]\xaa\x85\x1e%\xa6\x92\x96]\xdeV\xcb\xb6\xda2\x84\x05\xccG\xdf\x13\xbd\xfc\xc9R\xa8\xa4\x08*Y\xb2\xf1Mm\xaa$ \xdea\x12\x8d\xe7}e\x0f\xd8\x8f\xdfXH!,\xc5\xeb\x0cJ\xc8f\xd9m\t\x00]P8p\x12\x00\x1f\xa9\xb5\xcf\'\xc6\xa6\xce\xb9?N\x9fOg\xc0\xbd"<\x11Ol\x0b)\xc5=<\x9fXZ\xe1\xc1\x96w\xff\xf1\x1e\xbdj{\x80Y\x01\x05\xca\x01Vy\xf0`\xba\x01h\x1c\xfd\xafP\x00p\xef\xeb\x17\xde\x1a1\xf4\xb1V2I\x03\x07\x1bl9\n`Q\xdb\xff\x1d8\x1f\xce^\xdb\xfa\xb6\xac\xf6\xea\xa7\x93\xa3\x93\x91\xf1v\xffy\xb6\x02\xce<\x07l\xffq\x98.\xbe\xb7\xfd\x18\x00\xfe\x07E\xd4\xfe\xd3\xd7)3\x08\x00\x00\x00\x00IEND\xaeB`\x82')
    WATCH = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06\x8bIDATx\x9c\xad\x97]l\\G\x15\xc7\xff3\xf7\xce\xbd\xbb{\xd7w\xd7\xde\x8f\xc66I\xec\x8dc\xc7r(\xfd\x88HI\x91\xe0\xadPTQ!"x BHM\x90\x90\xaa\x08U\xb2e\xa1`\xe5%\xb2\xe3$\xc2"}\xc0(\xa8<\xe4\x81\xf2)\xda>\x14\x914\x11\x0f\x95P\x8b\x10\x82TQ]\x9c\x90\xb8i\xfc\x95\xdd\xbb{\xf7~\xcc\x17\x0fv\x1c\xaf\xb3\xb5\xd7\x81#\x1d\xadvf\xee\x99\xdf\x9c\x99s\xe6\x0cA\x8b2\xf5\xf2\xcb\xb6\xe80\x1d\xcfk\xde\xef\x02H\xbb~\xf8\xfd\x93\xd3\xf5Vm\x02\x00mu`\xdd\x14#F$\xaf\xa7\x8d\xb8\xa9\x1a\xb6\xbc\xbe\xec\xd1_\x8c\x8d\x8d\xb5l\x13\x00\xccV\x06\x1d>|\xd8\x10Q\xf8E\x93\xd1<\x85\x82^\xd7G\xee\xffJ\r\x19E\xcfbf&\r\xe0S\xfc\xf4\x88\x00\xa5v\xa4\xa3\xb0>\xe8+\x0e\xad5@\r\x80\xacN\xad5\xa0\x15\x00\x80sQ\xa8S\xf4\x03x\xef\xff\n\x10\xcc-\xf6\xd1|\xbe(l\x07\x86\xe3\xc2H\xa4@L\x06B\x08\x94\xe0\x90a\x1d*\xa8\x01\xde=[\x05\xe5\xcfn\x07\x80l5\xe0\xd4\xa9S9\x1d\x05\x93\x89\x94\xf3=\xdbI\xc3\xb2\x13`\xccD"\x91\x04\xa1\x04a\x10\x80s\x818\x8e\xc0\xeb>j^\xe5\x92f\xf6\xd1\x13\'N\xcc\xfe\xcf\x00\xe3\xe3\xe3\x87l\xdb>\x9fJ\xa5\x9eL\xa6R\xc8\xe5\xf2\xc8\x17\n\xc8f\xdbq\xfb\xf6-\xf0\x98\xa3\xb4g\x0fj~\rK\x8b\x0bX\x98\x9fG\xadV\x83_\xab\xcd\x86a\xf8\xca\xe8\xe8\xe8\xef\x1f\x19`bb\xe2\xf9d2\xf9Z[[[\xa1P(\xa2wO\x1fr\xf9<\x18c0\x0c\x03W._\x82\xef\xd7\xf0\xd5\xaf\xbd\x00\x00\x10R\xc0+Wp\xf3\xc6,\xe6n\xdfB\xa5R\t\x82 \xf8\xe1\xf0\xf0\xf0\xcf6\x03h\x1a2\xe3\xe3\xe3\xcf\xd8\xb6\xfdK\xd7u\x0b=\xbd%<\xf1\xf4\x01tvu\x811\x06\xad5\xb4\xd6\xc8\xb6\xb7#\x93m\x87\xd6\x1aJiPb\xa0#\x97\xc3\xfe\xc7?\x87\xc1\xa1\xfd\xc8\xe5r\xc9D"1599\xf9\xcdm\x01LMM\xb9\x8c\xb1\x9f\xba\x99L~\xd7\xee^\x0c\x0e\xedG2\x99\x82R\nZk\x10B\xa05\xf0\xa7\xb7\xdf\xc6o^\x7f\x1d\x9c\xf3\xd5\x80\xd0PJ\xc14M\xf4\x96\xf6\xa0\x7f\xdf \xda\xdb\xdbm\xd34\x7fr\xee\xdc\xb9R\xcb\x00Q\x14\x1dK\xa7\xd3\x07r\xb9<\xf6\x0e\x0c\xc0\xb2,\xe8\xd50\xbb/Zk@\x03\x04+\xde\xd8\xd8G\x08\xc1\xce\xdd=\xe8\xde\xb9\x0b\xae\xebv+\xa5\x86[\x02\x98\x9a\x9ar\x99i\x1eM\xa6R\xe8\xe9-\xc1q\x1c(\xa5\x9a\x7fI\xf0 \x17l\x10\xad5\x98i\xa2\xa7\xb7\x846\xd7\x85i\x9a\xdf\x9a\x98\x98\xd8\xbb%@\x1c\xc7_2\x19\xdb\x9b\xcdfQ(\x16\x1fZ\xddvD)\x05\xd7uQ,\xee@*\x95\xca\x1a\x86\xf1\xfc\x96\x00\x80:\xe48\x0e\xe9\xc8\xe5`\xdb\xf6\xa6\x00du\xf5\x84\x90\x06m0N)\n\xc5"l\xdb\x86\x94\xf2+G\x8e\x1c\xe9?v\xec\x18k\n\xa0\xb5&\x00\xddg\x18\x06\xda\xdc\x0c(\xa5\x0f\x19\\/a\x18"\nCp\xce!\xa5\x84\x10\x02RJP\xfa`M\x84R\xa4\x1c\x07\x96eA\x08\xf1\x1cc\xeco\xf5z}r\xfd\x85\xb5\x96\x8a\xa7\xa7\xa7MJi\x07\xa5\x14a\x18\xe2\xad7\xfe\x88\'\x9fz\x1a\xc5\xc7v4\x9c\x03\xc30pc\xf6#\x08\xa9P\xe8\xec\xc2\xd8\x89\x1f!\x99LA\xeb\x95(\xf9\xfa\x8b\xdf\xc0\xe7\x0f>\x83(\x8a\xf0\xce\xe5K\xc8d2\xb0\x93)0\xc6\x88i\x9aN\x1c\xc7\x87\xae]\xbbf\x02\x88\x1b\x00\xd6\x8b\x10\x02a\x18!\x16\x02\\J(%\xd7\xfa\x94\xd6\x90J\xc1d&\xb4\xd60\x0c\x13\x86i@+\n\xa5\x15\xa4\x92\xe0R\x80K\x81(\x8a\x10\xc5|\xe5\xc2z \r\x7f\xd6|\xac\xb5&g\xce\x9c\xf9]\xb1X|q`\xe8qtvw\xaf%\x9d\x8d\x1bA(\xc5\xecG3\x08\xc2\x10\xfd\x03\x03\xa0d\xd5\xa3\x84\x80R\n\xa5\x14\x08\x00jPT*\x1e\xfe\xf1\xfe_qcvV\xce\xcc\xccxq\x1c\xbfz\xf1\xe2\xc5\x1f\xdf\x07Y\xdb\x0bB\x88\xd6Z\x7f \xa5D\xa5R\x06\xe7\x02\x9c\x0b\x08!\xc0\x85\\\xa7\x02q\xcc\xb1\xab\xa7\x84}\x83C\xd0\x9a@*\xb5\xa2R"\x8e\xf9\xea7\x02\x9cK\xd4\xaaU\x08\xceaY\xd6\x9b\x94\xd2\xbe\xbe\xbe\xbe\xb1\xf5^h\xd8\x02B\xc8\xbb\xbe\xefk\xaf|\x8f\xd4|\x1f\x89M"A\x08\xd1\xb4\xbd\xd1\xd7\x12K\x8b\x0b\x88\xa3\x08Z\xeb+\x17.\\X\xde8\xa6\x01\xc0\xb2\xac\xabB\x88\x0f\xeb\xb5Z\xff\xd2\xe2\x02\x8a;:\x1f9\x17\x10BP\xadVQ\xb9\xb7\x04\xbf^/k\xad\xdfj6\xae!\x0f\x1c?~\xdc\x13BLGa\x80\xf9;s\xf0\xaaU\x08\xa9V\xdc\xd9\xb0\r\x9b\xa9\x80\x90\x12a\x14\xe1\xee\xdc-\x84\xf5:8\xe7\xbf\x1a\x19\x19\xf9\xb0\x19\xc0CQP\xab\xd5~N)\xfd6\xb3\xac\x03w\xfes\x13\x9d;w\x83YV\x13O\xdc?\x9a\x1b\xda\t\x81V\n\x0b\x9f\xdc\x81\xb7\xbc\x08\xcf\xf3n\x03\x98\xf8TO5k\x9c\x9c\x9c<\xc8\x18{3\x93\xcd\xe6\x9dL\x07r;\xba\x90H&\x01\r\xe8\xd5\t\x95R\x80^9\xe9\x0f\xe6&\x10\\`y\xe1.\xbc\xc5\xbb\xf0*\xe50\x08\x82\xef\x0c\x0f\x0f\xffv[\x00@cA\xc2\x92\x0e\xda:\xf2p\xda20\x99\tJ\r|\xf0\xf7\xf7\x11\x86\x01\x9e8x\x08\xd0\x1aBJ\x04u\x1f\xd5\xe5EDU\x0f\xb5\xaa\x17\xd4[(H6-\xc9N\x9f>\xfd\x05\xc6\xd8y\xc7q\x9e2\x99\x05\x96H\xc1v\xd2\xb0\x12I,\xcd\x7f\x02\xc1\x05\x1e\xeb\xfe\x0cD\x1c!\xaa\xfb\x88\x03\x1f"\x8e\xe0\xfb\xfe\xbf\xa3(zedd\xe4\x0f\x9b\xd9\xdf\x12\x00\x00\xce\x9e=\xdb\x11U\xcb\x13v"\xf5R\xa2\xcd\x05\xb3lP\x83\xc24\x19@\x08\x04\xe7PRB\x08\xbeR\x94\x96\xcb\x7f\xa6)\xe7\xe8\xe8\xe8\xe8\x8d\xadl\xb7\x04\x00\x00?x\xee\xd9!\'\xdb\xf1^:WH\xb0\xb6\x0c\x8cd\x1a\x86e\x01 P<\x86\x08}\x88j\x05ae\x19^\xb9\xfc\xd2\xf97._h\xc5.\xd0\xe2\xbb\x00\xaey\x93\x10\xf21j\xf7Jqu\x19d\xc3\xc3D+\x05\x02\r%U\xcc\x92\xce\xbfZ\x9d\xbce\x80\xc2\xaf\xbf\\\xe7\xdf\xbd\xf6\xcf\xa4\x93()\xd9\xbcB\xa2\x84@\x84\xf1\x12`^\xdf\x0e@K\x0f\xc9\x938\xa9L\xcb\xbe\x12I2\x1fi\xf2q3\r\x15\x99\'\xcc\xfa\xcb\xbbss\xd5\xed\x00\xb4\xb6\x05\x00HW\xf4\xaa?\xcf^\xb3-\xd647G1\'\xb6LGW\xaf^\xdd\xfa\x92X\'\xff\x05\xc6\xe4Tx\xb7\x9d\xdf\xaa\x00\x00\x00\x00IEND\xaeB`\x82')
    WATERMELON = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06KIDATx\x9c\xed\x97[lT\xd7\x15\x86\xbf\xbd\xf79gn\x1e\xcf\xf8\n\x14Cl.*\xd4\xa9\x8b\x88P\xa8@2\x90:\xa1i\xd4\xb4)!\x85\xc6*4Nh\xa3\x10.m\xa4\xa8U\xe3\x906\xedK\x9a@,E\t\x89\x1f*\xa2\x8a\xf0P\tAy\xa8\x04\x06\xcb\x05SG\xb8\xa1\xdc\x03\x06\x1b\x83\r\xbe\x8c\xb1\xc73\xe3\x999{\xf7\xe1\xd8\x8d\x1dR(\xcd\xe5\xa5Y/\xfb\xe8\xe8h\xfd\xff\xfa\xff\xb5\x96\xf6\x81/\xe3\xcb\xf8\x7f\x0f\xf1E\x82m\xdc\xbe\xb4\x1cA\xb5+3\x7f\xa8{\xa2\xa9\x07\xc0\xfa"\x80\x9bk~T\x12\xbd\x7f\xfe/\xce\x96\x0c\xae\xf9{\xf7\xe1\xc8p\x8ck\xc0k\x00\xf2\xf3\x04\xae5\r\xd6\xa9\x15\xabj&\xb7\x0c4\x95\xbdwvC\xd5W\x17F\xf2\xf3rA\xe8\'\x9f{\xe7\xbba\xf8\xbc\x14\x10pjm\xf57\xd5\x92\xba-\x05\xd7RU\xf9q\x171\xd0\x0e-\xd7)\x9d>\x93\xce\xae\x9e9\x99\xe1\xf8\x12`\xcfg\xae\xc0\xf1\x97\x9f\x9dt\xe6\xdb+\xb7\x86[\xfa\xf6\xcf\xb8\x94\xa8*H\xb8\x08G\x02\x06\x1a/P\x16\xbe\x8bP\xd8\x16Hs?|\x86\n\xec2\xbbT\xf9\x0f\xf7\xac\x0e\xedn\x7f\xa1\xb87=+\x90\xd1`I\xb0\x94w\n\x05\xa7\xaf2U\xde\x8d\xcf\xe7cX%\xee\xfdqm\xa5\xff\xd3\x13\x10\xf0\xc1\xba\x9a\x85\x81\xa5;k\xf3\xbaR\xcb\x0b\x92\x1a!\x00GqB\xa6\x88\xda\x0e%>\xdb\xeb\xb6\xc1\x04y)\x87h J\x9fL\x94\xf9":\xefSY\xd0\xb8m}\xd1\xa9\xef<\xf6J\xde\x91\xae\xfde\x17\x13\xcb\x0b\x93.\xc2\x12\xe0S\xe0\xb3h\x0bJ\xd6\x84b4\xfb\xb3\xe0\xb7A\t\xacx\x96\xfcP>B\xb8\xc1@HM\xff\x9f\x140\xc6\x88s\xab\xab\x1f\xf3\xfd\xa9\xa3\xb6\xa87=\'\x98\xd6\xa0$\xd8\x12l\xe5\x9d\x96\xa0\xca\x89p1\x1aFe\x15\x18\x05~\x85\x90\x92\xa0\n\x81@i\xa3\xf2\xee\x98\xc0\xe9gk\xee9\xbb\xf4\x91\x17\xf3\xbbG\x1e*\x1c\xd6 \r\xef\xfa\x86\xa8\xb0\x82TX!\xb0\x85\xe7\xb9-\tX\x82\r\x19\xc7{\xa7$\x04m\x08\xf9\x91\t\x89\x01!\x94\x96\xff5\x81\xe3o<\x9fg\xef\xbb\xf0\\\xe8`\xd73\x93\x07u\xd8\xd6\xda\xabT)\xfa#\x01^\x08\xb9\xfc1!\x88\xa81\x05\x94\x07l+p$H\x01\xf9A\x88\xfaI\xdfH\x81\xc1E\xeb\xc1\xdb\x130F\x9c^]\xfd\x88\x7f\xc7\x99-E\xd7\xd3\xe5\xa1\xb4\x0bJ\x803\x06$\xf9\x81\x95\xcbt\x9f\xc2\xe7\x02Jbl\x89p\xd4Gv\xd8\x12\x84\x81\x19\x85\xb8~I\xffp?h\x992"p\xe9\x96\x04\x8emZ\xfb\x8d\xc0\xd2\x15\xb5\xd1\xee\xe4\xf7\x8b\x13\x1a9\xda\xddc\x12\x8f\x11\x98*$S\x93\x12\x1c\x8fXR\xc1\xae\xa1\xeb|\xafx2\xd1\x805:\x86@\xc54b:N\xcfp\x0f\xc2\xc8vkh\xa0\xef\x13\t4\xef\xa8\xcd\x8d\xec<\xb59\xd4\xd0\xb3a\xf2@6jk3\xdad\x8ac2A\xaee3\xcb7\xe6\xf7\xa8\xcc\x96\xf4\xa4v\x14\xb6%hHh\xbaR7x>\xff+\x08! \x12\x80y\xa5\x9c\xeej!1\x92\xc4\x18\x0eo\xfdys\xf2&\x02g\xaa\xab\x1f\xf6\xbfq\xfc\xc5\x82\x9e\x91y9#\x1f\x97[\xd1a+\xea\x9d8\xdbT\x80\x19\x96o\xa2\xcf\xa3S`\xdb\x8a5\xd3\xa6\x91\x94 ,\t\x19\x17\x16\xcdf8\xacy\xffD\x0b\xe9\xb81\xb8\xd6>\x18\xb7\t\xdf?\xf7\xd6\xcc\xe0\xef\x8f\xbe\x1c\xf9\xdb\xd5\x95\xc5)\xc4D\xb9\x95W\xa9%X\xec\xcb\xe5d4L&\xad@*\xef\x1b\xc7\xf22\xd9r\x94\xacb\xa9\xb2A\x08Hg\xa1\xac\x08\x96|\x8d\x83\xe7\xffJ\xefp/\xee\x88\xf8G\xc2\xf57\x00X\x8f\xeezT\x15\xc4:Ww\xc6\xba_z\xe8\xf1e\xa5\xea\xf0N \x03>\xcf\xbb\x0e\x95\xa1M\xa4\xa8\xf4E\x10\xb6\xa4\xd0\x12\xfc*k\xfd\xbb\xe2\xa4\x82\x96d\x8cEEE(g\x94\xa8\x18\xbdfd\\\xc8\x0b\xc1\xaaE\xb4\x0e\x9e\xe4h\xfb\x11\xdc\x84\xc4\xb8\xf2\xb5\xed\xeb\xf6&\x00d\xe9\xc5+AG9\xcf\x9c\x1bl-\xed\xbf7\x0c\xbf~\x10\x82\x96\x97\xc8oa\x07\x1c^\n%\xd8\xed\x1b\x01\xbf\x05\x01\xcb\xdbt\x01\xefY\x06m\xde\x89\xc7x=v\rm\xcb\x89\xe0\x059\xb0\xb6\x92\x93\xfe\xab\xec=\xb1\x1b\xadad\xc8\xec\xbdr9\xef\xbd1\xe5\x05\xc0\xe6\xfa\xca\xc5\xda2\x7f\xb9{\xf6\xac\xdcU\xf3\x1f\'\xf8\xe7\xb3P\xb7\x1f2Yt\xc0fG.\x94\x08\xc9}8^\xa7\xdb\xe3F\xccQ\xecI%h\xcfd\xf8Y$\x82\xd2\x06\x8c\x81\xb9%\xb0b\x01\xc7\xb8\xc0\xde\x7f\xee&\xedfI\xf5q\xdeM\xa4\x1f\xd8\xfatS\xdb\x04\x02\x00\x1b\xdf^V\xa3\x82\xd97+f\xceQ\x0f\xcf[A\xe4\xd8\x00lo\x80K}\x9e\x1d\xfe\x8fd\x1f\xf3y\x82\xdc\xda\x80\xab\xa1 \x0c\xdf\xfa:\xc9\x05S8x\xa5\x89#mM\x18\x03\xc9\x18\x97\xd3)we\xddS\x87\x9a\xc77\xfd\x84;\xe1\xc6\xedK~)C\xe6\xb7e%S\xc4\x03\xe5\x0f2[\x96\xc0\x81\x0f\xa1\xf1\x0c\xf4\x0e\x82\xd6\xa3$\x947\x1d\x06\xafZ\xc7\x82\xfc\x1c\xb8g\x06za)\xe7D\x17\r\x1f\xee\xe7r\xac\x03e\x1c\x921\xb75\x9dp\x9f\xa8{\xba\xb1\xf5\xe3Sw\xd3\xa5tS\xfd\xb2\x8d\xc2q\x7f\x17\xcew\x02s\xa7\xcce\xfe\xb4\x05\xdceM\xc2\xe9\x18\x82\x8e\x18\xf4\xc5a8\xe9\x81\x07|\x9e\xcf%\xb9\x0c\x97\x049\x9f\xbdJ\xeb\x95V\xdaz\xce\xe3jM&.S\xd9\x94\xaew]\xf1\x9b\xd7\x9f<p\xed\xe6\x8d\xf3\x1fn\xc5\x9b\xde\xbeo\xb9p\xcc+v\x8e.\xf7\xfb-\xf2s\n\x99^PJqx\x12\xb92\x84\x8d\x02\xa3I\xea4\x03\xd9A\xba\x86\xba\xe9\xeco\xe7F\xf2\x06\xda5d\x86D\xc6M\x89}:k^\xdd\xf6\xd3\x86\xc6O\xc2\xb8%\x01\x80\xf5\xf5\x8b\x8b,\xe1[\'\x94\xfe\x89\xe5\xa7L\xf9\rB\x82\x92\xca\xdbl\x806\x1aW\xbb\xa0\x05\xd9\xa4\xc0\x1d\xa1\xd3d\xc4>\xa3yw\xebS\x07\x9a\xf0t\xbae\xdc\xf6\xbf`\xf3[\x95\x85X\xb2\nd%RW \x99\x824A\xa1\x85k\x04\x03B\x8b\x8elV|\x80\x11G\x95\xce4\xbe\xba\xeeP\xef\xedr\xde\x11\x81\xf1\xb1~\xdbr\xdfH2\xebw\xed\xb8r\xd2\x96\x11a\x95)\xea!\xb5e\xcb\xa1\xec\x9d\xe4\x19\x1f\xff\x02=\xa8T\xbf\xaf\xdc\xef[\x00\x00\x00\x00IEND\xaeB`\x82')
    WATER_BUFFALO = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x073IDATx\x9c\xed\x97ol\x14i\x1d\xc7\xbf\xcf<\xb33\xbb\x9d\xdd\xeel\xbb\xdb\x96\xeb\x1fJi\xd9\x82x\xc6\xe0\x0b1\x055b\x82\x10s\x8a\xe1|!\xe7\x11\xe2E#\x1a\x12\x8c\x06r"YC\x88g\x82H\x9a\xcbE\x8c9_\x18\x12!&z\x07\xa1\x91\\"w1\x91\xe4*)\x7f\x84B)\xed\x96\xfe\xdb\xb2\xed\xec\x9f\x99\xd9\x99g\x9e\xe7\xf1\x05\xddZ\xb8\xd2\xa3\xf8\xc27~\x93_2\x99\xfc~3\x9f\xe7\xf7|\x9f\xdf\xec\x02\xff\xd7\xffX\xa4z\xb1\xff\x95\xaf\xd5\x1b\x91\x9a\xcf\x13D\xdf{\xe3\xf4\xe9\xc2\xc7\x15\x1e}\xf5\xd5\xb0\xab\xb3\x1d\x85\xb9\xc2\x95\xdf\x9c\xbb0\xfe_\x01\xfch\xdf\xcb\x1b\x13\x89\xba\xb3e\xdb\x1e\x9e\x15s/\x9f>}\xde\xfb\xc9w\xbe\xf5\r-\x1c\xfa\x04\xf7\x83\x9c\x80\xf7\xaeBB_VTm5c\xec\xde\xf4\xe0\x83?:\r\r\xac\xa3N\xff]<V\xfb\xc5B\xd1z\xe5\x8d\xd3g\xde\x7f.\x80\xdd\xbb7h\x9fY\xfb\xa5\xf3!UK\xdf\xbe7\xb8\xc9\x9e\xcb\xf9\xeb\xd2/\xbe\xf9Bc\xd3\x9e\xb8\x11\x83U\xb40\x94\x1d\x19jmj^\xdb\x90L\x12\xc7\xf3095\xf9\xee\xb5\xbbw^\xab]USJ\xa7\xd2\xef\x0bp\xed\xf2\xc0\x07\x9f=\x7f\xbe\xdfY)\x80\xa2\x95R\r\xb1h\xed\xe7$\xe4\x9db\xd9n\xec\xde\xf0\xe93]k:\xf7\xc4cq0\xe6\x83\x05\x01\x92\xcd\xab;%@\x98\xef\xc3\x88D\xd0\xd9\xd1\xf1\xd5O\xa5\xbb\xcf\xb1\x19\xbf\xcb\xf5\xdd[\xb51s}G]{\xe7\xf3t@\xd5\xc0=)D\xa9\xb5\xb9u[D\xd7\xff\x91L\xd4G\t\x00\xbb\\\x82U.B\x8d\xd7\xa3;\xfd"&\x86\x071\x93\x1b\x87\x19\x8d\xc1\x88\xc5\xd0\xd5\xd1\xb9\xc5\x8c\'\xfen&\x12\x91B\xa1`\x07\xae\xbf\xe2\xd5\x03\xf3\x1e8\xb2\x7f\xdf\xc1\x96\x96\xe6#5\x9an\xb8\x15\x97\xdb\xae\xa7\xd3\x9a\x1ab6\xb6 \xd1\xb0\n\x84\x10H\x00\x85\x87\xd3\x98\x9d\x1c\x03\xb7\x8b"\x12\xd6\xfd\x9a\x88A=\xe6{\x0f\xa6&\xdf\xcc\xfc\xfa\xb7\xaf\x03\xe0\xcf\x05\x00\x00?\xd8\xfb\xcd-\xa9U\xad\xbf\xa4!\xbd}U[{\xaa\xa5\xb5\x8dr!\xc0\x83`!\x99R\nJULN\x8c\xf1\xf1\xd1\x91\x1cg\xded~\xe2\xc1OO\xbd}\xe6\xe2\xf3\xac~\x01\xe0\xc0\x81\x03\xe6\x9a\x8e\x8e?\xb4\xb5\xb5}\xc5.\xdb\n\xe7\x01\xb2\xd9,V\xaf^\r\xd34!\xa5\x04!\x04\xb6mchh\x08\xcd\xcd\xcdP\xd5\x10L\xd3\x14\xd9\xec\xe8\xdf\xee\xdf\xbf\xbf\xf7\xf2\xe5\xcbS\xfd\xfd\xfd\x01\x00\xb9b\x80\xe3\xc7\x8f\x7fo\xc3\x86\ro\xa9\xaa\x8a\xb1\xb11/\x9b\xcd\xea\x97.]BOO\x0f\xb6n\xdd\x8a \x08\xa0\xaa*\xae^\xbd\x8a\x8b\x17/b\xf3\xe6\xcdX\xbf~=\x1a\x1b\x1b\xc19G6\x9b\x1d\x89D"#\x9c\xf3<\xe7|\xce\xf7\xfdY\xcey\x91\x102]*\x95n\x94J\xa5{\xbd\xbd\xbd\x0f\x97\x82S\x01\x80s\xfe\xaf\xe1\xe1\xe1\xdf3\xc6\xee1\xc6f\r\xc3\xf8U:\x9d\xd6S\xa9\x14\\\xd7\x85\x10\x02\x8c1\x98\xa6\x89\xae\xae.$\x12\t\x18\x86\x81b\xb1\x08\xce9ZZZ\xda\xe3\xf1x\xbb\x94\x12R>z\x87\x10\x02\x95J\x05\x8e\xe38\xbe\xef\xdb\'O\x9e\xbcbYVo&\x93\xf9\xebG:\xb0X\x07\x0f\x1eL\xb6\xb5\xb5\xdd\xaa\x8d\xc7\x93\x90Xx \x00\x10B\xc0\x05G\xc5u\xd1\xd2\xd2\x02M\xd3 \x84xd\xd2\xf9<B\xc8c\xf9\xd5\x90R"\x97\xcb9\xa3\xa3\xa3\xdf>z\xf4\xe8\x9f\x1e\xeb\xc0b\xc5b1\xcb\xf3\xbc\x1b\xf9\xdc\xd4\x17\x8a\xb3\x0f!\x84\x04\xe6=@(E,Q\x8fhm\x1c\xaa\xaaB\x08\x01\xe0q\xc8\xa7]\x03@SSSM\xb9\\\xfe\xd9\xa6M\x9b\xde\xe9\xef\xefg\x00\xa0<\t\x90\xc9d\x82\xc9\xd1\x91+ln\x06\xad\x898:\x1a\xea\xb1\xb1\xbd\x15m\xc9\x04\x9akk\x90\x1f\x1b\x01U\x08\x14J\x9f,\xfdX\t!`\x18Fz\xc7\x8e\x1d\xfbO\x9d:\xa5/\t\x00\x00\xb3\x13\xa3\xee\x0b\xc9$n\xdf\xb9\x8b\xc1\xa1!\x04\x8c\xe1\xea\xb5k\x98\xce\xcd \x15\x8fA.:\x9a+\x91\x94\x12\x9a\xa6QJ\xe9\x9a\xb9\xb9\xb9=g\xcf\x9e\xa5K\x02\x08\x88\xc9\xecX\x16\xb5F\r\xa2\xba\x8e|.\x87T<\x0eEJ\xe4\xf3\xb3\x08G"\xe0\x01\x87\x10b\xc5\xc19\'\x94\xd2\xbf\x08!\xd4\x81\x81\x81\xf6\x8fx\x00\x00\xa2\xd1\xe4\x9fg]vL\t\xfc\x94\xe0\x1cy\xab\x00\xa2\x10\x80(h\xeeJ\xa3\xd6L \x08\xd8su!\x08\x02\xc7\xf3\xbciUU\x1b\x85\x10\xb5K\x02\xe4\xd7\xae\xb5\xb6\xd4\xd7\x0f\xa7\x92\xc9T\xc0\xff\xd3nEQ\xa0\x87#\xe0|\xc5\x13wA\xbe\xef\xfb\xa5R\xc96M\xb3\xd90\x8c\xbe%\xb7\xe0\\&\xe3\xbb\xae\xfb\xa1\xaai\xd04}!(\r!`\x0c\x9cs\x04A\xb0lp\xce\x9f\x96W4\x0cc\x93\xa2(\xf7\x0f\x1f><\xb7d\x07\x00\xc0u\xdd\x0f\n\x96\xf5}]\xd7Iu\x14\x03\x8f\x8c$\xa5\x84\xa2,\xc9\xbe )%<\xcfC8\x1c^\xb8\'\x84\x80\xef\xfb\x93\x94\xd2\xb4\xa6io\x01O9\x05\x00\x90\xcf\xe7/Z\x96u\xcdu]\x94\xcb\xe5\x85\x159\x8e\x03\xd7u!\xa5\xac\x9a\xea\xb1\x10B,@:\x8e\x03\xcf\xf3\x1e\xeb\x80\xe7y\xb7TU\x9d=t\xe8P\x01Xb\x12.\xd6\xb1c\xc7\x8e\xc4b\xb1\x9f\x03\x80a\x18\x00\x80r\xb9,\x19ce]\xd7\xa5\xa2(5\x94R\xb5:\xe98\xe7R\x08\xe1\x08!<\xce\xb9\xc7\x18KF"\x91P\xb5\x96s\x8e\xa9\xa9\xa9\xfd\xb7o\xdf\xfe\xa4\xeb\xba\x0fB\xa1\xd0/\x9e\xba\x05\x00\x10\n\x85\xa6M\xd3D>\x9f\x07c\x0c\x84\x100\xc6l\xcb\xb2\xb6\xab\xaa\xea\x00hRU\xb5\x1e@\x18@ \x84\xb0\x82 \xc8\t!&fff\xec\xee\xee\xeew\x08!\x9b}\xdf\x87\xa2(p\x1c\xa7h\xdb\xf6?\x8b\xc5\xe2k\x8a\xa2l\x14B\xbc\xbd,\x00cl\x1c@@\x08Q\x19c\xa0\x94\x82s>Q,\x16\xfb{{{\xbd\xe5j\x01\xe0\xc4\x89\x13\xd7#\x91\xc8\xe6r\xb9\x0cM\xd3\xe0\xfb~\x81s~\x1d\xc0q\x00\xfb+\x95JeY\'9\x8e3\xce9\xb7)\xa5`\x8cU\xdd}\xb5\xae\xae\xee\x99\x86\x00\xe7<\xab\xaa\xea\xc2\xfe3\xc6>\x8cF\xa3\xee\x85\x0b\x17\xce1\xc6v\xc7\xe3\xf1\xc2\xb2\x1d\xb0,k\n@\x10\x0e\x87a\xdbv\xf5\xa1w3\x99\x8cx\x16\x00EQ\xaeK)9\x00:\x0f?P\xad\xed\xeb\xeb\x9b\x01\x96\xf8\x1a.V\xa1Pp\xc6\xc7\xc7\xd9<\x0c4M\x83\xa6i\xf7\x9e\xe5\xe5\x00000\xa0\xaf[\xb7\x8e9\x8eC\x83 \x10\xe1p\xf8\xc6\x939\xcb\x01(\x95J\xe5\xc7\x83\x83\x83\r\x8c1\xe8\xba^5R\'\x1e\x9d\x9e\xe5~z\x91]\xbbv\xbd\x0e\xe0\xf0\xcd\x9b7\xc3\xa1P\x08\x94R\xc5u\xdd\xafo\xdf\xbe\xfd|__\xdf\x82\x7f\x9e\xea\x81m\xdb\xb65\xa9\xaa\xfa])\xa5T\x14\x05\xec\xd1\x04\xe4R\xca\xbd;w\xee4\x97[yOOO\x92R\xfaC!D\xb8:/|\xdf\x0f\x08!/QJ7>S\x07\xc2\xe1\xb0\xe58\xce>EQ\x0c!D\xdd\xfc\xed<!\xc4\xe6\x9c/\xfb\x1f\x80RZ\xf2<o\x9f\xeb\xbaaJiRJ\xa9J)\'\x15E\x11\xa1Phdq\xee\xbf\x01f\xc7&F\x1c\xd4\x9fQ\x00\x00\x00\x00IEND\xaeB`\x82')
    WAVE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06\xf3IDATx\x9c\xed\x96[l\x1cW\x1d\xc6\x7f\xe7\x9c\x99\xdd\x9d\xdd\xf5\xae\xd7\x8e\xe3\xbd\xa5\riS\xe5%\x80D\n\xa4%rl\xb9-\x12\xa4PD\xa2b\x8b\xa0\x02m\x1f\x00\x15!x\xa8\x10\xf4\x05\xa5<\x15U*A\x85\xd0\\\x9bTv\x85\x02\x8aDUZ\x92\xa8\x14\xa4\xa6*\xe5R.\xbd(\xd0d\xd7v\xb2v\xd6\xbb\xeb\xbd\xce\x9c\xc3\xc3\xecz\xd7\x95\x93\xb4\r\xbcq\xa4\xd1\x8c\x8ef\xfe\xdfo\xbe\xef\x7f\xce\x8c\xe0\x1a\xc7\xd8\xd8\xd8G\xa5\x942\x91H\xbc2==\xdd|\xaf\xcf\xcbk\x05\x00n3\xc6\x1c\x9b\x9f\x9f\x7f~tt\xf4\xf6\xff)\xc0\xcc~\xd6\x17\x0f\xb2\xe5\xe5\xc7\xb1;s\xdb\xb6m{\xd8u\xdd\xad\xc0q\xe0\xc8\xd8\xd8\xd8\xce\xff\n@~\x1f[\n\x07\x19\x7f\xfdQ\x82\x00\xf3G\xf9dl\xc0\xf9\x833\x1c\x7f\xe1\xc6~95\xfb3\x86\x01N\x9d:\xb5\xc1\xb2\xac\x1f\x019\xe0!\xe0\x87###\xc9k\x02(\x1c\xe3+\xfd\xa9\xbeS}\xc9\x81_\x0f%\xe5\xf4\xcc!\xd6J)&\xc2\xd9T20\x94\t\xc5\xb3\xa9\xcf\x06\xe2\xd6\xd1\xb9\xfd$\xffU\xec/h\xad_\x03\x1e\x066\x01\x0bR\xca;\x01\nG\xb9\xad\xfa4O\xcc?\xc9\x1d\xef\x1a\xc0\xecD\t)\'\x9dt2\x12X\x93\xb2\xfa\xb3\xa9\x1d\xc1\xa0u\xc8sM\xa5\xb5X\x05\x03\x04\xe3$2\xc9\xb1`\xd8:\xf6\xda7\x7f\x19:y\xf2\xe4\x0f<\xcf\xdb)\x84\x18\x01\xea\x8d\x96\xb5\xd9\xfc\x82\x11\xc7\t<\xed\xac\x8d\xdd\xa3,\xb5w\xee1\xa2\xef\n@L\xe3\t\xcf\xbc\xc4R\x05\x8ci\x8b\xa5\xee\x10\x96\xba\xb54{\xe1\xaf\xeeR\xc9\xbf1\x18#\x9eMmoE\xd4T\xe1\'dN\x9f>\xfdr\xab\xd5\xda\xd1\xf4\xf8\xf1@\xa4\xfe\xa7\x8a\x96{\xc2kb1L\x00i\xc9\xfe\xba\xec\xf6\xcd\n\xbd\xd5&\xff\xbc\x97Dv@\x1e\xee\xcf\xa4?%\x9c\x18\x18\x83\xa9W(\xe6\xf2o\x18mD,\x93\xbe\xd1\x8a\xc4|7Ze\x8a\xe7\xf2/z\x8b\xde\xddk\xee\xe3<\x809N_I\x07\xde\x8a\r%\x86\xd0.\xa5\xb9\xe2\xdf\xcf\xd6\xbd\x9b?\xbc\x9b\xa5\xab:P8\xcc]\x1b\x86\xd5c\xda\xd3\xf9K\xe7\xf3\xaf\xeaj\t\x84@\x84\xa2\xc42\x99\x8dB\xca@y&\x7f\xce[*\xfb\x0f\xd8Q\xfa\xd7\xa5oU\xfdj*w\x90\xeb\x00\xde\xf87M\xedzg;55\x98\x81\x8b\xe8\xabFpq?\x9b\xech\xf8@\xe4\x03\xeb\'\x12\x99\xd4\xbd\x02\xd4b>\xff\x0f\xafZ\x06\x04*\x14!\x9eI_\x87\x94vi&\x7f\xc1\xadUz!\xb6\x86\x1d5\x95\xdf\xc7\xf57=@\xc3h\xfd\x17\x8c\x07H,\xa5\xb2\x81~RW\x05\xd0\x86\x01e\x07\xa2\x98 2\x9a\xa0/\x9d\xdel@.\xe6\xf2g\xbd\xb6\x98\x0cE\x88\xa72I\x84\xb0\xcb3\xb9\x92[\xab\xfa\x0f[Q\xfa\xb3\xa9\x8fE\xe2j\xfa\xed\x03d\x8cg\xfe\x86\xe7\x02\x10t\xac\x98\x1d`\xec\xaa\x00k\x05\xaf4+\xa5\xe3\xd4\x17\xfd\x9a\xe1\x18\xf1T\xe6&@\x96\xf2\xb9\x9cW_jC\x84\x89\xa7\xb3\t\x8c\xb4\xcb\xf9\\\xc3\xadU\xfd\x86\xb5\xc2\xc4R\xc37\xf7\x85\xedic\xd8n<\xc0\x80\xedX\x08\x8b\xbb\xa6\xa6PW\x04\x10\xf7P\xaf-\xea\xfb/\xe5\xe6~C\xbd\x04\x02T8J<\x9d\xbe\x1eP\xa5\\\xae\xe0\xd5\xabm\x08\x87X&\xe3 \x84][(\xf8\x00Z\x83\n\x11\x899[\x03!\xb5\x03\x15\x00m\xc0H\xec\xa05zK\x8d\x0f^\x11\x00 \x9d\xa7\xb8Tv\xbfS\xcc\xcf\xfc\x8ez;\xfbp\x94X:\x934>D\xd9\xab\xd7\x00P!\x87xv\x9dt\x06\x87\xfcW5\x06\x8c\xa6\xd9\xd4\x08i!\x04\xf8-\x08\xd1\xa8\xed\x84lv]\x11`\xf6\xe7lX\xdcl\x9fL\x0cE\x9e\xf7\\\xed]:\x9f\x7fS\xd7\xfd\xec\x95\x13!\x9e\xc9$\x00U\xce\x9fox\xf5\x1a\x18\x83\x0c\x04\xb1\x82A0\x1e\x18\xbd\xec\x84\x90\xd2\x87\x02\xdf\x19)\xb0\x94\xfc\xdc[\x8f\x13\xbf,\x80\n\xb0+\x9e\x1a\xf8D$s\xdd`\x7f&=b0\xa2\x94\xcf\x9d\xd7m\xdbU(B_&\x136\x06k\xa9p\xb1[\\\xb7\x85\xdb\x0e\x08%\xbb\x8eh\xed_{\xe0\x84\xe4\xc6X\x94O_>\x02\xc5KK\x0b\xd5&\xdaEEb\xc4R\x99\x1b\x8cF-\xe6s\xf3\x1d\xdb\xadP\x98Xv\x9dr\x06\x06\x97\x051^\x1b\xc2w\xc1\xb2-\x8c\xee\x11o\xc3\x05BBX\x8a\xdd\xa6\xa7\x19W\x00\x0cM\xf0\xdbF\xa9\xfc`\xed\xc2\x9c\xc6ka\x85#\xf4\xa5\xd3)\x8c\xb1\xca3\xb9\x9ao\xbbF\x05\x02\xd8\xa1\x10\x18\xb7G\\\x83\xf6\xaf-\xdb\xc2\x18\x83\xd1\x9dX\xb4\xdf\x0b\xda`+qK~\x89\x8d\xab;\x00\x0cN\xf2H\xbdX\xfaV\xed\xe2\x9c\x8b\xd7\xc0\n\x85\xe8K&\xe3\xc6h\xabra\xd6\xe0\xb9\xa0;G[\xd4x\xed\xb3\xef\x82\x14`\xd9\n\xaf\xd5\xeaF\xd3vD)\x13\xb5\xad\xeej\xb0\x00\xc6\xc7\xc7?n\x8c\x11J\xa9\x7f6]\xf7\xc1\x81\xc9u\xdf+\x1e=\xd8\xc0\xe8G\x9d5k\x02V0Hl8i{\xae\xeb\x0b\t\xdabt\x1b\xaf\xd3\x84m\x90`@\xd1j\xb6\xb0T\xfb\x9ev\x1c\xb6\x02\xa5\xba\x8d(\xfd>\xd2[\x8c1{\xdb\x13\xe3\xdb\xc7\xce\xed\xe9\x9fxh_\xa3\xb8\xf4\xb5Z\xe1B\x1d\xddDY\x16\x81P\xb0\xfb\xb6\x9e\xeeF\xd0\x89\xa1\x13\x85\xf1\x90\x12\x82\x01\xd9u\x06\x7fWj\xb9\x18\xd7ea\x05@\xb9\\>\x06\xd8\xae\xeb~\xdb\x18\xf3U\t\xdbGG_x&\xf1\xc0\xe4T\xab\\\xbb\xb7zq\xbe\x8ai\xfa\xb6{\x9e\x7f6m7\x96\xe7V\x01\xc1\xf4\xc4c@@\xcb\xa5\x82\xcd\xab+\x00\xce\x9c93\x0f|\x19\xd8%\x84\xf8\xbe\x10\xe2\x88\x10\xbc>\xfa\xa1\xb9\xf1\xf8\x849Z-\xd5\xee\xab\xce/T0-_\xd8\xf3Vw\xa2\x03\xd1\xb1\\\xf74h[\xcd\xd5<\xbb\xf6n\x96\xbf\x94+\xfe\x07FFF\xd6+\xa5\xbe\x01l5\xc6D\x84\x10\xc5\x86\x94_|\xf1\xb9\xe7\xde.\x1c\xe6\xf3N\xc4\xde\x17ND\xe3\x98\xce:\xef\xe9\x03\xba\x9b\xd02@\x07\xa6-\xbeT\xa3\xd6\xa82>\xb8\x9b\xdf\xaf\n\xd0\x03\x12\xb2m;\x18\n\x85Z\'N\x9c\xa8v\xe6g\x0fpg4j=\x11I8\x83\x18\xe9w\xb6\xf0\x97Wg\x99a\x8c\x9fw\xc7\xf6\xb6\x8a\xd6\xb0Pa\xcf\xd0\x04\xdf\xed\xd5Z\x15\xe0J\xa3p\x98\xdbC\x8e<\x14\x89\x87\x86\xfd_\x8c\xb6\x13\x9a\xb6\x0b\x9d\xa3+\x8e\x80\xf9"\xbfjT\xf8B\xe6~\xaa\xbd\xf5\xde3\x00@\xfe #QG\x1c\xee\x8b[\xeb\xd0\xa2g)v\x1cX)^,\xf3l\xd5c23I\xe1\x9d\xb5\xde\x17\x00@\xfe\x00\x1f\x898\xe2H,&6-[oz\xaaJp\x9bP\xae\xf2T\xb5\xc5\xd7\xb3_b~\xb5:\xef\x1b\x00`\xee\x007\xd8A\xf6\x04,>\x13\t\x13\xec\xec\xabn\x03\xea-\xde\xac7yd\x8d\xcdO\xc5.\xbc\xcb\xd5\xb8&\x80\xce\x98}\x92\xad\x96d\xdc\x12d\x81\x8a\xd6\xfc\xb1fxf5\xcb\xff?\xde9\xfe\x03\xa7.\x8c#\x9a\x7f\x17L\x00\x00\x00\x00IEND\xaeB`\x82')
    WAVY_DASH = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x04\x00\x00\x00\xd9s\xb2\x7f\x00\x00\x01\xf3IDATx\x9c\xed\x92Kk\x13a\x14\x86\x9fo2\xb9L\x9b4\x89i\x94"\xd6b\x17\xb6X\xc9Rw\xae\x04\xd7\xa1\x15\xb1"UI\\T\xa9\x0b\xc1\xeeB\xb4\x82\x90\x12\xd0"\x82\x88\n\n\xd6D$ E\xfc\x03n\xdc\x88P/\xb8\x10+\x84\xd0Ts\x9dK2I\xc6E\xd2\x1a\x88\x7f@\xc9\xb3}^\x0e\x87s^\xe8\xd3\xe7\xbf@@\xca\xb6>\xc9V<\xd7+c\x92\x11\xb2\x8f[U\xf9C<\xdb\xe3\x1c\x10\xaf\x83\x88\xc9\xd5e3"J\xae\xe7f2\xf9\xa3;rm\xac\x914N4\x14\xa9\xe9\xf8\xe5\xc88\x13K_\xff\xb8\xab\xa7\xady\xc9b%\x91\x12\x8b\xfe\xf2\x97\x9fA\x0b\x0f\x83\x9f\xe5\x0b\xc9\xb7\xdb\x91\xc5\x03\xda\xcbJ\xa8\x82\x05\xd8p\xe3\xfe._L\xbe\xe9\xb8@y\xbd\xb4G\xe0\xfd6\x10\x92\xbc\xd4\xa5\x1a:\x9b\xe4&\xd4\xccB\xb8\x1d\xb92R~\x9a\x0fmQ\xc3\xc4D\'Ov\x7f%\xb50\xd7\xb6\xfa15X\xa6\x8a\xd9\x1aFD\xed\xdc\xd5"%j\x80\x13\xbf\xae,K\xcf\xd8g^/\x1e)#p\xa3\x18M\xa7*\x0c\x042\xfe\x86{\xc5\xf6\xa85\\\xbf\x93\x9f2\x18$\xb8:2+ j\'\xac\xdd,\x8c\xab\x80\xc4\x10\x0e\xb5\xe9\xd2l\x1a\xb0\x0b\xdf\x9a+\xd6\xd8[[*\x1c\xae\x00\x12\x1e\x9cZ\xcb\xa1\xca:\x10\xb4\xfc\xe1\xfb\x19\xd1^\xea\xfcA\xfdq\xf1h\x11\x00\t\x0b\x0b\xf0\x11x\xed\x99\xbdW\x80\xe8\xa8\xfa\xa0x\xbc\x80\xb5c-|\x04^\xd5\xa7\xd3u\xb1}\xb43\xbb\x1b\xb7K\xa7\n\x98X\x80\x8c\x1f\xef\x9au.\x9do\xdb\x19\xaf\x94\xa8D\x8a\xd4:G\x1d\xc2\xffN\x99~\xb2\x01;\x03 &\x7f\x9a\xd3\xe7\xf5\t\xd3%5\x95M\xe5\xa1t+]\xed~\xeb\xc9\xb3\xc6%m\xcat\x89\x96\xab0\xf0\xc2qc5\xdb)R73J\xebPsTh\xf2\xfb\xf4_\x8au\xd9\x99\x9bl\x8e\xd9\x0c>\xa67zm\x9f>\xff4\xbf\x01aU\xc1\x05\x99\x9c$k\x00\x00\x00\x00IEND\xaeB`\x82')
    WAXING_CRESENT_MOON = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x074IDATx\x9c\xad\x97k\x8c]U\x15\xc7\x7f{\x9f}\xee\x99{\xe7\xddyA\xe7\xd5\x0e\xa5(\xaf\x8aJ\x89\x0f\xa2Mk\xc2\x87&\x12\xe34PZ\x89\x8dm\xa3\x89\xd1\x0f\x101\x914\xf8\xc1\xa8\x15#>\x12\x89Bb\xa2_,M\x1a4\xfd\xa0b\xd2h\x00\xc5~\xc0\x07\x1a\x84\xd22}1\xed\xcc\xdc;3\xf7y\xf6^\xcb\x0f\xd3s\xb93\xd3\x96B<\xc9\xca>\xe7\xde}\xd6\xff\xb7\xd7Z{\x9ds\x0c\xef\xe1x\xe2\x89{\x92\xb6\xb6\xce\xb6\xde^\xa2\x91\x11`\x1e^y\xb9\x9e~\xe1k\xcf.\xbc[_\xe6Z\'\xde\x7f\xff\xfd\xfd\xce\xb9\xad\xc6\x98\xbb\x0by\xee\xe8_\xe3G\x86\xaf\xd7\xfc\xc8u\xde\x0c\xf4\x8b8G\xc9\xc0\x0bs%}iv6zv\xc7\x83\x87\xde\xfc\xbf\x00\xec\xdc\xb9s<\x8e\xe3}\xc6\x98\x07\x9cs\xe3\xce\xc5\xa8*\xd6\nkz\x94\xf5c)7N\xa4lX\x17X\xd3\xad\x94\x16\x84\x0b\x17\xc3\\q^\x0e\xcf\xceD?\xfa\xf4\xce\xc3\x7f\x7f\xcf\x00\xbbw\xef\xde\xe3\x9c\xfbF\x92$\xeb\xad\xb5\x18\xf3\xf6\xf4\x10\x04\x11\xa5-\tL\x8c\xa7\xdcrS\xca\xed\xef\x0f\x0c\x0e\x08>U\x16+p\xf6\xac/N_\xd4\xef<t`\xea\xf1\xe3\xc7\x8f\xa7\xd7\x0c\xb0o\xdf\xbeB\xbd^\xff^\x14E_L\x92\x84(\x8a0\xc64\x01T\x15\x11AD\xf0^\x88]`b\xdc\xb3\xe9\xe6\x06w\xdc\x16\xe8[#\x80\xa1Q\x87\xe9\x8b\x81\xa9\xa9\xf4\xf0\x7f_\xb5\xfb\x1f\xfc\xf2\x91\x99w\x04\xd8\xb5kW\xbb\xb5\xf6\xe7\xb9\\\xee>\xe7\x1cQ\x14a\xad\xa55\x02\x19@\x08a\x19\xc4M\x1bR>|{\xca\x07n\r\xc4\xf5i$\x04\xe2\x9eA\x8aEx\xed\x8d\xc6so\x9e\xac\xef\xd8\xb1\xf7w\xb3\xadz\xb6\xf5brr2\x12\x91\xc7\xe38\xbe\xafu\xd5\xc6\x18\xac\xb5DQ\xd4\x04Z\xfe\x1f\xd4S\xc3\x89S\x11\xffy=\xe2\xe4\x94\xa1<W\xa4^\x9a\xc5\x1a\xa5\xa7[\xb9a\xdcm]\xbb6\xfe\xd9\x81\x03\x9fh\xbb"\x80s\xees\xce\xb9}\xad\xb9\xbe\xd6\xc3\x00\x0b\x8bp\xe2\x94\xe5\xf5\x93\x96\xb4\xf3\x06\xba\xd6m\x04c\xb1\x06\xba\xbb\x95\xb1\x91\xe83\x1f\xbb5\xff\x95\xcb\x02LNN\x8e\x01\xdft\xce\x99,\xcc+\xc7,\xef\xd9o\xad\xff\x1b\x03\xaa\x86\xe9\x0b\x86\x93S\x96\xb3o9\x04\x871\x8ab\x88,\x0c\xac1\x0c\xf6\x99G~\xfd\xd4=7\xaf\x020\xc6\xec\x8f\xe3x\xa4\x95NU\x97\t\xaf\xb4V8U\xc5\x18\xa5\xde\x803\xe7\xe0\xf49\xc3\xc2"\x88\xf7\xd4\x8b\x17\xa8\x15gq\x91gd\xd8\xf5\x0c\xf6\xebW\x97\x01\xdc{\xef\xbd}\xc0ncL\xd3Y\xabe\x82!\x84\xa6e\x00\xab"\x852[\x84so\xc1\xcc\x1c4Js,\x9c|\x95\xf2\xe9\x13\xf8\xf2\x02\xedy\xa5\xab]?\xfb\xf4O\xee\x1em\x02\xc4q\xbc\xd5Z;z\xa5\x15\xb7\ng\xe2\xd9\xd8\x1a\x8d\x0c\xa2Z\x83\x0b\xb303\x0bA\x0c&r\x18\x1b\xa1\xc6\xe2"\xa5\xbf\xd7\xf6\xae]\x93lo\x02\x88\xc8\xc7\xa3(Z\xe5,\x83Q\xd5e\x82!\x84U\xa0\xcd\xb9\xb2\xd4\xa0\xe6\xe7\x95\xd2<H\xd2C\xf7\xba\rt\x8cL\xe0\xda\n\x80\xd0\xd5\xa1\xb4\x17\xe4#p\xc0\xba\xc9\xc9\xc9\x9c\x88l\x12\x11\xac\xb5\x88\x08\xc6\x18B\x08Ym4me\xf1].M\xa0\x88(\x8bee\xb1,\xf8`\xe9\xe8\xec&\x04\x85\x10@\x84\xc8\n\xa8\xdc\xf5\xf0\xc3\xbfow\x0b\x0b\x0bm\x85Ba\xb85\x84\x19D6^i[f\xf7d\x11i\xc2\xa8\xd0h(\xb5:\xf8T\xa1\xb5XE\xb0Fi\xcbi\xcf\x9d\x1b%vQ\x14E"\xd2\x9e\xad"\x13k\x8dF\xb6\xfa\xd6Nx\xb9\x82m\xa6C\x94\x10\x14\xef\x15\x11\x90\x10\xf0\x95\n\xc6D\x18k0\x089\'v\xa4\x1b\xdc%\x87&\x13\xcb\x84[\xc3\x9f\x9d\xb7\xa6 \x9b\xb3J\\\x97R\xa0*X\x14$\xa5\xf4\xda?I\xabU\xf2\x03\xc3$\xdd\xbd\xa0K\xa9\x02pQ\x14y\x11YT\xd5!\xa0\x99{\xa0\xd9z\xaf\x14\xfe\xd6\xf3\x95\xe2\xce)qN\xd1\xfa"\x92z\xa2\\\x1b\xc6\x1a\x10!\xf8@\xbd\xaer\xba\x04.I\x92z\xb5Z=#"7\xa8*\xde{\xbc\xf7\xcd4\xe4r9\x92$YV\x07+S\x90E\xe4m\x80@[N)$JRHH\nchPl\x9cCU\xf0^\xa9T\xb5\xf8\xd2\x0b6\xb5\x87\x0e\x1dj\xa8\xea\xcb\x99x\xa3\xd1hB\xa4iJ\xb5Z\xa5V\xab-\xeb\x07Y\xe1]\xad\'tv\x08]\x9d\x81|\xde\xe1\xf2\x9d\xb8|;\xc6XT\x85\xe0\x15\xa3\xfa\xe2\xc1\xa7?U\xceZ\xf1\x9fV:i\xb54M\x97Uzk\'\\y_\x08\x818V\xfaz\x94\xbe.A\x1b\x8b\x84z\x15\r\x01\x95\x80\xfa@i^(.\xca\x8b\xf0\x98\xb8K\x9d\xf0\x8f\xde\xfb)c\xcc\xe8\x95r\x1cBX\xb5\x1d[\xc3\xbft-\x88@w\x87r\xfd\x80P\x08\xe7)\xbd\xf6\x06I\xef\x10Iw?\x06%m\x08\x17ftnfN~\x0b\x97:\xe1\x91#Gf\x8c1\xbf\xba\xdc\xb3\xbeuK\xael\xc9\xcbW\x1f\x08Aq\x910<\x14\x18\x19\xf4t\xe4\xaaDm\xedX\x17/\xc1\x05O\xb9\x0c\xa5y=\xb4\xe7\xa1\xbfM5\x01.U\xffOU\xf5L\x92$8\xe7\x9a\x16\xc7q\x13\xe0r-\xba9\x86\xa5\x02\xec\xebU&F\x84\xd1!Og_\x1f\xf9\x81a\\\xbe\x03$\xd0\xa8)\xa7\xce\xf8\xe2\xf9\xf3\xf6\x07\x99n\x13\xe0\xe8\xd1\xa3\xa7\xd24}\x14\xd0$I\xc8,\x8a\xa2f\r\xb4\x16\\\x08\xa1Y\xac"B\x10\xa5\xd0\x16\xd80\xe6\xd90\x96\xd2\xd7\xedQc\xb0\xd6-m\xbdF`zF\x99\x9e\xd5o=\xf8\xc8_\xfe\xbd\n\x00`\xf3\xe6\xcd\xbf\xa8\xd5jOfN\xbd\xf7T*\x15*\x95\n\xd5j\xb5Y\x88\x8dF\x83J\xa5B\xb9\\^\xb2J\x15k=\x13\xa3\xc2\xcd\x13)\xeb\xd76p&E\xd2\x14\xf5\rB\x9aR,\x19N\x9d\xd3\xc3\xcf\xfdk\xf0\x87\xad\x9a\xab\x9a\xfc\xf6\xed\xdb\x0b\x8dF\xe3\xa9(\x8a\xeek\xadrk-q\x1c#"\xd4\xeb\xf5f\xaf\x10U\x92\xd8\xf2\xbe\t\xcbG?h\xb8\xeb\xd6\x94\xb5\x03\x1e\r\x02\x12\xf0\xa9P\x9c7\x9c8\xc3\x1f\xce\x9d.\xecx\xe0\xeb\x7f\x9e\xbb*@\x06Q\xab\xd5\x0eFQ\xf4\xa58\x8e\x97&^zBfa\xf7>\x10D\xc9\'\xcaM\xeb\x0cw\xde\x06w\xde\xe2\x19\x1bJ1\x08\x12\x84z]\x99\x99\xb3\xbcy\x9egN\x9d\xcc\xed\xdf\xfb\xd8\x8b\xb3+\xb5\xae\xfa\xf6\xb9e\xcb\x96\xcf\xe7r\xb9G\xe38^\x9f\xa5Du\xa9\x8b\xab\n=\x1d\x81\x8d\xe3\x81M\x1b\x85M\x1bSF\xfaSP!M\xa1\\1\x9c\xbd\xc8\xdc\xc5\xa2\xfd\xf6w\x7f\xd9\xf1\xfdc\xc7\x8e\xf9\xcbi\xbc\xe3\xeb\xef\xb6m\xdb\xc6\x80\xbd\xaa\xba\xcbZ\xb3.\x17G\xe4\x93\xc0\xf5\xfd\xc2\x86Q\xcf\xc6\xf1\x94\x1b\x87Sz;=>\x18\xe6\x17`\xa6\xc4li\xd1>sf\x9a\x1f\xefy\xe4\xf8?\xae\xe6\xff\x9a\xdf\xbf\xb7n\xdd\xda\x97\xcb\x85m}]|rm\x9f\xdf<<\x18\x86F\x07}r]\xbf\xc7\x82\x94\xab\x94ld\x9f_(\x9b\xbf^\x9c\xe67{\x1e]\xda\xe7\xeft\xbc\xfb\x0f\x00\xe0\xc9\x03\x1f*\x0c\xf6\xf8\xdc\xd0pj\xbb\x80W\xa6\xbax\xe9\xbcM\x0f\x1e|\xfe]\x7f\x9e\xff\x0f#e\x82\xa3\x8fP\xca\x9a\x00\x00\x00\x00IEND\xaeB`\x82')
    WAXING_GIBBOUS_MOON = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07CIDATx\x9c\xad\x97m\x88\\W\x19\xc7\x7f\xe7\x9c{\xe7\xee\xce\xcc\xee\xec[6\xd9\xeck\xbb\xb1\xd1(\x14\x04#b\xa5\xd4D\xb0\x100\x88[\xda4\xb1\xb4\xd8\xb4\n\xa2\x85V\xfd\xa0\x84\x8a_\xa4\x16D\x11\x84\xbe\x80`\xfd`\x08\x84""J+Ea\x0b\xb1B\xb5\x96Rk\xdb\xecf\x9b4\xfb63;;/\xf7\xde\xf3<~\xb83\xfb\x924\xcd\xb6z\xe0p\xcf=s\xe6\xfc\xff\xcf\xffy\xb9\xe7\x18>D\xbb\xf5\xd6{\xba\xf6\xef\xafG##\xb8\xb1^\xc8\xef\t\xb5q\xa1\x96~\xed\xbb\xcf\xae}\xd0\xbd\xccN\x17\xdeu\xd7\xc9\xa1R\xa9~\xb8\xa7`n\xe9+\xc9\'w\r\xf8\xd1\x91=\xd2=<\xa8\xe4r^\xd2\xd4T\xadav\xb5\xa2\xe7VV\xdc\xb3w\xdcsz\xee\xffB\xe0\xd8\xb1c\x93Q\x14\x9e,\xe4\xb9{x\xc8N\xde0i\xd87\x950=\xe9\x19\x18\x10\x9c\x03\xf1J\x9a*\xde\x1b*Uai\xd9\xaf\x96\xabrfe\xd9\xfd\xfcK\xc7\xce\xfc\xe3C\x138q\xe2\xc4}a\xe8\xbe?4\x98\xbbat\x0fLO%\xec\xdf\x9709\x96\x12\xe6\x14\x94\xacwv\xd1l.M\x95Z\x1d\xdey\'-_^\xd2\x1f?|j\xfe\xf1\x97^z)\xd91\x81\x93\'O\xe6\x1b\x8d\xd6O\xa2\xc8}}h0\xc7\xd8\x880=\x95\xf2\xb1\x8f\xc4\x8c\xedMp\xae\r|e\xd3\xce\xa4\x821\xc4-\xb8\xbc\xe4\x99\x9fO\xce\xfc\xfbu\xfb\xc0=\xdf<\xbb|]\x02\xc7\x8f\x1f/\x18c\x9f\x8c\xa2\xdc\x9d\xbd\xbd\x8e\xb1\x11ez\xca\xf3\xf1\xfd1S\xe3\xf1\xb5\xc1\xaf \xd1\\\xbe\x0c\xea\t\xfb\x86)\x97\xe1\x8d\xb7\xe2\xe7\xe6\xden\xddq\xc7\xfd\x7f\\\xd9\xba\xdcn}\x99\x99\x99q"\xf2x\x18\x86wF\x91e\xa0\xa4\xec\x19\xf6L\x8e%\x8c\x8f\xa4\xd7\x07\xdfB"\xae\xae\xd2,\xaf`\x8d\xd2WR\xa6\'\x83C{\xf7\x86O\x9c:uk\xd75\t\x04A\xf0\xd5 \x08N:g\xc8wC\x7f\x9f\xb0g\xd836\x92\x92\x8bdg\xe0\x00\xc6P\x9c\x98\xa6w\xea&\xc0b\r\x94J\xca\xc4\x98\xfb\xf2g?\xd1\xfd\xad\xf7$0333\x01\xfc0\x08\x02\x138\xe8)x\x06\xfa<\xbb\x87<\xa5^\xbfC\xe4-\x1c\xac\xc3\xb8\x10P\x14\x83\xb3\xb0k\xc00<h\xbe\xf7\xdb\xa7\xbex\xe0*\x02\xc6\x98\x07\xc20\x1cS\x85(R\x8a\x05\xa5\xaf$\x0c\xf6{\x82\x80\x9d[\xbf\xad)\xe2SZ\xe5E\x9a\xe5\x15\x02\x9726\x1a\xf4\r\x0f\xe9\xb7\xb7\x118z\xf4\xe8 p\x02\x0c\xc6\x08\xb9\x9cP\xc8\x0b\xbdE\xa1X\x90\x0f\x80\xa7\xed\x87v\xf0\x89+\xab\xac\xbd\xfd:\xeb\x17\xde$]_\xa3\xd0\xad\xf4\x16\xf4+O\xff\xe2s\xe3\x1b\x04\xc20<d\xad\x1dW\xd5\x8c@ twe*D\xb9\x0fc\xf9\xa6\x02\x18\x83q\x01\xc6:\xd4X\x02\xa7\x0c\xf5\xdb\xfe\xbd\x03\xd1\x91\r\x02"r\x8bs\x0e\x11\xc1\x18%\x08\x940\x14\xa2H\x08\x02\xddq\xe4o\xb3\xbe\xddr=%z&\xf6Q\x1c\xbb\x91\xa0+\x0f\x08\xbdE\xa5\x90\x97\xcf\xc0)\x1b\xcc\xcc\xcc\xe4D\xe4f\x11\xc1Z\x8b1`\x8cb\xad\x12\xd8\x1d:^\xdfc\x9d*\xa8b\xac#,\x962b\xde\x83\x08\xce\n\xa8|\xfa\x91G\xfeT\xb0kkk]\xaa:\xaa\xaa\x88\x08\xa8f\x8b\xb5]g\xdfk\xf3+@6_u\xdb\xfc\xc6>\xba\xf9\xbb\x88`\x8d\xd2\x95\xd3\xbeO\xdd$a\xe0\x9cs"RPUT!I\x05\xf1\x90zH\xd2\xec\xff\xe6:>\xd8&\xfbVW\x88d\xa0>\xc57\xeb\x18\xe30\xd6`\x10r\x81\xd8\xb1\x12\x04\xed\xc5&\xf3\xbf\xc5{%N\xb2:\xdelf_\xb904m&f\x13\xc4\x98\xab\xfc\xbd\xa1H\x07\x1cE\xd2\x94\xca\x1b\xaf\xe0[\r\xbaw\x8d\x12\x95\xfaA\x85\x8e,\xd69\x97\x8aH\xad#\x8fO\x85f\xd3S[\xf7\xac\xd5\x94V\x0cY1\xc9\xacR\xdd\x1c_\x0b\\\xdb\x96#\x906jH\x9a\xe2r]\x18k@\x04\x9fzZ-\x95\x0b\x15\x08\xa2(j5\x1a\x8d\x05\x11\x99VU\xd6\x93\x94\xd5\xb2\xb0\xbcbXZvT\xaa!\xc5\x82\xd9\xfe\xd9\xbdB\xee\xceXE6\xe5o\x93\xb5aDad\x02T\xb1a\x0eU!M\x95zC\xcb\xe7fmbO\x9f>\x1d\xab\xea\xcb\xaaJ\x9a\xa6\xb4Z1k\xb5\x84r%eq\xd9sy\xd1\x93&Yz^)\xf16\x8b;\x01\xec\xfd&\x19\x11\xac\x0b\x08\x0b=\x04\xdd\x05\x8c\xb1\xa8\n>U\x8c\xea\x8b\x8f=\xfd\x85\xf5N)\xfe\x8b\xf7>s\x81\x17\xea\r\xa1\\\xf1,.\xa5,\\LY^\x11\x90-\x12o\xed[2g\xa3\xfbN\xf0\tI\xa3\x86o6P\xefQ\xf1h\xea\xa9T\x85rM^\x84G\xa5S\t\x9f\x17\x91y\xd3\x0e\xb2$Q*k\xc2\xe2\x92\xb0p\xd137\xefi4<\xa8d\xa9\xea\xfd\x86\xd5*\xed\xb9\x8e\n"\xa8f\xcf\xe6\xd2E*\xaf\xff\x93\xe6\xeae$M@<I,,.\xfb\xd5\xe5U\xff;hW\xc2\xb3g\xcf.\x1bc\x9eq\xcea\xad\x05\x0c\x8d\xa6a\xb5\xa2\\\xbc\xa4\xbc5\xa7\xcc]\x10\x92\xd8\x83x\xa4]P\xb6\x81z\xdf\xb62\x1bK\x9a\xe0\xe3\x06Aw\x1e\x1b\x84\xa8\n\xe2S\xd6\xd7\xa1R\xd5\xd3\xf7=\xfc\xb7yh\xa7!\x80\xf7\xfe\x97\xc6\x98\x13Q\x14\x8dZ\x1b#\xa2Tk\x86\xcb+\x96\x9e\x8b\xd0\x15)\x81S\xc6G\x14\xe7\x0c*\xba-\xe06\xfc\xae\x9b\xcaD}C\x84\xc5\x12\xc6X\x10O\xdcT\xce/\xf8\xf2\xa5K\xc1O;\xb8\xdb\xe2\xfa\xf6\xdbo\xbf7\x0c\xc3\xa7\x8c1&K3C\xa1[\x19\xeaO\x98\xd8k\xd87\x05\x1f\x9dV&\xf6B\x18d\x05&\xab\t\x16\x03\x9b\xe9\xb7\x85D\xa6N\x8aO<\x17\x17\r\xaf\xbd%\xdf9\xfa\xe0\xdf\x1f\xeb`\x06[\t\x1c<x\xf0W\xb3\xb3\xb3\x07\xc30|\xd0\x18\x83\x88\xb2\xbc\xd2\xa2ZM\xa8\xd7\x1d\xad8\xa4\xde0T+-\xc6\xfb\xabt\xbb:\xc6\x1a\\\x94\xc7u\xe5\xb3(\xdf\xc8\x08ig\x84GRO\xb9\xe28\xbf\xa0g\x9e\xfb\xd7\xf0\xcf\xb6b^u(=r\xe4H>\x8e\xe3\xa7\x9csw\xaa*\xde{\xbc\x17\x8a\x05\xcb\xaeA\xc7\xf0\x80p\xe3p\x85\x1bwW\xd9]\xaa\xd3\xdb\xe3\xc8\xf7\xe6\x89\x8a\x05\\\x10bt3\x08\xd5{\xe2\x960w\xc9\xf1\x9fy~\x7f\xfe\xdd\xc2\xdd\x0f=\xfaB\xf9}\ttH4\x9b\xcd\xc7\x9cs\xdf\x08\xc30[h\x0c\x86\x94\xae(e\xb8\xd4d|\xa8\xc6\xee\xfe\x98\xde\xa2!_\xcc\xd1\xd3\xd3E\xbe\xdb\x90\x0b<F\x85fKY\xa9\x18\xde\\p\xbc\xbbd\x9e~\xed\x95\xde\x87\x9e\xf9\xc3\x1f\xaaWb\xbd\xef\xc5\xe4\xb6\xdbn\xbb7\x97\xcb\xfd \x0c\xc3\x1bD\x84$I1\x06\x9cS\xf2\x91\xa7TH\xc9wC\xbe\xcb\x12E\x10:\xc1\xa0\xa4)\xd4\xea\x96rM\xe7\x1a-\xf3\xa3\xdf\x9c~\xe1\x89ka\\\xf7jv\xf8\xf0\xe1\t\xe0~U=n\x8c\x99\xca\x0e.\xed\x93\x0e\x108\xc5Y\x05\x84,n\x04\x9f\xea\xdb\x1e\xf3\xeb\xb55}rv\xf6\xcf\xe7\xdfo\xff\x1d_N\x0f\x1d:4\xa8\xaa\x9f\x07n\x01n\x06F\x81b\xfbsP\x13\xd1\x05k\xcd\xcbb\xdc_\xebk\xf2\xfc\xb9s\xcf]u\x0b\xfa\x9f\x08lm\x07\x0e\x1c\xc8\x15\x8b\xc5\xae\\.\xe7\x00\xe28\xf6\xb5Z\xad\xf9\xea\xab\xaf\xc6\x1ft\xaf\xff\x02H\x92z0v\xcaP\xed\x00\x00\x00\x00IEND\xaeB`\x82')
    WC = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06\nIDATx\x9c\xbd\x97Ml\x1dW\x15\xc7\x7f\xf7cf\xde\xa7\x9f\xbf\xe38\x89\xe3$\x8d\xd2\xbaT\xb4\x01\xd4\xaa\x14!\xd4\x90E\x85\xd4\n(\x0b$6H\xddd\xc7\xa2B \xb1(B\xb0bE\x97\x08!@]P\xa9\x80\x04+\x90h\xa5\xa6\x88*R+H\x93\xba\xb1\xa9\xec\xe0\x18\xdb/\xb6g\xde\xd7|\xdd{Y\xcc<\xdb\t\x11\xab\xdaG\x1a\xe9\xe9\xbe\xf7\xce\xf9\xdf\xf3?\xffs\xce\x08J\xbb\xf2\xea\xf5F\x10\xe0\x13E\x1c\xaa\x8d\x8c\x10n\xeff\xbf\xf8\xee3\x1d\x00\x01\xf0\xf2\xcf?|A\xfb\x8d\x1f;\'\xa7\x9c3\x87\x1a_\x08\x05\xce\xdc\xcd\xb2\xfe\xf7\x7f\xfa\xd2\x857\xc4\x95W\xaf7j\x95\xc6{\xcd\xe9\xd3\x0f\x1dr\xec}\x10\x12:[+\xb7\xfaq\xf7\xa2\x0e\x92\xc8\xa7:6nrp\xf6\x88\x008@x\x13A\x12\xf9\x1a\xc09g\x8d=B\x00eL\x00\x1d\x01M\x0b\xf6\x88\x01\x18\x0b\x1d@\x03\xd8\x1c\x8c\x01\xe7\x8e\x08\x80+b2\x04`\\\x81\xe8\x93\x06 \x80\x07\xb9\x14\xa2\x88\xb9\x07\xc0\xb9\x82\x02\xdc\xfe\x1f\x04\xfb\x80\x84x\xf0y!\xe2{\xcfEy\xe6\x0e\xfa\x12\xf7\xf9\x93\xfb\x9f5\x11\xd8\x89\x02\x80I\x13\\\xde/\x90\xa8*\xca\xab\x02`\xb2\x01\xe4\x03\x1c\x02\xe97\x91J\xe3\x1c\x98\xb4\x83p\x19\x08\x89\xf4F\x10Rb\xad%Mz\xf8"A\t\x8bq\x92\xccz(\xbf\x81\xd6j\x0f\xac\xb5@Tf 7\xa0rpI\xc47\x9e\xf1h\xd6\x14\xaf\xbd\x19\xd2\xcf*\x00\xd4\t\xf9\xe6\xa5:\x9b\xbb9\xbf\x7f7DV\'\xc8\xe2\x98O\xcdt\xb9\xf4\x99\x16\xef\xde\xecpu\xb9\x8f\xf2*\xf8\xa6\xcd\xa5\x05\xcd\xe3\xe7\xaa\xb4\xea\x8a\xde\xc0r\xf3v\xcc\x9b\xff\xdc$\x1c\x8c\xe1\x05\x15\x84-b\x02H\x00\xeb\x8a"L\x8d\xa2U\xd7\\<_\xe7\xc4\xb8$I\rq\x921?-y\xe2|\x8d\xa7\x17jTuF\x96B\x96\xa5<2Wa\xe1t\x05)%I&\xf0\xb26/]\xae\xf3\xe2\x17\xc7h\xd55k\xed\x1c\xa5\x04\xcf=\xd9\xe2\xcaWFi\xa9\x1d\x92\xc4\x90\x97\xaa\x03\x90\x11`\xf2\xa2\x08\xe3\xdc\xe7\xa3\xdb1\x00\xc7\xc7$i\x92\x92\xa7\t\xf3\xc7<\xc0Q\xf1%\'\'$q\x92\xa1\xc881\x19\x90e\x86\xa5u\x87\xc9R\x9e\xfd\xb4\xc7c\xe7j\xfc\xfdF\x8fW~\xb3\xc3\xcf\xfe\x94\xf1\xc3\xd7B\xfe|\xad\xc3\xfcL\xc0\x97/VI\xe3.\xc6\x14\x17\x8e\x86\x190\xb6x\x10\x01\x1foX\xacu\x9c\x9c\xf4\xc1f(\x12\xce\xcd\x06X\x03\x9e\'\x98\x9fV\xa4\xf1\x00_\x1af\'\x14\xed\xc8p\xe7\xae\xa3\xee\xa5<\xf5H\x9dAl\xf8\xdd;}\xc2|\x12\xbc1b1\xc5_\xde\x1b\xb0\xdbI93\xe3\xe1\x91\x90\x97\x17\xdeS\x81-\x11!4+\x9b\x96n\xdf0w\xccC\xda\x90\x91*\x9c\x9e\xd6\\\xfd\xa0\xcf\xc9)\x9f\x0b\xa7*\x88\xab]\xa6[\x92fUrs5\xa6\x9bh\xceL\x1b\xc6\x9a\x8a\x8d\xed\x9c\x8dP!\xb5\xc6\x18PRq\'\xac\xf1\x83_\xee\xe0\x10\xa4\xb6\x8etE\xcc\xbd\x1a0\xae\xa0\xc1:A8\xd0\xacn\xe5L\x8f*\xaa^\xca\xfc4\xf8\x9e\xe2\xed\xeb=\xfe\xb1\xdcg~\xc6\xa3"\x07\x1c\x1fs(\xadX^K\x893\x8f\x8a/\xd1R\xd0\x8d\x1d\xb9\x91EV\xcb\x8b9\xd5\xa2\x9d\xce\xb0\x9d\x1e\xc3\xaafA\xb9\x1b\x02\x88\x8at\xe4%\r\x83\xd4gy-\xa1\x12(NMz\x9c\x99\xf1IR\xcb\xe2\xed\x8c\xa5\xb5\x8c\xc0S\x9c=\x1e0;\xa1q\xd6\xb2\xb4n\xb0\xc2\xc7\x0e\xab\xaalj\xc6\x14>\x87\x8f\xb5\x02\xe3\x04\xb9)\x14`\x0e\xca\xd0\xe6EJ\x9c\x03\xe3|\x96\xd6bp\x8eG\xe7+<<Wai-%\x1aT\xb9\xb5nI3\xc3\xe3\x0fU\x99\x9f\t\x08{\x86\xd5\r\x87\x90\x9a\xa8g\xc9\xad\xa5\x1a\x08\xac\xb1\xe4\x02d\xd9\xc0\\\xd6!\x10=\x10\x90\xba&\xc2\xabcsP\xf7\x14\xe1\xb0\x0e\xa4\xcf\xf2\xba\xa5;\xb0\\\xfe\\\x9d\x0b\xa7<\xae\x7f\x1c\x13\xdb*\xedH\xf3\xaf\xf5\x8c\xcb\x9f\xad\xb3pZ\xb3|\'#\x8c5\x02E;\x14D=\xc7\xf4\xa8\xa2U\xcd\x0b\xb9\x19H\x12\xcbd\xb5\xcbO\xbe\xdd\xe2\xe5\xaf7\x90\xa6\xbb\xa7:\x00\x19\x96]i\x8f/$\x9b\xa1d}\xdbP\x0b$Y\xee\xf8`\xc5\x80\xac\xd0K}n\xac\xc4\x04\xbe@)\xc1\xd2\xbf\x13\xfa\xa9\x8fC\xb0\xd3\x0f\xf8\xdb\x8d\x01\xf5\x9a\xe2\xf9\xa7k\xe8\xbcM\xd2\xdb\x85t\x8bg/V\x98\x9b\th\xef\x1azY\x80)[\x7f8TA^\x8eb\xe7\n\x0e\xbb\x89\xcf\xf2Z\xca\xf9\x93>\xbb\xdd\x9c\xa5u\x0bh\x8c\x0b\xb8\xb92(\xf2*\xe0\xd6\x1d\x83q~\x01^6y\xfd\xadM\x1e>\xe5\xf3\xdcS\r\xce\x1e\xf7X\xd9\xc8\x98\x9dh\xf2\xd89\x9f\xdb\x1b)\xbf}\xabO\xce$\xc2<@\x86\x1c\x18\xc7\x99\xf5\xb9\xf6a\xc4\xd9\xd9\x80\xf7o\xf5\t\xfb\x01\xf8 \xa4\xc7\xcdU\xc3\xb5\xc5\x18%\x05\x8b\xab\x16\xa4WP\x87\xe2?\xddq^\xf9\xd56_\xfbB\x85\'\x17\xaa|\xfe\xd1\na\xcf\xf1\xc7\xab]\xdex{\xc0\xean\x0b\xcf/~?\x94\xa1\xb8\xfc\x9dw\xc6\xad\x9a[\x94\x95\x13\x93\xfb\xe3\xd8A\x1e\xe2\xc9\x1cc\x05V\xb5@\xe8\xe2\x1b\xd3\xc7s}\x10\x8e\xcc\xd5\x11\xba\xc6A3\xc6\xe0\xf2\x0e\r?EIKneA\x93j\xa0\xb5\xde\x9b\x8e6^kK\xb3z\xa1\x98\x86Mp\xf7,$\x02\xc4(y\x99j\xe1\x80\xe1\xb6$j\xc4\x14A\x85,2w\x8f\t\x85\xd0\xa3tL\xd9`\x10\x08]\xee\x00\xc3[\x0bp9\xc8\xce\x81\x1a\x90\x87\xb0\x90\x0c\x17\x86\xfb\xfd\nQ\x14\xa1\xa6\xdc\t\xb5\xbd?\x03\x87kB\x14E\x1f1\\\xc9\x0c\x90\x1f-\x80!u\x05\x00\x0b\x1c\n\x05\xff\x07\x80-\xba`\t@\xc8\xa3\xa6@X!%\xa0\xa5\xb3\x99\xcd\xb2\x1d<\xc6\x87\xf3\xe4\xb0MJpyz7\xea\x8e\xa4\x02\xe0\x89o-~\xd5\xaa\xfa\x8f\x9cSS\xff\xab\xabO\xda\x14B\x98-a\x06\xdf{\xff\xd7\xe7\xff\xb0\xb7X/\xbc\xf8\xd7\xc6\x08S~\xc4\xe1\xbe\x9e\x8f0B\xc4Vz\xe3\xf5/u\x01\xfe\x0b\xf9\x1dD\x0c4\xd9\x02\x0e\x00\x00\x00\x00IEND\xaeB`\x82')
    WEARY = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07\x98IDATx\x9c\xc5\x97k\x8c]U\x15\xc7\x7fk\xefs\xce=\xe7\xce\x9d{\xef\xdcv:3\x1d\x1cD\x81b\xb1 !\x12\x87\xb4 \x8f\x10\xfc`b\xa2_\x8cQ\x82F\x8d\xf1\x8bX\x15T\xb0\xd6\x08\x82\x86G}4\x14MP?b\xac\x89\x1f\x00C\xb1>R\xc6@\xc1\xa2M\xa5/\x1a\xa6\x9d\x99\xde\x99:s\x9fs\x1f\xe7\xec\xbd\xfdp\xa6\xf3j\x0b\x12M\xd8\xc9I\xee\xd9w\xed\xb5~{\xed\xff\xda\xfblx\x87\x9b\xbc\x1d\xe3\x89md3E.N\x0c\x1b\x04\x86\x10r\xca\xe1P4\xb0L\xa29\xdc\xb2\x8c\x8fl\xa5\xf5\x7f\x03p\xdbP396;\xcd\xc7\x95\x92[\x94\xf2.\x11\x1dd\xc3@\xa3\x95\x02 1\x96Nl\x9c3\xddyg\x92\xe3\xd6\xb9\xe7\xac\xf0\xdb\xc1\xbb\x18\xfb\x9f\x00&\x1ebK&\xe0n\xd1\x99\xdbz{{|\xa7\xb3\xa0|,\xea<C\x1d\n\x0b\xb6\x8b\x98\x16\xf5F\xa3c\xe2\xee\xd3\xa6\xcb\x83C\xf7\xf0\xe2\xdb\x028\xb2\x83L\xc1\xf2m_\xfb[{\xf2\xc5\xac\xd59\x9ch\x14\x8e\xae\x11<\xe5\xce\xeb\xccX\xc1\xd7`\x01q\x06m\xea4ks\xd5$6?8X\xe3\xe1\x9b\xb6\x93\xac\x1e\xa3Vw\x9c\xd9A\xbedx2\x97\xcd\xde\x17\x15\xd7g\x8d.\xe0P\xf8\xcarj6\xe0\x89\xbd\xeb\x98\xa9\xf9(Y\x82\xd0\xe2(W}\x9e\xd8\xbb\x8e\x899\x0f_Y\x1c\x8a\xc4+\x12\x15\x87\x0baO\xf4\xe0\xc6<\xbb&v\x91}S\x80#;\xc8X\xcb\xce\\\xbe\xf7\x93\x92\x1d\xc4\x89\x8fV\x96\xc0K\x03\xec~\xb9\x8f\xd3U\x1f\xdf[\x99\x01\x07\x04\x9ee\xaa\xe2\xf3\xbb\xfd%\xca5\x9f\xc0shqX\t\xd0=C\xf4\xf6\xf6|6h\xf0\xe8\xdemx\x17\x04\xe8K\xf8J6\xca~\xcae\xfa\x01A\x89c\xb2\x92\xe1\x99W\x0b<\xfe\xc7\x01\x8e\x97Cn\xd8PgM.\xc1\xba\xa5\xd5\xb3NX\xd3\x9b\xb0eC\x83#\xe5\x90\xc7\x9f_\xc7\xb3\xff(2U9\x9b)\x85\x84\xeb\xc8d\xc3/l,\xf0\xa5\xe51\x17\xbd\x9c~\x98M\x9e\xa7\xff\x92\xeb\x1b.Z\x15\x80s(\xe5x\xe6\xd5"\x7f=\x9c\xa7\x905\x8c^Z\xe7\xfa\xcb\x1ah\xe5p\xabd \x02\xc6\xc0\xbe\xa3y\xc6\x8e\xe5\xa8\xb557n\xa8q\xfbU\x15\x8c\x15\x10A\xd96\xcd\xd9\xc9\x19\xeb\xec\x96\xfe\xbb8\xbc\x02`\xe6\x11~Q\xe8\xeb\xfb\\\xe2\xafa\xb9\xf7\xd8\x08\xad\xae"\xf4-Q`\xf1\xb5`-t\xcdJ\x80\xc0\x03%\x10\x1bG\xab\xabi\xc7B6\xb0xz\x19\xa9\x08\xba\xfbo\xaa\x95\xb9\x9d\xeb\xbe\xca\x97\x17\x01&\x7f\xc4\xc5\xbe\xaf_\xe9-]T\xb2\xe2/\xac\xea\xd2\xcc\xceR:\xe0\xe9\x7fB>\x84-\x97\x81uK6\x7f>"\xccw\xe0#\x9b\xdc\n\xfb\x95\x99\x12\x14]\xeagN\xcd\x88\xb5\xd7\xac\xdd\xca\x84\x02\xf0\x14\xb7FQTrje\xf0\xb3\x84"\x90\xf1\xe1hY\xf8\xe6n\xe1\x91\xe7\x84v\x9c\xceX\ttbxl\x0f\xdc\xbd\x1b\x8e\x94\x85\x8c\xbf\x12|\xa99\x9c\xf8D\xd9\xa8\xdf\x08\xb7\xc2\x82\x08\x05>\x94\xc9D\xb8UC\x04\xa8\xb7\xa1\\\x83\x97N\xc0\x03\xcf@\xad\r\x85\x08\xb4Z\x98!\xe9\xefb\x94\xda>\xf04\xbc\xf8:\x9c\xaeB\xb5\x95\x82\xacDP\x04a\x84\xc0(\x80wp\x1b\x01Z._\x9dz\xa5\xa0\xd2\x84;\x7f%\x9c\x9c\x85\xc4@\xa3\x03\x19\x0f>z5D\x01t\x17\xb6\x95(H\xfb\xc6^\x87}\xc7\xe0\xc0I\xc1S0R\x82_\xde\xe9(d\xc1\xda\xe5Y\x08\x10\x91+\xdc.\xe7{\x83%Bge\x18\xe5\xad\xcc\xbeK\x85\xb5\xbe\x00\xc7g\xd2\xf7\xf5E\xf8\xcc(|\xec\x1aG\xbcL\x84\xb1I\xfb\xe6\xe6\x85_\x8fAe\x1eb\x0b\xc3}\xe0k\xce\xf1\x8bx\x08\xb2\xfeL\xc5\x85R\xd9I_\xdcU\x87z\xd7\x8c\x0cZ\xf4\xca%\x90t\xe6\xc7g\xd2\xd9_\xd4\x07\xc3E0\x16\x9cs,\x97\xa7\x88\xa0\x14LV\xe0\xd4\x1c\xe42\xf0\xde~\xf0\xf4j!\x82\xc2P?3~z>c7z\xbcIs.u\xb0q(\x85q\xce\x11[Eb\x15\xadD\xe1\x9b* $*O\xe4[<,C\x05\xc7p1\x1dk\xdc\xb9\xc1W7o\xba\x8c)\xf5\xd1\x10q\xe7*f!c\x89\x03\xc1\x91\xb8\x80\xe6|\x171M\xbc\xd2exko\x02\xe7p\xd3\x7f\xa7Yy\x03\tr\xf4D\x1e\xca%iv\x84\xf3\x94\x82 .A\xa0\x9e\xad\x93x]h;\xdc\xa4\xf8\xf6R\xf1\xd4y\x90\x05\x11G\'\t\xe8V\xe7\xe8\xe9\xdfDn\xf4>\x18\xd8\xbc\xcc\xc6\xc2\xc9g\xa9\xbd\xf0=Z\x8d)\xa2B\x0f\x9e$\x0bUu\xee\x96)\xb1\xc1\x8a\x9d\xe8/\xd2\xf6\xde\xbf\x9d\xee\xcc#\xee\xb0R\xdd\x1b\\\x94\xc3\xd9\xd5\x00\x0e\xa5\x02\xcct\x83d\xedfN_q/\xd3\'\xbaT_y\x96v\xbb\r@\x18F\x14J\x03\xf4o|\x94\xdc\xc1\xef\xe0\xb5O\x90Y\x1baL\xcc\xea\x03W\x94\xa0L\x0c\x86\xd7\xe4\x8b\xc4\x1e\x805\x8cuZ\xad\xcf\xfb%Y\x00^\xca\x9b\xa7\x1d\x7f\xd8\xaf\xd9\xb3\xbf\x8f\x03\xe5)\xa6g\xef \xee\xb4H\x92\x04\xbbP[J)<\xcf\xc3\xcfd\x19,\x85l\x1a\xc8s\xdb\x07-\xb7]kH\xcc\xf25H\xc5\xda\x9ei\xe1,/\x00\xe9\xd1\xe8\t{Z\xd5\xe6\x99\xccH\xb2\xd6\xfa\xc1b\xd6\xb4\x82\xf2\x9c\xe3\xfbO591\xe5\xc8\xf8U\x94\x80,hE\xa9\xa5\xd9%IB\x1cW9V\xafr\xf0\xa8\xf0\xf2\x1b\xc2\xb5WfXS\x10\x8c]P\x93(T\xdc\xa5]m\x96\x95\xe5y\xce\xe6g\xcd\xd78\xe9:f7\xb5\n:\xd2H(H\xa8P9\xc5\xbe\xd7\x1c\x133\xd0\x13\n\x9eV(\xa5\x10\x91\xf3>J)<\xad\xc8E\xc2x\x19\xf6\x1dv\xa8\x9cBB\x85\x84\x1a\x15i\xa8\xcea;\xe6\xa9\xfe\xbb\x99\\\x04\x00\x10\xc7\x8e\xca\xf8\xec\xac\x986*\xeb\xa1B\x81P8t\xca\x11/\xfb\x90r.\xdd\xd5\xe2\x04\xbaq\xfa\xc4I\xda\xb7\\\xbf\xdd\x18\x0e\xbe\xe1 \x14T(\xa8\xacF\xc5-\xaa\xe3\xb3e\xa7\xf8\xf1Y\xbbE\x80\xb5_\xe7P2\x9f\xdc\xdf>2\x89h\x8b\xea\xf1 \xd04Z\xe0\xac\xc3Xhw\xd2\x08\xc5\xbc\xb0\xe9r\xcd\x8d\xd7y\xdcx\x9d\xc7\xa6\xcb5\xc5|\xba,\xedNj\xeb\xac\xa3\xd6\x02\x02\x8d\xea\xf1\x10eh\x1e\x9e\xc0\xce\x9b\xef\x0el\xe5\xd8\xa2\xc6\x96+t\xa0\xc0O\xca\x13\xf5\xab\xbc\x9e\xf1;\xfc\xab\xdf\r\xa1\xc7\xcd\x9b}\xf6\x8c%x\x1a><\xeas\xd3\xa8\xcf\x07\xde\xa7\xe9\xcb\x0b\x9eN\x83&\xc61Ws\x1c\xf8\x97\xe1Oc\t{\xff\x16\x93$\xc2\xcd\x9b}\x8844b\xba\x07\xc7i\x96\x9b?\x1b\xd8\xcf\xcfWT\x05\xabZ\xf9\xa7\xe4\xa4\xcd\xce\xde\x91\xfc\xa73W\x8d \xf9\x88\x89\t\x83\x12\xc7\xd0\xa0J\x91\x13\x96\x8e\xc2\xb3^\x84\xc5\xff\xa6\xca\x16k\x85\xe1\xf5\x1a\xaa\xf3\xcc\x1f\x18\xa7y\xaa\xfex\xb3\xc9]\x97l\xa7\xfd\xa6\x00\x00n\x17\xfeL\x95{\x82B\xf0\x8d\xfc\x95\x839yW\t\x02\x1f\x8cK\xf7\x89\x0bm\xaf"\x88\x02\xf4\xc2G\xc2\xf8\x19*\x87\xca\xb3q-\xbe\xbf\xbf\xc9c\xb2\x1d{\xce\x90\x0b\xb8\x02\xe0\xf4\x03\x8c\xaa\x0c\xf7x\xc5\xf0\xf6\xe2%\xa5@\xfa\x0b\xd0\x13\xa6\xf5\x99\xd6\xe3\x02\xb1K?\x8f\x8c\x85F\x0b;]\xa5zb\xaem\xaa\xed\xdf\xbb6\x0f\xad\xbb\x97W.\x14\xe3\xad\xaff \xd3?\xe4z\x1c\x9f\xd0\xa1\xdc\xa2\xb3\xc1{To\x94\xcd\xe4|\xf1\x82\x85\xabY\xd7\xd2\xaew\x9d\xad\xb7\xe7m\xab{\xd4v\xdcs\x92\xf0\x9b\xfeo\xf1\xd2[\xf9\x7f\xdb\x97\xd3 `\xc4(6\xe0\x18\x12E\x0e\x0bNQ\xc72\xa5\xe0\xb5\xf6\x0c\'G\x1e\xfd\xef/\xa7\xefx\xfb\x0f!"U\xd4\x12\xceRT\x00\x00\x00\x00IEND\xaeB`\x82')
    WEDDING = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\t\x04IDATx\x9c\x9d\x96kl\\\xc5\x15\xc7\x7fs\xe7\xde\xddk\xaf\xbd\xde\x8d\xed\xc4\x90\xd8\x90Gy\xb7\x15\x90\x12\x08\xe1\xd5\xf4Ci+\x85\x08B+\xd1\n\xa1V\x81>\xa0\xe2Q\x89\x02\xad\x15\x15\x95BAE\x05\x89\x92\x8a\xc2\x87R U\x85\xa8H\x0b\x14\x08\x10\xa0)$\x88RBy4\x01\xc7N\x9c\xd8\x8e\xd7\xbb\xd9\xbd\xcf\xb9s\xfaam\xe3@\x1chG\xba\xd2\xd5\xcc\x9c\xf3\xff\x9f\xff9sf\xe0\x13\xc6\x9b\xfd\x1bro\xf6o\xc8}\xd2\xbe\xffw\xa8\xc3-n]{\xaf\xe7\x95\xcc# *\x9d\xf0.^\xba\xfe\xf2\xf4\xd38\xddz\xd5\x9d+\x9cBn\x99\xcey\xc3id7.\xbd\xf5\xf2\xeal{\xdd\xc3z\xea\x88\xbf\xdaY\x9c\xb3\x1ak\xd9\x9b\x8e\x7f\rx\xf4\x93\xc0_\xbb\xe2\xd6k;\xbc\xfc\xcd\xe5\x96\x0e?\xc12\x96U^\xfe\xc7\xf7o\xbb\xce\r\xcd\x19\xb9\xc4\x1e\x17\x07\xd1{N\x90=p\xca\x13\xb7\x8c\xc2a\x14x\xb3\xbf?g\x83\xb9\xcf,\xee\xecYAf\xd916\xfc\xe2\x90y\xefK_\xb9\xeb\xaex6\x9b-\xdf\xbcqaGKy[_\xa9\xab,\xae\x06\xad\x88\x92\x98\xd1Z5,\x8b\xdb\xd2\x9a\x08q\x182T\xabl\xd6J\xad\xfa\xdc\xc6_T\x9c\xd9\x9cE{\xdb.(\xe3-\x97 B\xa2\x84\x12\xb9\xe5s\xc3\xf9\xab\x0e\x17\xbd2\x1c\x9bKm\xc9\x061Y\x10\x91\xd5CrQ\xc6|\xe5\xb7\xb4$`\xa3\x94\\,t\xe3\x9f\x15\x04\xe1j\x80C\x12\xd8ti\xbf\xefe\xf6\xdaR\xe6:\xb6\x11a\x83\x98\x92u\x1d\xcf\xc85\x9b.\xed\xf7g#\x90efw\x1a%\xb1\x84\t\x12\xc4H#\xc6\x0616H\xb0q\x82\xa4)65\xe4-8"=\xb3\x12hO\xe4\xc2R\xa6\xbf A\x84\rcl#\x820\xa6$\xfa\xb4\xf6\x86\\8\x1b\x81\xdc\xce\xca\xdba\x12\xbdl\xa3\x18\x1aq\x93D\x10#a\x8cD)\x12\x1bH\r\xe3qC\x04\xb5\xed\x90\x046\xac\xb9\xba\xc5M\xec5\x1d\xa9\xa3l\x10C#\x810\xc1\x061\x1d\xa9\xa3\\c\xaf\xd9\xb0\xe6\xea\x96C\x11X\xbam}\x1aG\xf1\xcd\xfb\xea\xd5\x90(9\x08\x9c(A\xc5)If\xa8\x91\xfeA\x1f\x08\x9f\xfd\x18\x81\xad\xa7\xae\xf5\x8e\xaa\xf0\xbdR\xe2\x9cB#\xc26\xa2\x0f\xa3\x08\x9aQ\x95Ru\xcaQ\xa3\xf6\xbb[O]\xeb\x1d\x8a\xc4\xe9\x7f\xf9\xe5\xa6j\xd8\xf8u\x10E\x10\xa5H\x90 a\n\xb1\xa1jb\x06M\xe3\xa1|k\xcb\x95K\xb7\xadOa\xc6)x\xf3\x84\xfe\\0o\xe2\x8e|[\xeb\x15\xf3\xf3E\xd7\xd1\x1a/\x97#\x0cM\n\x90\xcbi\xcf\xa6\tYf\xd8\x9d\x1c0I=\xbc\xc7?\xb2\xa7\xdf\x96\xbc\xd5\xd2\xe6{\xb4\x14\x1e\xc9\x86\x93d\xc8\xfcGw\xec\x18I\xdb\x9d\xf2\xe3G\xe9\xb6\x95n&\x18\xa5\x18\x95p\xa2n\xcd\xcf\x1b\xbc\xfe\xab\xf3\x9e\x7f\xdeL\xe1N\x13\x10Dm\xb9\xe97K\xe6\xac^\xbe\xad\xb7\xb7\xb7\xdd\n\x8c\x8f\x0eoq\xc7\x1f6\xae\x8e{\x92\xe2\x05\xba\xa3\xfb\xd8\x85\xdaQ\xec\x1a\x1c<0\xf6\xd0s\'\x17\xf6V\x7fx\xe4\xdc\x9e+ika$\x0b\xfe\xae\x83\xb8\xa8\x1bI\xa1^\x0f\xaf\xe7\xfd\xe1-n>\xffBY\xe7\xfbF\xb3\xf0o\xb1\x93\xdd\xb4\xfc\xd9\xbb_\xf9\xa8b\xee\x87L\x94\xbcx\xc9\xbf\xf7\x1a\x91=\xa6\x90\xef\xa87\x927\xc2\xdd7\xdd\xbf\xa4\xeb\xdd\xfb\x9cB\xde\xdf\xbf\x7f\xdb\x13\x13s\x1e\xdcU*\x16\x8f\xc9\n\xb9\x89hAw\xbd8T=\xaf\xcd(l\x9c\xd1\xab[\xcep\x9c\x1c\x8e\x8e\xd9\x99\x1e\xb8\xf5\xb3\x0b\xce]\xfc\xca\xe8KkG\xb2\xe8\xb8\x9d#{\xee\xb9\xf8\xad?&\x87J\xd9A\x9dP\xc6\xc6\\\xdd\xdd=\xc7\xf7\xbc\xf2H\x14\xbf4o\xfc\xd1EN{_+6\xc2\xaf\xec\xac\xd5\x8e0\xaf\xe7=o\xb9V\x8eNN_\x14\xa6\xcfo\xdf\x9a4\x82\x93\x9c\xc4C9\nI3l\x9c"i\xd6\xd8f\x9e\xce/{n\xfd\x93\xc0\x93\x87\x02\x9e\x1a\x07\x15\xa11F\x8c1\x95\xd4\xd8Q\xd9\xffB_\xbe<\xf7\xfc\xcchcc1(g^\x1a\xecp\xd3\xc4\x8cg&\x9d0\xcbz\x8d\x99h\xdc>4>\xb6_j!2\x11 \xf5\x90\xe1\xeax=\x8e\xa3\x9f.}|}p8\xe0C\x12p]Wi\xad\xcb9Ow\xe5;\x8e\xd9\xe7/X\xb4j\xe7{\xfa\xb2\xbdc\x85\xeb\xea\xf9y\xbf\xcb\xe9l\x8e\xd6\xbaSk\xb7\xdc\xfe\xfa\xbb\xb9e\x9b\xee\xdc^o\x04?\x1a\x9b\xa8di#`\xb0:\xf6\xeeX\xd4\xb8\xe8\xb4\xbf\xde\xfe\xa7O\x03\x0e\x1fIA\x14E6\xcb\xb2J\x92$\x18\xfc\x11u\xd2\x96q\xe0\xf7S\xeb;?XR\xb66\xaddY6\xee5\xbc\x0c\xe0\x8c\xa7\xee\xb8\xff\x95s\xae:v\xc2Q=I\x18\xddx\xe6\x96{w\x7fZ\xf0\x8f\x11\xf0c\xdf\xd1\xae[B\xa9\x0e\xbf\xbdm\xcd\xe0\xfb\x03\x0bZ7\xbc\xda\x03\x96\xe0\xa2e{u\xc1?CP\x1dZk908\xd8\xf9\xe0\xf5\xb7\xb8\xada$\xa6\xcem\xf1\x18\xb6\xba0\xc86/\xba\xbe<\x1b\x98i\xe4\xe5\xbc\xc7\xd6M\xcc\x9c\x9b>\x86\x9b\xce\xe9w\x83\xaf/\xbe\xfb\xb8\xd3O^\xdb\xd53O\xb9\xa1\xc1\xdb\xf4\x16\xbc5\x08\x02r\xfc\x02\xcc\xca\x13H[=\xf6\xee\x1f\x95]\x9b_\xab\xe6\xc7\x1a\xe2O\xc4\xb4T#\xf1\xe2\x0cP\xb3\xde\xaeJ\x81\x08&\xb4\xe9\xbd\x8f-\xc9\xfa\xd7\xad[g\xa7\x15\x10\xd6\xe8\xa7\xce\xee\xbc\xbd\xd0\xd9qyi\xd1\x02\xd4\xee\n\xe9\x03\xcf\x91\x8e\x1e@}c9(\x85<\xfc\x12\xf2\xf6.\x9c\xcb\xce\xa5\xbbo\xbe\x8a\xca\x03%?\xf2($!\xad\xa1\x87\x97\x99\xd9\xb0g\x90PT\xb2\xe8\xa6U\xef\xd4=\xe0\x86u`\x95\xac\xd9\xa0_>z\xcf\xcf\xbc#;\x7f,\'\xccgq\xbe\x8cs\xdf&\x94vP\xdfY\t\'\x1f\xdd\xb4\xfe\xe7\x00\xf2\xdb\xa7\x91$\xc3\\z\x16C\xf5\n\xfep\x8dB%\xa4u<\xc1\x8b?\x99@Sr\xc5\x84\x8d\x19\x91\xe8\x96\xa5_<\xfa\'\xea\x8d\xcd\x9b\xcb\x91\xa3w\xb4\x17\x8bey\xfa_\xcc}|;\xce\x92#\xd0W\x9d\x8fZ\xdc\x03\xc9\xa4\xe3\x9cF>\x18%\xbbs#\xd9;\xbb\xa9\xac\xfa<f\xe5\t\xb4\xe6[h\xcd\xfb\xb8n\xb3\x9cD\x04D\x90\xa6\xb4L\xfeM\xce7\'\x1d\xe50\xb8g\xa8R\xdf?\xba\xd8\xadk\xad<?o\xdb\x9ey\x9b\xd6G^C\x9d}<\xce\x0f\xbe\x8ct\xb6#\xd1\x8c\xe6\x15Y\xe8\xedD\xdd\xb0\x1a}\xd7\x13t>\xbc\x95\xba(\xec\x85\xcb\xb0~\x0eq]\xd4d\t\x88\xb5M\xe0I\x02J9(\x11\xacX\x10\xb0\x8eB\xb5\xfa\xb6Qu\x95[\x03\xe6\x88\x88\xe4\\\x9cK\xceB_r\x16\xf8\x1e\x18\x8br\x9c\xe9\xb2\x12\x01\xc9\x04\xba\x8ap\xfdj\xb2\xa3\xba\x003\xb9 (G\xa1\xdf\xaf\x80\x02\xd3WB2\x0b\x80\xa3\x1d\xbc\x81\xe6\x9b4\xee-b3\x83\xa34jR\x0f\xb7\x08\x90Y\x1a+\x8f\xa3\xad\xa7\x07\xab\x14$\x06\xa7Y\xb5\xd4\xd3\x0c\x80\x82\xa7A\x81M,x\x0e\xf2\xad\xb3\t\x86\xf7\xe2[\xc1\x11a\x97\x15\x9c\xbcE\x00\xb1B\xef\xa4p\xbb,\xe8|\x86\x00\x99@/\n\x11i\xa6\x84\x99\x97\x91\x80\x92f~\x1c\xadh$\x96\r;\xeb\xbcZm6\xcb\xd3:,k\x16\xb7Q\xf0\x1c\xac0\x1d\xb9\x88 \x8e\x03\xd5\x00\x15\xedo\xce\x1d\xf0\x91\xf6\x16@P\xb5\x00\x15\x8d\x83X\xd4\x01\x1fi\xf3\x11\xb1\xd3\xe9rk\xb5\x1a\xe5r\xb9\xe9\xc8\n\x82\xc5\x02\x8f\xec\xa8\xf3x\xb5@\xceo>~\xfe<\x11";\xea\\\xfa\x996\x04\xb0\xd6NR\x17\x12\x11\xba\xb7\x8f\xd1=<\x8a\x8806?Ozz\x1f"\xd0\xfd\xd6\x18]{FA,c\xf3\xf3$\xa7\xf5\xe2M\x15%\x1f\xb9\x0b\x94Rh\xad\t3a[\xcd!\xe7\xb7\xa0\x114B\xceoak\xd5!\xcc\x04\xad5\x8e\xe3LJ\tJ\x14\x03\xf3<\x02\xbb\x9b\xc8lg`\xae\x83\xb2\n%\x0e\x03\xf3<B;D\x98mg`\xaen*=\x03\xf3\xa0Vl\xad\xc5Z\x8b\xc92bQ\x07mT@$\n\x93eX\xebL+ "`\x15\xdd=\x83\xec9SC\xa2\xe9\x9e\xbb\x0f\x91>\x14BW\xcf\x10{\x96k$u\xe9\x9a\xb7\x0f%\x0b\x10\x95}\xbc\x06\x00\x1c\xc7\x99\xfe\x0e\xd5S\x9d\x99{&\x1d\x00heH\xbc\x85|P\xecC\x80\x85^\x1e\x8di\xa6\xc7]\xc8@G\x1f\xa2\xe0h7\x8f&c\x86\xe9d+\x16\xd1J\xa9\xe9\xc2h\xa2i\x94\xd6\xa8\xc9F\xa2P\xe0\xe8\x83\x08M\xd9\x88\x08]n7\x9d\xbe4\xb5R\x02\x92\x01B\xa7\xd3I\xa7\xcfT;B$\x9bJ\x9f\x06p\x0b\x85\x82\xc4q<:22\x92\x89\x08\x9e\xebRO\x0cf\xb8F\xaa\x87q&9Y\x01\x93E\xec\xeb)\xd2\xc8\xb9\xa4\xc6\xb0o\xdf><\xcf\xc3\xf7}\\W3\x95]\x99\x19"\x82\x9a:z3\x94\x8e\xa2h\xdc\x18#JD\xd4\xc6\x8d\x1bKA\x10\xa8b\xb1H\xb1X\xa4V\x83\xfb\xb6o\xa7:T\x83\xe2\xa4U\r:\x16\x14\xf9\xf6\x89\'R,B\xadV\xa3V\xab\x01P,\x16\xf9_G\xa1P\x90\x15+VL\xfc\x176m\xdf\x01E\x19!\xd0\x00\x00\x00\x00IEND\xaeB`\x82')
    WHALE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07MIDATx\x9c\xc5\x96[lT\xd7\x15\x86\xff\xbd\xcfun\x1e{\x00_\x80\xd8`\xd3\x00\x01\nV\x1c\x07\xd3\xa4\x94*$\x10P\xd2\x88\x12)H-HU\xc9\x0b\x97R\x944\xe9C\x1d\x1e\xa24m\x11\x05\x92\xaa\x04\x85\x88\x8a&\x15\xe1V\x92"\xb7\x04\x11\xca\xa5\\\xcc\xa5\t\t%\x90\x98\x04\x1b\x88\x8d\xc7c\xcf\xcc9s\xce\xd9{\xed>\xcc\x18q\xb3\x1c#\xaa\xae\xd1\xd1\xbc\x9c\xbd\xffo\xaf\x7f\xad\xbd\x0e\xf0\x7f\x0e\xd6\xdf\x0b3V\x7ffY\x83\xe5\x8b\xa4\xc8\xf9<\xa5\xfe\xf0\xe9\xa2\xf1\x99\xbb\t\xc0\xfb{\xe1\xf4\x85S\xdc\xb6\x8c\'\xee\x9bp\xdf\xabc\x06\x19\xaf\xa2\xb1\xf1\xda\x9a\xe9o\x9e\x98\xf9\xc4\xa6O\x1bg\xbd\xf9\xf1\xc4\xff\x19@\xeb\xaa\xa7\xdd\xd6\xd6\xcb?\xb8r\xf1\xe2G%\x89\xc8\x82\x87\xe2\xb3F\x00\xc0So\x9f}etM\xe5\xae\xb1\x13\xc7\xbe\xc4tm\xde\x9d\x02\xf4i\xc1\xdc\xcd\xa7M\xc7\x11?1L\xbbT\xfar\x8b\xeb\xbb\xb1A\x89\xf8n\'\x9b{\xc6q\x82\xc4\xa0!E\xbf\xb7L\xfd\xcbd*}Nx\xf4\x0f\xa6\xdc\xa6\xa6\x85\x93[\x07\n\xd0g\x06Z\xaftW\'\x12%\xab\x86U\x0e}I@n$\xc9{R\xa9\xcc\xb6@\xa2\x12\x1a\x93\xa9\xae\x9e\xd7I1V9l\xc8\x8co\x8d\xa9ZoG\xe2k0u\xaf>P\x80>\x17\x98\x9d\xfe\xf9T<;/\x99\xecV\x8e\xe7\xef\x0f\xf9\xedi2*\x0e(!/\xdb&\xe7e\xe5C\x9e\xd35\xee\xa5\xd3\xee\xbe\x8c\x93\xfaH\x88\xe0}\xec\xfb\x9e\x1c(@\xbf]p}<\xb2\xee\xd4C\x8a\x94n\x87\xf5\xf5\x96i\xeco\xbf\xda\xfe\xeb\x03\x8b\xf7\x9c\x07V\xd0@\x85{c`)\xd3\xe4\x17\x8c\xb1\x05\x9e\x17l\xfb\xdb\xfc\t\xbf\xb8S\xd1\xeb\xa3\xdf.\xb8>\x82\x8b=IR\xaaGw\xfd\x97\xef\x86\xf8\x80\x010\x02\xe0\n\x87\x9b\x96N\xee\xb9[\x00}Y\xc0\xc7\xbf|\xf0\xdeX\x89=\x893V\x06\x00\x92\xd0\xe5\xb9\xe2R\xa63\xd5\x82<\xf8\x1d\xfb~}\xdcR\x84u+\x8fNM\x94\x15?_\x12\x0fM\x8d\xc5"\x11\xcb\xb6AJ!\x97\xf3\x90\xc9\xe6\x02\xc7\xf1\x92n.hv\xb2\xd9\xf7R]W\xb7\xfc\xe7\x97\xd3;o\xdecj\xe3^=\x94p\xb5\xa6\xa5\x8f{\x03\x02\x98\xfc\xda\xf1g\x87V\x95\xffn\xd8\xd0\xd2h\x88+h\\\x81)  \x85@*\xf8R\xc1\x93@N\x00\x99\xac\x8b\xeed\xd7\x99LG\xc7\x0b\xcd\xcb\x1av\xf6\xee\xb1p]\xb3q8\xd0\xd7K\xcd\x1acK\xe7}\xee;\xdb\x8f\xfd\xfc\xe1O\xfa\x05\xa8[\xf5\xaf\x99\xc3\xab+\xb7UT\x0c\xb2MHX\x1a\x87\xa5s0\x06xB\xc1\x13t\xe3#\x15|\xc5\xd1\xd3\x99t\xd2\x9dW\xe7\x1d_\xf4\xc0_\x01`n\xe3f\xf3L\xe9\x98\xfd\xe9XE=\x0b\\\x98^\xa6;,\x9d\r\xe5\xe4\xbcb\xe6\x92\xb9\xf2\xe2\xe1\xb97\x9e\xad\x0bn\x00([\xfe\xf7\xc8\xb8\x89\x95\xfb\xabj\xaajMHXz^\xdc\xd08\x18\x80\x80\xe8V\x88 \xff\xef3\x1d=\x97\xdb>\xcb\xb6\xb7L\xfe\xf8\xc5\xd9]\x00P\xb7\xf6\xe8\x9cn\xa3\xf8mG\xb3M\x05\x05K\t\xd8A\xe6s\x05\xaeq\xa5.jL\x9d\xd6\xa58gJ\x7f\xbb\x0e\x00\xf7T\x15=\x16+.\xae%!@\x9cA\x92B \t\xaa@)IA\x10\x81\x88@\xa4\xa0H!\xff\x03\x94\x08\xa0\x87c\xf7\x86"\xe5S\x01\xec\x00\x80\xe6\xc5\xf5[k\xd7\x1c{AY\xec\xb7.\xd35_q\xf8VI\r\x000\xc6GpM\x7f\xd8\xe6\nZ\xaaM\xe7\x00`\x87\xa3\x8f\x9a\xd1\x18\x84$\x08\xa2k~;\x01\xc1)\x9c\\H\x05A\nR)H\x95\x87"R\x90D`v\x18\x8a\xb1q\xd7{{r\xc9\x03\xab"^\xcfk:\x03\x00\x05(\x82\xa6\xe9\xd0\x95\x84\xe5vyf\xf7\x95wL\xc6\xfe\xacW\xcd\x7f\xcb\xd6tc\x92$\x82\x00\x81\xb1|\x87\x11\x18FE\x19\x0c\x128\xe7\xea\xf0\x05A\x90*\x80\x10H\x15`\x08 \xce\x01\xc6#7\x17\x98\xae\xe8\x80Fb\x89\xd0,\x16\xf6\xd3\x9d\x11?\xf5\x0e\'q\x9eK:t\xecg\xf5\xcd\x0cP:F\x14\xdbJ\xd3\x86\x0b)\xf3\xa4 \xf8\x92\xe1\xc1\xd2\x18"\x07\xff\x84\xf5\xaf\xaf\xc1\x82u\xbbp\xc8\x8fBIB@\x85lH\x05\xd9\x9b\x91\xbc%\xb7\xdc\x0b\x81\xa6?\x15\x18af\x05\xae\x8a\x07\xd9\xe7\x9b\x97\xd6o\xb8\xb9\xfay\xcc\x8cY\x92\x10\xf2\ni\xf7\xa5BN\x10\xc2\x9c0qt\r\x9e\x9c9\x1d\x15E6r\x81\x84/\xf2\xf6\x04\x94\x7fz3R\x00\xb8a\x12NY{\xa0\xce\xe5\xd6\x93\x8a1\x84\x82\xcc\xe1\x91\xc9\xf0\xa6\xdb\xb5!\xcff\x80r[\xa9\x90\x92"\xe3K\xe5\x04\xf9\r?\xfc*\x8d\x8e\xaa\x06<\xb2\xec7\xd8\xd3\xc1\x11\x04\x02\xbe$\xf8"_\xa0\x81\xcc\xdf\r\xf9\x9a!\x80i\x95\xbd\xa7\xfa\xfe\xca\x0f\x86\xf5\xb0\xd8\xea\x9cU\x141\x03G\xd9\x14\xac}w\xc5x\xffv\x00z\xcb\xbe\x8c\xb3t:\xbaf\x8c\xe1\xc5\xbb\xdb(8\x92\x94\xecj\x0ez\xbb\x0f\xac>\xd5\xcdt\xceA\x8a\xc0\xa1\xf2\xbe\x13\xf2\'\x17\x94\xcf\x82T\xf0\xc9\x832C\xcf\x8c{\xed\xdf1\x8dD\xeb%\xddx\xd45\xe3c\t\x80\xed;\'\xaa\x83`\xc7\xf1\xdb\xa9\x03\xd0q\xe8d\xb6\xa5{\xd4\x89!\x11s\xd4\x8fFJmv\x85P_d\x10\x9c\xed\x01.d\xa5\xf8\xca\xe5\x8eK\x08g\x04\xc2\x01\xa1P\xf9\xea\x9ax@\x04!\x14|n[\x14\x8e\xcc\x01c )AD\x08!\xa7l\xe9\xafzw\xf9\x14\xb7\x0f}\xe8\xc0\njn{|\xeb\xa9\xb6\xf4\xd3ue\x06\xc2:c\x13\xe2dN\x88\x11\xdc@j9!\r_*\xfe\xc7\x0b&\x0ew\x19\xe0,\x7f\x17\xb8BQ@\x8c\x13!o\x85TP\x90P\x8a\x81\x00\xd8\x96\x89p&\xf5a)\xda\xb7\xf4%\x0e\x14\xc6\xf1\xc1c\xce\xce\xf7\xcev\xed\xcd*\x03\x9c1\x04\x04\xe4\xa4\x02cL\xb34f\x14\x1bJ\xab\nI\xe4D\xe1F\x0c\xa4\xfaN<\xe7\xd5G\x9d\xf4\x10\xcdOG dT#D5B\x85\x19\xa0\xbeD\xa0\x86:\xbe\x0e\x93|\xae\xbf\x81\x94\x1f\xc7\x1b\xa7\xe5\xb6\xd6\x1cY\\\x1e\xfdz\xd7\x82\xda\xd2J\x83\\HYhJ\x05(\x05\xd4\xc6\x05\xfe\xc24\xa4\x03@\x10c6\xa7\xd0\x92\xea\x8cH\x07\n\x9e \xeeK\x05\r\x04\xc1t\xec\xbb$.\x1ft0\xff\xc8\xd2\x86\xbe\xac\xbf1\x03\x00p\xf1W\x0f~\xf2\xd6\x89\x8e9\xab\x0f_9q!\xcba\x9a&L\x8d\x833@*\xa0:L\xf8a\xb9\x07\xbf0\x0b\x9a\xae\x188\x97\xd5\xf5"]\xe9\t\x8b\xb1\xc1!\r\xc9@\xc7\x8e\x16qp{\xab\x9a\xfd\xcf\xc5\r\xbb\xfb\x13\x07n\xf7Q\xba\xac)1kB\xd9O\x1b\x86\xda?\x1e\x9f\xd0G\xd7\x0c\x0ek!&\xa1C\x80\x91\xc0\x8eV\x86\r_\x1ahs\x18\xa6%rXtO\x0fZ2\xf0Ow\xe1\xcc\xc9N\xf5\xc6\x9e\xf3\xe6F\xac\x9c\x94\xfd&\xe2\xb7\x07\xe8\x8d\xb9\x9b\xa3\xf7\x7fwdCu\x14\xd3\xaa\xe3\xe6\xb7\xe3\x16\x1bek*a1e\x9c\xeef\xf2\x83\xabf\x91\x17\x8a\x1bC\xfd\x0e\x9f<\x7f\xc1\xd1\xa3\xc9\x9d\xd8\xf4\xd87\x16\xee\x1f\xe0\x86h\xe4\x98>%\x84Qa\x13an \xea\xfb\xf5\x89P\xad\xa3\x85\xe7\x13\xd0`z\xb9\x85\xa7\x96\xd7\xef\x1b\xa8\xf8]\x89\x19\xabw\x15\xdd\xbf\xae\xd9\xb8\xd3\xf5\xff\x05\x13\xd1\x1a\x8e\xd5\x82VT\x00\x00\x00\x00IEND\xaeB`\x82')
    WHALE_2 = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06/IDATx\x9c\xed\x95i\x8cVW\x19\xc7\xff\xe7\x9c\xbb\xbd\xf3.\x03\xcc\x02\x03\xd3\x99\xd2\xa1X\xe8&\x0e-\xd0\x16\xe9`\xab\x89\xd1\x06\x13\x8b_\xaa\x1f\xfcX\x8bPCBbLFj\x13\x17\xa2\xb6`\x1aS\xb7D\xe3Vj\xda\x98X\t\t \xda\xb0\xccX-t\x81\x16\xa5\xb4\x85)\x03\xcc\xbc\xf3nw=\xcf\xf3\xf8\xe1\x9d\xc1\x11g\xac\x89\xf6S\xf9\'7\xf7\xdc\x9c\x9b\xf3\xff\x9d\xe7\xf9\x9f{\x81\xab\xba\xaa\xabz\xbfKM\x7fX7x\xc0\xa9\xce\t\xee\xf3\\o\xadV\xe8\x00`\x99i\xd4Z:\x93d\xf4b\xadq\xf1\xc4\x9b\xdb?5\xf1\x9e\x00,\xd9\xf4\x9c\xdf\xb6\xb4\xe3\x07\x9d]\x1d\x9f\xed\xe8lC\xe09P\x002K\xa8\xd7\x1b\xa8V\xebi\xbd\x1e\x9eO\xe2\xf4Oq\x94\xee\xe3\xa8\xb1\xf7\xd8W\xee9\xf7\x7f\x03X\xf1\xed\xc3\x0f,\xbav\xd1\xcfz\xba;\xe0i\x81g\x14\\\xa3!\x00,\x03\xa9\x15D\x19\xa1\x91\x10\xca\xe5\n\xaa\xe5\x89\xd1\xa8\x91\xec\x01e\xbf\xfe\xf3\x96\xd5{\xa0\x94L\xad\xf5\xa1\x9dG\xd6j\'\xf8\xbc\xa1\xf4\xb00?7\xb4y\xf5\xd9\xff\x0c08\xe8\xac\x99\x7f\xdf\xef\x97\xde\xb8\xf4\x9e\xbc\xa7\xe0\x19\r\xdf\xd1\xf0\x9c\xe6tb\x19\x89\x15\xa4\x96\x91\x92 !A\x9c1\xc2\xc4\xa266\xc6Q\xb5\xf2D\xfeR\xe3\xe1\x83\xdb\x07,\x00\xac\xdc5\xb49..x,K\x13\xf8Y8\xe2\xdbx\xe7\x9ct\xe2{\x00\xb0w\xebGC5\rV\x01\xc0\x92\xaf\xed\xeb\xeb\xe9\xe9\xfa\xeb\xb5}=E_\x03\xbe\xd1\xf0\\\x05Gk\x00@F4\t H.\x8f\'\xa1\x04\xa8\x9e\x1fe[-\x0f\x0c?|\xe7\x1f\x01\xe0\xae\'\x86\xae\xab\xb0{t<hkW\x10\x14\x93\x8a\x04\x94\xbe\xc8J\xe7\x1c\xb6\x7fS\xc2\xaf\x886\xa7H\xcco5\x00\x14Zr\xab\x82|\xbe\x00\x11\x90\x08\xac02\x9a\xdc\xb1m\x8e\x89\x9bs\xcc\x02a\x01\x0b\xc0\xc2`b8\xf9\xa2\x86q>8\xb5\xab\xe7\x1f\xbc\xfdt\x8e\x93\x1d%\x8a\xc0,\xa8:Eu\xa9\xa5c\xc5X\xd0v\xc3\xa5B\xd7\'*\xad\xdd\xdb\xc8\r~\xe8Iv\xb7\x03\x00\xae\xe7\xdc\xea\x17\x8a\xca\x12\x03\xa2\xa0\x00\x880\x94\x02 \x00\x03\xb0,\xb0\xcc \xc1e\x90&\x84\x00\xc6\x05C\x97\xa6\xf767\x16}G\xe6\xc95\x14\xcc{\xa8\xae<\x08\x0b\xb4\xd1p\xc1\xf0\xa2Z\xc3d\xf1\xe3\x943\xbfs08\xa8\xb56\xd7+\xad\x91\x11C\xa0\x00h\x10\x0b\x1c\xa3Q\x08<L4\x12\x10s\x13\x82\x04vZ5\x9aw\x82\x06\xdb\xe9\x00\x07\xb7\x0f\xd8;\xbe\xf9\xec\x97s\xda[\x9f\xe6\xda\x97\x17\xa3\xf1\xb2\'vH\x03\x7fq8}\xe6\xf0\x96;\x87\x01\xc0\xe9B\x7f\xa0\x1ds\x1d\x89 #\x81\x00`&\x18c\xb0\xaa\xa5\x06\xff\x8d!\x8c\xf5\xad\xc3\xd1q\x00,\xc8\xa6@X`E\xc0\x0c\x103\x14tre\xc2\x0fm\xdbP[\xb1s\xf8\xb5\xbc\xa2\xe59N\x1e\xe9\xedzk\xd7\xee\x8d\x1bi\xfa;z\xa1\xdb\xda\xaa\xb4\xe9\xce\xa8\xd9\xebl2l\x02\x85|m\x04{\x7f\xfa}\xcc\xd71R\xc2\xe5<X\x12d\xc4\xcdj\x90@\xa0\xc1"\xc1\x95\x00\xeb\xbe{`\x0e)s\xb3\xc4\r\xd6\xc4\xc3W\x9a\x03\x80\x96@/\xd4\x8e\xf1\xc2\x8c8\xb2\x8c\x84\x18)1*a\x82\x17\xbc>\x0c<\xfas\xfc\xa1\xec#\xcb,Rj\x1e\xc3t\x9ay\xc6\x84\x0c\n0z\xe0\xf6\xc7\x8f\x94\xa6\x9b\x87\xba\xe5\x1b\xb1_Z\xa2\x84j\xda\xf5\xdf\xb8\xd2\x1c\x00\x9cs1\x9b\xcf\xb5kZv\r\xd2\xfd\x17D\x9f\x8f\xd8e(\xe5\x1a\x8d\x97\xc6-\x8e\x8f+h!h4\xc3GS\xe5\xa7\xc9vL\x02\xa9\xa0t\xaf\x17\xd5\xf6\xf7\xef\x1c~\x1e"\xaa\xaa\xcd\xba\x86W\xbc56\x1e\xf2B\'\x17\xcd\xff\xfb\xa5\x19\x01F\xab<B\x96\xe4\xd3\xbdN0\xd0\x9e\xc8+U\xd8ce\xd1\'k:\x19\xb7\xca\x8f-8a\x00\x10\xa3\xa14\x89\\>\x11SU\xb0\xc4\xc8\x94\x8fz\x8b\xdf\xaf\xa1\xfa\xa1\x9a\xa7&#AA\x18\x86\xe9\xc0\xee\x8d\x1b\xd3\x19\x010Q\x1c=UN_\xba\x18\xcb\x87}N\xd4\xaa\xb9\x9e{KK\x0c\xab\\\xbf\x1c\x13\xceF\xaaZI\x85_\xa8\x98\xd2\x91\xb2\xe3\x8b0X\xd0\xcc\x0b\xfd\xb3"\x19\tX\x9a!\x9e\x92\xd1\x06^<\xd1\xd0*\xf9\xd5L\xe6\x00\xa0\xf1\xe4\xca\xecL%y\xe6\xe8;14\x04\xb5(F\x9cZ(\xce\xcc\x1c\x93\x99\xfe\xb9\xdc\xf6\xb1\xf9\xd4q\xf7\xbc\xcc\xb7\xd4\xfc\xfa%\x96\xc1D\xd6\x03%1qVK\x99C\x02\x12VH\'/\xad\x14\x8a\x9a\x91\xa3\xe4GC_\\{l6\x00\x07\x00NOT~\xf1\xec\xcb\xfeC+?\xd2\xdd\'\xe1Eh\xe3\xa2\xd1\x08\xe1\xba.\xd2,F\xce\xf7\xd0\x93c\x14\xb5\xc5;\x89\x86@\x10(6[\x16\xd7md\xa5v62\xb9Z&\xb9\x88\x00\x03F\xc1\x08.\xa4\x0eN]\x0c\xf7\xd4\xc3\xe4\xab\xb3\x99\x03\xd3\x7f\xc7;\x0e}\xf2\xe3\xd7\xcf\xfd\xe5\x17V\xb4\xe6uTF\xc6\x80\xb5\x04\x11\x81\xeb8h\t<\xfc\xf8\xb4\xc6O\xdet` H\x08\xd8\xb0 \xc6\xe6\xc5!\x88\x08D\x0caBH\n\x07/\x18\xec=\x87\xddgC\xfd\xe0\xeb[W\xce\x18\xbe\x7f\x03\x00\x80\x0f|\xeb\xd0\xfdkzK\x8f}fy\xeb\xc2\xc5A\x02\x873\xa4\x99E\x9ae\xf0\x1c\x07\xa1\xf2\xb1\xf5\xb8\x8bW\xab\n\x06\x82\xc0\x08\xbe~C\x1d\xb7\x14RT\xac\xc6\xabU\x83}o\xa7\xa3/O\xe8\x1d\xc7\xcb\xc1.l\xbfi\xc6\xe0\xcd\n\x00\x00\x0b\x1e9\xbc\xac\xaf\xcd\xfd\xd2M\x1d\xde\x86\x9b;\xfd\xf6em\x01\xda\x9c\x0c\x9a3\xb8 \x9cl8x\xf4\xa4\x8f\x91X\xc1\xb2\xe0\xb6R\x82\xb5\xf9\x9a=^\x96s\xa7jxz$\x91\'G\xb6\xaez\xfd\xdd\x8cg\x05\x98Rn\xf0Hwo\t\xeb;s\xce\x1d%O-\xef\xc8\xa9>\xdf\xa0%\xd0\xa2\xdf\n\x15\x9d\xa8;\xa5(h5,\x82R8\xf6v=\x8e\xee=\xb3\xed\xae\xd7\xfe[\xe3w\x05\xf8\x17\xdd\xff\x94\x87\x05=\x01<\nP0^\t\x1c\xde\xd8nnKa6\xc5\xda[\xeb\t{\x9eD\x0f\x1c\xdd\xb4\xe67\xef\r\xc0,\x1a\x1c\x1c\xd4\xfb\x0b\xeb{S\xc7\xeb\x14\xadN\x0cm^]\xfd_\xd6{\x7f\xea\x1f=\xf7\xb6\xcb\xe7\xc2N\xff\x00\x00\x00\x00IEND\xaeB`\x82')
    WHITE_CIRCLE = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x04\x00\x00\x00\xd9s\xb2\x7f\x00\x00\x02mIDATx\x9c\x9d\x95MO\x13Q\x14\x86\xdf{g\x98\x16:\xc5E\x8d,\xc0\xa2{\r\x1b\xe2\xc6\xaaA\xd2\xf8\x0fX\xe1\x02\x88\xd1\xbd\x89;\x89\x1b\xfeB\x81\xb80\x01\x13\x85\xbf@\x84\x05\xb2 \xe9\x02\xd0F\xd8\x18\x98Z\xbe\xd2\x96\xf4\xc3\x99\xe9t\xee=.\xda"\x85N:\xed\xfbn&3\xe7}\xe6\xdc3\x1f\x97\xc1S?\xb5r\xb0\xaa\x00=B\xb7\x1f8^U\xac\xd5\xc9\xe4m}\x9c\xc7z\x1e*C<\x04P\xd9\xc9\xd0^e\xcb\xfa6\x9a\xf5\xbe\xdd\xa5R\xc3\xfbs\xc6a\x9e\x04]\x95\xa0<\x1d\x1d\xee\xcf\xa5\x86\xdb\xc5\xa7\x8d\xdfV=\xd2l""\x8b\x8c\xa3\xd4\xb4g8\xd9\xf7+qN\x92$\xb9\x1e\x96$\xe9\x9c\x0e\x12;\xa1\x16\xf1\x9d\xd0\xfe\x97\x12\t\xaa\xb6\xb1\xa4\x12\x1d\xac\xdc@\xac*\xa9\x85"\xb9\xe4\xf8\xb0KE\xfa1O\xbc\t\xb07u"\xabT\xf1\xe9*\x9d\xc8\xbd\xa9Z\x92\x01@2zkkx\x88@mF\xdc\x10\x03\xc3\x91q\x11{\x94\x068\x00h\xaf\x07\x86\x08\x12\xe4\xd3\x12\x84\x81h\xf0\r\x00p`;\x12x\xa9A\xf8\x8e\x13\x08\x02\x1a\x02\x93\xdb\x11\x80\x03\xdax\xff\xddN\xc2\r\x87\xa3\xc11\x80\x03<\x16\xee\xa0\xfd\xff\xcb\xe8\x07\x7f\x02\xa8\xab\x9a2\xc2!|\x8e\xef\xbf\x08\n0\x92\xecQ\xf5\xa02\xe8\x7f\xfeW%\xa1\x0e\xa6{\xd5\xb0\xc2C\xb2+\x00\x81\xe9aE\x05$\xeb\xae\x83ZJe\xae,\xd3@w\x00Y.\t~\\q2\xe8\xe2!\x12\x00\'s\xc7\xe2\x13\x8e\xd8u\xd19\x02p!wG\xab\x1c\x10\x9b\x85\xae\x00\x05T7\x01\x0e\x14\xd7\x0b\xe9n\x16P4J\x1b\x00\x07\xe29{\xd9\xee\xb0\x07\x06\x0b\xf6R<W\xff\x1a\x9d\x85\xb3tg\x00\x89S\xc3Z\x04\xea\x80gis6K\x00A\xfa0\x01\xc8\x919;\xf6\xe7\x12\x00<^\xca/\x9a\xbe\xdf\x00\x0b\x17\xf3\xb1\xe5\xdaq\x1d\xc0d\xe0\xed\xd9W\x13\xacM\x17\xb5\xd5\x9f\xae\x94\xde1\xd9\x04\x00FMu\xe68\x91\xad\xbfc^\x93\x07\xb2\xc8$\n3/\xfe6r\xd7\xb6\xb6\x8d)\xfd}\xe4~\x00\xb8\x0c4\xca\x18\x80\n\xf2\x86\xf9\xe1\xe9\'4]\xb9\xa6\xb5h\xef+m\xb2\xef^?\xae\xfe\xb7\x05J0\x0f\xed\xcf\x95\x8fq\xa3\xb9\xbe\xe5\xe6\xba\x16\t>G\x8c\x8d\xa8\x83\x8a\x0e\x88\xb2\x9b\xa1]|\xb7\xd7\xe3\xb9\x9b\xb5-\x015\xadjzP*\x00\x17e{\xc2s{\xff\x07\x17E\xbe\xe0p\x9aB\x8d\x00\x00\x00\x00IEND\xaeB`\x82')
    WHITE_FLOWER = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07\xc4IDATx\x9c\xd5\x97klT\xd7\x11\xc7\x7fw\xef\xbe\xfd\\\xaf\xc1o{m\x1ek\x0c\x18\x0c\x98\x18H\x82(\x89\x9a\x00I[h\x91Z\xa4\xa6\xa1Mi\xd3*R\x8b\x14\xb5R?\x10)U\xa2\xb6R\xab\xf6C\x1b(\x90\x14\xa5IAM\xa3\x92\x14\xf3\xb2\x1b\x1e\xa1\xc18\xbcl\x0cf1\xc6\x06\x13\xdb\xeb\xb0^\xef{\xf7\xde\xe9\x87k\xc7\xe0]\x82\xd4~iGZ\xe9\xdesg\xce\xcc\xfc\xe7?\xe7\xcc\xc2\xff\x83\x08\x8b-\x02f\x00\x11Qe\xcf\xd1\xaf\xcb[\xa7<\x9f}\x7f\xf3d\xad\xec:\xfc\x8c\xc8^\xd5\xd0G\x11\xaa\xec\x02\xca\x83\xf66?\xd89*\xee\xd9O\x90Uo\x93\xbe\x0bg\xd9\xde\xbc\x8a\x9c\x9c\x1d\xc4\xc2m\xb2\xa3\xf9\t\x8al&Fb\x7f\xc1\xe9\xacg\xa7\xae\x08\xb5\x07)kj\xc0nqs\xed\xda!h\x19\xfc\xbc\xfdM\x0fL\x9f*\x0b\xcb\xbc\x85|\xf0J!\xbf\xfa\xe9:R\xfa6V\xd6\xc1\x9c\xaaFD\xf9%\xb7c\xbf`\xae\xa7\x9eG\xe6@<\xf9\x12[\xb7n\xe0\xc4\xab\x95\xbc\xb0.\x1b\xcc\xae\xff\x08\x01\xe1\xb1<\x88\xe6\x81o\x04nh(\xaa\x8e\xa7(\xc1\xe3\x8b\xea\xe9\xf7\x97Q\xea\x82\x82l\x18\xf0o\x06\xa0\xbe\x02l\x16\xa8\x9c^I\x93\xb7\x0eOQ\x1b6\xab\r\xe2\x18\xa5[<\r\\\n\x1c\xb9\xad\x80<0\x00\xec\xae\xf9lzj>\xc3\xa3a\x8e|4\x88\xaa\xa8\x80\xd0\xe7\xaf\xa0\xa4p\\\xc7\x02k\x97\x18\xcf\xd6\xf1mJ\xdd\xd0?\xeca\xd1\xcc6\x9c6\x1dG\xdel\x16l\xad\xa7\xa96\x9f#\x1fG\xe8\x18\xd8\x0b\x97\x12\x0f\x0e\xc0\xac\x08[\x9eTh\x9c\xe5\xe0\xf4\x95\x1ar\xb34@\'\x91* \xc76\xa9g\x9db\x9ee\x87T\xca\r\xa8\xac_&\xcc,)\xa5\xae\x12\xf2\x9c\xb0v\x1bt\\Jw\x951\x80\x90\xff\x0e\x17\xaf\xa7h\x9c\x95`\xa9\xd7\x84\xc1\x15\x13\xa2\xdb0\xa9\x19M\x00P\xd5\x89=Md\xd9u\x96\xd5&\x00\x9d\xe1\x80\x99\xb3=\xc3\n$\xa6\x9a|\x16\x80\xbcy\xdcE*\xb1\x8eHl\x11\xf1\xa4\x87p\xbc\x80\x03\xed\x01\xca\x0b{\x98U\xea\xc3n\tb2\x05\x89\'\xef\x1f@<\t&%\x08D\x89%s\xf1\r\xd4p\xd3_\xc5`\xc0\xc5\xf7\xd6\x06\xc4\xb5\xa1\x91\x82\xfcv\nJ[\x945\xb3\xe3\xf7"\x10\x1e{\x81\xa2\xe9\xdbXR\x0b63\xa4R\x10\x08\xc3\xb5\x01\x9d\x8b\xbd7\xa9)>@\xaec\x08\xff\xa8@y\xe6\xfe\xf6\x07\x84l\xe70\x1f^z\x94\xde\xe1/\xe2\xb0\x96R\\\xa0R>\x1d\x9a\xea \x92XO\xd7\r\x18\xec\xff&\xb0gJ\t\xac-D"/RU\xe8$\xcb:\xb9\xac\xcd0q\xeb\xd3J\xda\xafn!\x1c\xbb\x0eh$\xbcf\xacf\x18\x19\x03\x93\x02\xaelHjp\xd3\xaf\x93L-\xa7 \xb7\x8cG\xe6A\xa9\x0b\xd4\xbb:}$\x04\x17|\xc3\x98\xe4\xa3\x8c\t\xc8\xf6\x03?\x96\xfdm\x9a\xc4\x93\x92&\xd1\x84\xc8\xf1N\x91\x0f.\x8ah\x9a\xb1v\xa0]\xe4\xe89\xe3Y\xd7E\xda}"\xa7\xaf\x8a$R\xe9\xf6\x91\xb8\xc8_O\xc5d{\xf3\xa64\x0e\x88\x88\xca\x1b\x07\x1f%\xac\x97\xe2\x0f\xc4\x89&\x1ci\x0c\xb7[\xe0\xe1\xba{\xd7*\n\xc12\xae\xa7(\xb0hF\xc6\xc4\x00\xb8\x13\x86\x91@\x18M<\xb2\xebp#\xcf>\xd6\xae(\x8a\xae\xc8\xeeV;z\xf2u\xf2\xb27PSb\xa68\x0f\x8a]\x99Oq\x7f\x10r\x1c\xc6\xa1\x03\xd0}\xcb\x08\xa0\xba\xc8x\x8f& \x12\x07wN\xba\xad\xaeC\x9f\x1f\x06G\xa1w0N$\xb6\x9bz\xd7\x0bf\xb2\xa6\xe9\x04o:\xa9,2\xd3\xe0\xb9\x7f\x06)\rZ\xceC\xae\x13\xe6T\x80Y\x85\x8b\xbdF\xeb\xd9\xad\x10O@G\x9fA\xde\xa7\x96N\xb4\xe4\xa4\x98L\xe0\x99n\xfc\x92b\xa3\xab\xc7\xc1\xd8\x98(\x00\xb2\xab\xb9\x82\xb1\xc4{4z\xebY\xe8\x01\x875=\x80\t\x04R\x1a|:\x06\xe7z`4\x02"\xe0\xce\x85\x05\xd5\x90\x9fe \x92\t\x010\xd0i\xef\x81\xce\xdeVr\x1d\x1b\x95M\xab\xfcF\x017\xbf\xec\xe0g\xcf\xfd\x89\xa1;_\xe1\xbd\xe1&f\x97\xab\x94\xbb!\xd7a\xb0\x1c\x0c6\x17\xe6\x1a\xcf\xc5.\xa3\x03\xfc=F\xa9\xaa\x8b\xa0\xb6|\n\xe42\t\xfdX\x14n\x8c@w\xbf\x8eI9\xc5\x81\xf6=\xfc\xfd\xb71\x00\xb3\x80\x85\x9a\xd9\x8bx~]\x88\x92\x82\xd7\xe9\xec;E\xf7\xcdet\xdd\xf0b2\xe5`5CJ3\xb3\xb0Zef\xe9\xa4\x03\xb3jd-2\x19\xe4\x84t\x0f@W\x7f\nU\x11b\tH\xa4B\xd8\xacW\x98W\xf5!u\x15\x97\xb9\x13v\xf2\xfe\xd2%h\xef\xff\xd3\x0c\xa4\x18\xbc\xd3\xc1\xf3\xbf_\xca\x0f\xd7YY\xbd\xe0\x12s+\xaf\x10\x8a8\t\xc5\xb3\xe8\xba\xb1\x04\xdf\xe0\xe3\x84\x13\x06\xae\xf1$t\xdc\x00\xa7\r\x96\xd5\x1a\x0e\xdb}p\xfe:\xd4U\x18%\x08\x84`\xf0\xd30\xde\xcaf\xe6Vu\xe1\xce\t\x90\xeb\x0cs\xf6\xaa\xf0\xe2.\x95\xfdgn\xa3q\x15\xee\xe2\xbaP\xeb\xc6\xea]\xce\xbe\x9f\x94\xf3t\x93\x06\xc49\xe7k\xe0\xd2\xado\xd10#\x0fo\x99\x91i\xcf\'p\xbc\x13\xd6/7:b\x82\x1b\xef\xb7\xc1c\x0b\xa1\xccm\xf0\xe4|/\\\xee\xbf\xcd\x8a\xba\xedx\xa6\xf7r\xe8\x9c\x8d/\xbf4L\xb4\xff\x0c\xb4\x0f(\x90\x82{\x06\x92P\x84\xf9\xd56\x16V\x0b\x90\xc2\xf7\xc9\x0c:\xfa7\xf3\xf0\xdc<\xe6\x94O\xc2\\Q\x08O?\x04\xd9\xf6I\xd3\x82\x1cx\xea!\x83\x1b\x13\xe5Y<\x03\x1af\x96p\xa2\xf39\x82Q7\r\x1e\x9d\x15\xf5Y\xe0LN8\x9f\x12\xc0\x1c/k\x16\x95RY$h\x9a\x95\xb6\xee\xafR?#\x87\xca\xc2{\xebk1\x1bG\xaf\xa2\xc0\xf0\xa8q_\x98\x14c@Q\xa7\x0cXu\xe5PU\\J\xeb\xc55L\xcb\xd7\xd9\xf1\x83l\xe6-X-,\xcd\xcd\x10@\xf6\x00\xaf\x1d\xeab\xd5\xd6\x00?\xdf7\x1b\x87\xa5\x96\xba2\xee+\xa1(4\xb7\xeb\xb4\x9c\x07M\xbf\xbf^C5\x84\xc2\xcb\xf9\xdd\xfe\x12^\xfds\x94`$zw\x9f\x7fv\xde*\xfcm\x88!\x0e\xcb\x10\x16\xbe\xf4\xee\x93x\xab\x14\xcc\x9fs\xf7\xdf\xba\x03\xaa\xea#\x9a\xc8\xc3?VDQ^f\xbdl;\xd4\x94\xd9\xe9\xfa\xc8\xcek?z\x07\x08+\xa0e@`\\\xfe\xd1m\xc2\x9dSOq\xbe\xf1\x1eO\xa6g\xa8\xe9\xc61\\S\xdcJa\xee\x87\\\x19Hw\x9c\xd2 1^\xeaR7T\x17\xd5(\n\xc1\xbb\x9dg\x0e\xe0\xaa\xcf\x86.\xc5\xdc\x0e\xc0\x89\xcb\xf0\xf6\xb1\x04\xed\xbe{u\xbanB0\xe4\xa3\xc9{\x96\xc6\x99\xa7\xe8\xfb\xc4O\x9f\x7f\xf2\xbb.\xd0rA\xd8{<\xce\xbf|\xe0\x0f\x81\xaax\xe4\x0fg,S\xdd\xa5\x8fd%\x951\xa2C\xcd\x9c\xbe<\x8dH\xf4\x006k>\x81\xd0\xcbL\xb4\xec\xf5!8\xdb\x13d\xc5\xdc\xb7\t\xc7R\xe4e\x8d0\xa7l\x1f\';\xbf\x83c\xa1\x85i\xe3\xa5\x18\r\xc5H&\xbf\xcf\xc7\xddn\x9c\x8e\x87Q\xd56\xbe\xbb8\xc5\x96t\xb0\xd2D\xf6\xeeUE\xc6\xef\x89\x1d\xcd\xdf\x90\x96\x0b\xc6\x1d\x7f\xb1_d\xf7\xd1Q\xb9\xd0\xfbk\tE7\xcb\x8a\xad\xcf\xc8\xd7^\xd9,"\xdf\x96\x13\x9do\xc8\x9e\xd6\xb8\\\x1b\x14Ij"\xef\x9cL\xc8\xce\x96\x87\x00\xa3c\xee#\x19\x87Re\xe3\xc6\xc9:9\x1d#\x0c\x07a\xffi\r\x7f\xf0 \xc7:\x0e\xb1lV\x98moY8y\xf2\x18\xe4\xe7\xf0\x9b\xba&\x9ajO\xd0z\xae\x03M[\x8f+\xa7\x89`\xcc\x84Y\x0b\x1a\x19I&7\x86\xaf\x07\xa3\xd1\x9a\xcdhb3\xaa\xda\xc5\xb3\xab\x8f\xa2\xcc\x9d\x8e\xf7\xd15\x0c\x8ct)c\xfbN\t+\xcdL+\xfe\x02\xee\xfcb.\xbf\xf6."q\xfexx-\xe8E\xe4\x95\xefT6\xceK\x9b\x84\xffk\x11V\xe6\xcb]\x046\xfe\xbc.\xbeO\x1f\xfe\x8f\xcb\xbf\x01\xddk[,\xd9N\xce\x96\x00\x00\x00\x00IEND\xaeB`\x82')
    WHITE_SQUARE_BUTTON = Image(b"\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x04\x00\x00\x00\xd9s\xb2\x7f\x00\x00\x01]IDATx\x9c\xad\x94MJ\xc3`\x10@\xdf\xa4\xb1\xd26T\xac\xf4\x0c^\xc1\x85Pq).D\xc4\xbb\xe8Z<\x8c\x0b\xc1\x85[u\xa3^\xa0\x0bQ\xe8\x05\xa4(QZi\xed\x8c\x8b45\x86\x16'm\xbf]H\xe6\xe5}/?\x02p\x1b5\xcb1\xc5V\x9d\xf7\xe1\xf6\x07\x08<\x1d\xd4\xce\xa5\xa9\x05\x01\x01\xda\xed\x9fn^\xd2\x8e:/6\xe7\xea<\xb7\xa30.\xaf5\x0c\x05\x04q\xde\xdd0 `e#.\x87\xa0j\x18\x82\xd2\xc7\x1c\xe3B\x05\xc10T!Ly\xca5\x8f\xd8\xbf\x16\x86\xb0\xc5\xfe\x18\x91\x01\xf4\xb8g@\xe00P\x1e\xd8\xa5\x96\x07(\xe6\xac \x18\x8aA\n`|`\x8c\\\r\x94\xd2\xf8\xa6d\r\x12\xaa\x07\xf0{\xe5\x9f-\x18\xc9\xc3\xf4\x18\xd8,\x80\xd7`\x06@\xdd\rr[`\x02\xf0n![kq\x83\x98\xf5\xb9\r\x94x)\rln\x83\\\xc4\x91\xdb`4=bq\xc0\xb2\xdf\xc4\x05#j\xa1\x88S?\xe7\xe2\x06\x90\x8b\xe85\x98\x1a\x11\x8c\x01%\x17 \x1d\xce\x00\x8c\n-n\xf0\xfdTw\xa8\xa0H\x16\xa0\x08G\xec\xb9\x1a\x08U@\t&\x80 q\x10j\x8e\xf1\xc4B\x01\xc3\x02\x08\xbf\x86\xdfo\xd2\x90\xf1\t\xef\x12@\xf8\xee\xae\x0e\x04\xee\x0e\xabg\xa5\xa6\x7f8E\xe8k\xef\xa4u%\x00\x17Q\xbd\\p\x1e\x88\x07\xc7\x9f\xf0\x03\xa2\xdbQ\x19\x1b\xd9T\x9d\x00\x00\x00\x00IEND\xaeB`\x82")
    WIND_CHIME = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05\xe4IDATx\x9c\xc5\x96ml\x95g\x19\xc7\xff\xd7\xfd\xdc\xcf\xcb9=\xa7\xe7\x9c\x96\x96\xd2v\xb2\xe1\x84%\xd0\xfa\x02q\xdd\x8b`\x8cA\xa3\x0b\xd1\x90\xd6\x18\x8d\x89\xc1\x84\x04\xc3\x87M\xe3`\xa8\r\xd1!\x9b\xd1dY|\x89\x1f\xb6O\xc4e\x10p3\xe2xQ\x96\xb1l0\x0b[i\x99Y-\x81B\x11\xe8\xeb9\xa7\xa7\xe7<\xcfs\xbf\\~\x00c)\x0b\xf6\xb45^\xc9\xf3\xed\xba\xff\xff_\xae\xeb\xba\x9f\xfb", \xba\xbb\xbbE)\xf5\xd5%\x97\x97\x0f\x8c\xef\xef\xea2\xf3\xd1\x10\x0b\x01\x00:\xa5\xa7\xd5\xb6\x8f\x0e\xdc\xfb\xd3\xce\xce~o>\n\xb40\x80\x9b\x1a[\x9ex\xe3\xac6v8\xb1\xca\xdd\xf2H\xda\t\x07\xbf\xf9`i7\x91\xfd\x9f\x03<\xf9\x87\xf7>\tWn\x0e\x0bx<\xcb\x9c,\xd6z\xc3\x9f0\n\xb5Z\xf7\x11\xcc\xf1\xb7H\xbe\xfc\xec\xe6\x8f\x0f/:\xc0S\x7f|\xb7\xc5\xf3\x83\x1f;\xc9\xe47\x82lC\x8dr\x1c\xc8R\x845Q\x11-\tF\xbfJ![\xae\xe0R1\x7f\xe1-\xa5\xf7\xec\xebl\x7fa\xd1\x00v\x1ey\x7fM:\xf0\xf6e\x9bZ\xdbI\xba0\xcc\x88\x0c\x83\x8cA\xe7\xf4\x10\x84\x03\\\xa2\x04l%@cLx!\x0cqv\xaa\xf8|\x96\xf9\xfb\xfb\xbb\xd6\xc4\xb3\xf5d5\xe6\xdd\'z[\xd3\x8e\xf7R}\xeb\xbd\xab\x05\x01\x96-4\x00\x12\x8c\x10\x0e\x0e\x99\xa5\x08\xc2\x08\xdfN\x8d\xe2U\xcf\xc3\x11Q\x0b\x13\xa4\xb0B\xfa\xdb/M\xdc(\x03\xd81[s\xce\xb7\xa0\x9bY\xc0\xf8{\xd7-oZ\xfdh2\xc2G\xa4\x86\xeb\x10<\x01\xb8D\x90\x04DI\x1fqdq\x80\x96\xa2\xdfI\xe1\xaat\xb0N\x85\xd8"\x05\x9a\x92\xb5\x8fo;p\xeeK\xf3\x06\x88\x8f\xf6?\xd4\x98\xae\xe9j\xf6\t\x1e,\xea\xa4\x85/\x00I\x80\xa0[B\xae\x03K\x02\xe7L\nc\xf0\xe0\x83Q\x10\x84\x06\xd6\xd8\x9c\xaa\xf1\xbel\xd5O^<q1\x98\xa9;\xe7\x16H\xe1t\xbau\x8d\xee\xb86\xc8\x08\xc2\x88u\x00\x00<#\x87\x05\xc1J\x07^\xac\xb0:\x08\xb1\x91Fa}\xc2\xeb\x9cC\xc9zh\x95A\xdb\x077&\xdb\x00\xfc\xad*\x80\xed\x87\x07|G\xd2C1\xb9\xf8{,\xe0\n\x06@ 0\xb4\x054\x03\x96\x19\xc6\x12\x94\'!#\x05\x19\x10\x9a\x10#\x0f\t\xdf\r\x11*\x81\x15\xa9\xb4\x1b\x8eW6\xcc\x04\x98c\x0b&\xfc\x98\xdc\xe64\x19<\x1c\x84\xf0\x98Q6@\xc5\x00\xa1\x05\x14\xdf\xfc\x0c\x03\x91+\xe1+\x8d~N\xe2\x07f\x05~o\x1b\xf059\x8e6\xb7\x84I7\x81&V\xe9\xdb*;\x17\xfb\x96\x92$U\xc3nV\x18\xac\xf2\x14\xae\xc4\x0e\xf2\x96@\xc4\x08\rA3\x103\xa0\xac\x85\x11\x0e\x02c\xa1\x0c0\t\x89UlaA\x18\x80\x8b\xd7\x9c$\x96\x88\xa4\xaa\x1a`E\x0ex ]a\xdfS\xb8\xa6\x1c\xdc#5\x1eMF\xb8\xaa\x04^)&\x10\xdej\x83b@\x83`\x19\xb0\xc6B\x00\xe8\xb5\t\xec\xb5-\x18\xe0\x04*q\x05\x83\x167fj\xcf\xa9\x05\xe7?\xbfv\xba\x14\xebw\xa75\xe3\xe5\xbc\x0f\x0b d\xe0\xb2r0m\x18\x91\xbd\xf93\x8a\x0c\x10Z\x82f\x89\xd8:0\x0c\x8c[\x07o\xeb\x1a\x14X\x82\xa6\xa7"O\xe0L\xd5\x00\xbb\x89t\xef4\xbd\x94\x89\x0b\xf8LJ\xa3I\x1a\xbc]r\xf1Z\xc1\xc5\xb4\x01\xc2[\xb3\x10Y\x01\xd82\x96\xf8\xe7\x90\xc3\x10b\x16`r\xe0\t\x01\x87\x00V\xe5w\xae\x15N\xf5U\r\x00\x00\xf7g\xa2WJ\xf9\x89\xf3\xa31\x90t\x08\x1d5\x06\x92\x08\x15v\x10\xb1@\xc4\x02\xc6DxX\xec\xc3\x83\xad\x07\xf1X\xf0[\xb4\x96OA\x97\x8a\xb0\xf9\x11m\xc6\xae\x16X\xeb_\x9e\xd9\xba\xf5\xb6\x19\xa8\xea-\xf8\xf9\xb1\xbe\xcf~\xc0\xb5\x07\x1fY\xde\x98\x0bX\xe1\xe4\xb8F\x18\x86`\xa3\xc3Xs\xa5\xd1\\\x8865\x1c\xcf\xd4g|U\xe3rbp$y\xe1\xf9\xa1\x8d{\xac\xe1am\xed\x95\xa3\xdfZ;8[\xb3\xea\xc7\xa8\xeb\xc0\xf9\xaf\x90\x1f|\x81\xa2\xe9\xeb\x0c\x1a\x91\xa4\xaf+\xf0\xf0X$/\xef\xb8\xefd]\xfb2>\xbe\xb49\xdd\x0c&\\\x1f\x1a\xdd\xb3l\xe5\xf7v\xddMo1\x16\x92\xdb\xa2\xaf\xe7\xb9\x8d\xe4\xd4<Q\x9b\xcc\x1f\xff\xe7\xe4\xd4\xef::v\x17\x17\xdb\xe3\xae\xb1\xf5\x87\x83\x1f\xdb\xfe\xa3\xb3\x1b\xe6\x9a\xbf\xc0\x9d\xf0\xce\xc8&\xc6\xbf\x18\xa4\xf8\x1f\xff\x17\x80\xa7\x9e\xe9\xf9\x14\x80L\xb2\xfc\xea\xf5\xb9\x9eY\xb4\x19xroO\x86\xac\xfd5\x93}\xf6\x99\x9d\x1d\xbds=wG\x05N\xbf\xf7\xfe\xca\xc3\x87O\xd5\xfe\xb7\x83G\xdf<\xd3|\xba\xa7\xf7;\xcc,\xbf\xbb\xe3t\xbd`\xfe\x15@\'\xab1\x07fU\xe0\xe2\xc5\x8b\xc1\xc8X\xe5\r\xd7\x95~\x18\x86\x07\xd9\xd8\x93\xc6\x14\xfb\x8c1\x958\xce1s\xd9O\xd6\x06m\xae#7&\x13\x89\xaf\x17\xa6\xec}o\xf6L\xfe\xa2P\x14\x0f\x08\x81c?\xdb\xf5\xe9\xe7\xaa1\x07f=FW\xaeL\xa63\xd9\xcc\xca\x96\xd6{2a\x18\xb6\x17\x0by\x1d\xc7\xa9\x82\xb5f\x12 CNM\xce\xf7\xfc\\&\x93u\x83\xc0\xc7;\x87\x8701\xa1\xb7\xf9\x81|\xec\xe9\x9d\x1d\x7f\xad\xd6\xfc\x0e\x00c\n\x0cd43\xc3\xf3<44.\x95\xcc\\O\xa0\xfa\x9b\x9b\x0f\xcf\xc8e\xac\xefX\x86\xf6\x95\xecJQ\x1a{z\xe7|\xec\xef\x9c\x81|\xb1T>]\xa9\xc4\xd0\x9a\xa1\x94\x81e\x86e\x0bf\x0b\xe6\xff\x00h\xa5\xa0*\xa3\x05"\xfd\x9b(J\x8d\xcf\xcf\xfeCn\xc1\x9f\x8e\xf5\xb6\xc1\xf2\xc1\\\xdd\xb2\xfb\xebr\x01\xeas\x01\x98\x19D\x04k-J\xa5\x12\xa6\x8a\xf9\xab\x95\xb0\xb2_E\xea\xc5\xf5\xeb\xd7\x9e\x9b\xaf\xf9\x87\x02\x00\xc0\x9f\xff\xd2\xbb*\x0e\xcd\xaeD\xc2\xfb\xdc\x92:\x9fH\xc0Zm\xc6\x8c\xe5^c\xe2\xd7\xe3P\x1d\xd9\xb0a\xdd\xb5\x85\x18\xdf\x15\xe0\xdfq\xe8\xd0\x89,\x00 \x0b8S\xe9x\xd3\xa6u\xe5\xc50\x9d\x19\xff\x02\xacN\xcb\x06\xd3\x9f\x9d-\x00\x00\x00\x00IEND\xaeB`\x82')
    WINE_GLASS = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x04\x8eIDATx\x9c\xc5\x96\xddoTE\x18\x87\x7f3sf\xce\x9en\xf7\x83\xednK\xa9B\xf9\nF\x88@,\x06P\x14%\xe1\xa31&*\xbd\xa2r\xd1DH\xbc\xc0DC\x90\xbf\xc0\xc4[\xe3E{\xe1G\x8c\xc6X\x12\xa2\t\x12H\x84\x10\r\x91R0\xa4B#\x85MA\xed\xb2\xddV\xd9=\xe7\xec\x9e\x8f\x993^\xa8\x89&$\x9c-k\xf8%s7y\xf2\xe4\x9dy\xdf\x19\x82&s\xe0\xc0\x01nYVrff\x86V\xabUd2\x19\xa4\xd3i\xe4\xf3yU,\x16\x9d\xd1\xd1Q\xd5\x0c\x8f\xc4\xdd8<<\xcc\x1d\xc7y\xbd\xb0x\xf1+\x96\xd5\xb6\x86RjFQD\x94R\x08\xc3P{\x9e\xd7\xa8\xd7\xebW\x1d\xc7>~\xabX\xfcxdd$\x8c\xc35\xe2\ntvvnJg\x17}P(\x14\xd0\x96LB\x88\x04@\x80\xc0\x0f\xe06\\\xd8\xb6\r\xcbq\x97j\xe8=k\xd6\xae\x9d\x00\xf0CK\x05\xd2\x1d\x85\xb5\x8f\xf7<\x02J\x80\xc0\xf7Q\xaf\xd7\xe1\xfb>B)\xa1\xa3\x08\xa6\x99\x00\xa1\x0c\x9a1\x94\xcb\xb3\xebZ.`P\xba2\x9dN\xc1J\x98\xe0\x06G\xc3\xf7\xd1\xf0}x\r\x0fn\xdd\x85\xe38\xa8\xd5lH\xa5\xc0(Y\x19\x9b\x1bw#\xe3|\x19e\x0c\x8cs\x80PDJ!\xf2}DA\x00\xad"h\xc3\x80\xe6\x1c\x9a\x10PJz[*000\xc0@i>tl\xd4nM\xc3\x9d\x9a\xc2o\'O"\xaa\xde\x05\x03@-\x0b$\xd7\x01\xd1\xd3\x83\xfa\xb2^\x80\xf1\x8e\x81\x81\x01\x16\xa7#bu\xc1\xb8\xd6|\xf6\x93O\xbf\xa5\xe7\xcen\xcb\xafZ\x85\xc6\xf44\xee\x9c8\x01N)L\xc6\xc0\x19\x85\xd0\x80i\x9a \xbd\xcb1\xf1\xcc\xb6\xef.\xec>\xbac\xa4\x8f\xdc\xb7\x13h\x1c\x01\x1b\xd0\xee\xc51\xe9LL\x00\x84\x80\x18\x06\x88\x10 \x9c\xff\xbd\x04H"\x01\xca\x18\xf8/\xb7a\xfc4!\x7f~\x12:\x0e;\xd6\x11<\x0f\xa8\xaf\xdb\x93\xf3\x05\xca`*\x05$\x93`\x8c\x01JAk\x8d(\x8a\xe0K\t\xdb\xf3`\x07\x01\xe6t4\x7f\x0e\x885\x90bU\x00\x84h\'\x95\xb9\x06)\xc1*\x15\xa4s9$\x08A\xe4\xbap\xabU\xcc\xcd\xcda\xa6\\\xc6L\xa5\x82\x9aT\xd0]\xdd\xd7@H\xac\n\xc4\x13\x00\xf0Gw\xd7\x99\xd9tZ\xde\x1d\x1b\xc3\xdd\xabW\x11z\x1e\x94R\x08\xa5\x84\x0cC\x84J!\x92\x12\x8d%K\xa4Z\xb9\xfcL\\nl\x81+CC\xe7+\xabW\x9fuJ%\xdc9}\x1a\xa1\xe7Aj\r\xa5\x14d\x14AI\t$L\x84\x1b7\x9c\xc9\x1e:t\xbe\xe5\x02#\x84\x84\xf3}\x9b\xdf\x99Y\xbf\xa1B@\xa0\xc2\x10JJH\xa5 \x83\x00\x00\xe0ny\xbaB^\xd8u\xf4 \xb9\xff\xedoZ\x00\x00\x8e\x1c\x1c\xba<\xbb\xa3\x7f\xb0\xbc}\xfbt\x94\xcbA\xa9\x08R) \xd7\x81\xc6\xce]\xd3\xe1K/\x0f\xbe5\xf4\xda\xe5f\x98\xb1_\xc3\x7f\xe7\xdd\xcf\x8e\xad\xb0\xae\xfd\xf8\xa6U\xb5\xdf\xe0\x9c\x1b\xd5\xf6\xd41o\xfd\xba#G\xf7\xee-6\xcbZ\x90\x00\x00@k:\xfc\xf9\x97\xe3\x8c\xd2\'\xaa\r\x7f\xe3\xdbC\x83\x13\x0b\xc14u\x04\xff\t!\x91\x80\x9e\x12Z;\xe1\xec\xaf\xb7\x17\x8a\x89\xfd\x18\xdd+\x82\xf3*c\xcci\xb4\xb77\xf5\x0bj\x99\x00\xe7F\xc3\xe4\xc2[\xc2y\xf4P\x04\xac\x84\xa9\x98\xc1#!\xc4\xc3\x11\xe0\x9ck\xce\xc5\x82\xcb\xff\xc0\x02B\x98\x91a\x18\xaa\xab\xab+\xd6\xdc\xbfW\x16\xde\x05\x00\x840H\xc24\x17\\~\xe0\x01+`r\xc1\xb8)\x8c\xfe\xfe\xfe\xd8\xa3\xb7%\x02\xa7N\x9dJf;;W\x9b\xc2|\xcc0x\xc7\x85K\x97vzZ_y\xae\xaf\xaf\xd4,\xab\xa9I\xf8\xfd\xe4d*)\xe5\xa1T2\xb5\x8fR\xd6+Laq\xceQ\xaf\xbbR)U\xf5\xbd\xe0\\\xcd\xad\xbd\xb7\xa5\xaf\xefB\xcb\x05\xc6\xc7\x87y"\xf9\xec\x87\xdd\xdd=\x83\x8c1\x94K%\xd8v\xed\xaf\x9f\x114\x96\xf6\xae\x00\x17\x02\xe5R\xa9R)\xcf\xbd\xb8u\xeb\xa6\xb18\xdc\xd8\x97pr\xf2Q\x8b\x80\xedN$L@k\xa43\x19d\xb2YXmm\xc8\xe5;\x11\x04\x01\x1a\xf5:\x16\xe5r\x05\xc2\xc8\xe6\xb8\xdc\xd8\x02\x83\x83{\xec\xf9\xf9\xdf\xdf\xbfq\xa3\x18y\xbe\x0fS\x08\xe4\xf3yd\xb2Y\x04\xa1\x84\xeb6P\xad\xd60u}\xear$\xfd\xaf\xe2r\x9b~\r\xbf8v\xbc_p\xbe\x8fP\xfa\x14c\xac\x03\xd0DJ\xe5\x81\x90\xebJ\x86\xdf4l\xf9\xd1\xfe\xfd\xaf\xce\xfeo\x02\xff\xe4\xf0\xe1\xc3)\x9e\xc9\xa4\x89\xd6B\xb9n\xed\xe6\xcd\x9b\xf6\xe8\xe8h\xd0,\xe7O\xf6\x15\xf9\x8b\x96\xb5\xa9\x8c\x00\x00\x00\x00IEND\xaeB`\x82')
    WINK = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06\xf0IDATx\x9c\xc5\x97{\x8c\\u\x15\xc7?\xe7w\x1f3\xb3\xf3\xd8\xd9mg\x1f\xdd\xbe\xabm\xad\xb5b\x90D\x140\xa4\rQc4\xd8\x92hP1F1F\x14\xa1\x14\x88\x9a4M%\xadR\x82M\x95\xb4<4h\xfcG\xc2\x1fJBH\x10EQ@jI\x8d[m\x11\xac}\xecv\xbb\xbb\xedvw\xee\xce\xdc\x99\xfb8\xfeqgwgv\xfb`\xa3\t\'\xb93\xf7\xce\x9c\xdf9\xdfs\xce\xf7w~\xe7\xc2;,2\x1f\xe5\x81\xed\xb4\xa52,\x0b#\xd6\x88Eo\xac\xe4\x8c\xa0\x1a\xe3a1h\xd58V\xcdrr\xe9V\xaa\xff7\x00\xba\x1d3\x92\xe6:\xb5\xd8l\xa5\xccF+\xeb\xae0\xb9t[:\xef`;\x16\x00A=\xc2\xf7\x02\xd5r\xb5\x12U\xeao\xc55}>\x0ey\xba\xe7;\xbc\xf2?\x01\x18x\x80\xebSi\xee\xb3:27\xb5\xaf\xe8p\xa4\xd4\x0e\xd94\x18\x03F@\x1a\xcbU!V\x88b\x98\xf4\xd1\xe1\x0b\x8c\x1f\x1f\xab\x05\x17\xfcg#\x9f\xdd\xbd\xdf\xe3\xb5y\x01xc/\xa9v\x9f\xef\xba\x1d\xee\xd6\xe2{{\xda\xe8]\x00\xae\x8d\xaa&\xce\xf42\xd6D\x10\x11\xa8\x05\xe8\xc09&\xfe94\x1eL\x04\xbb\xfa=\x1e\xbaq\x07\xe1\x15\x01\x8c\xee\xa5\xa0u\xf6\xe7\x97\xb7\x7f\xce\xdd\xb04\x89X51\xaa\x8a\xc6\x97\xf2>\xdb\xb2 F\xa0\\\xa1z\xf8$\xe5\xd3\xe5\x9f\x86\x1e\xdf\xec\xdbA\xe5\x92\x00\xde\xd8K\xaaX\xe7\x89\xe2\xea\xce[\x9d\r\xcbQ\xdb\x00\xa0\xf5\x90`\xb8\x0c\x96\xe0v\xb7\xbf=\x00Sb\x0c\x04\x01\xc1\xe1\x13L\xbc9\xf6h\xff$\xdfh\xce\x84\xdd\xac\xdb\xee\xf3\xed\xdc\xb2\xc2\xad\xf6\x86e\x89s\x85\xfa\xe0\x18\x95#\x83\x84\xe7\xab8]Y\x9cR\x01\xb1\xe4\xd2e\x98-q\x0c\xb6\x8d\xf3\xfeed\xaa\xc1\xed\xeb\x06\xbc~`\xdf\x9c\x0c\x0c\xed\xe6}N\xc1\xfec\xe7\x8dk\x8a\xe42(P;y\x0e\xef\xe0\t\x04H\xbf\xabDj\xf9B\xacB\xfa\xed;o\x12\xb1\x0c\x8cOr\xfe\xc5c#\xb1\x17]_\xba\x8fc\x00fJ\xc12\xdc\xd9\xb1\xb6\xabH\xbe\r\x05b\xcf\xa7\xf2\xb7S\x88m\xc8\x7fd\x15\xd9\xab\x96b\xb5g\xe6\xe5\xbc\xb9\xbe\x1a\xc5\xd0\x9e\xa5\xb8\xa6TR\xe1[S\xbf\x1b\x80\xc1\x9d,\x93\xac}\xb3,^\x900\x1d\x88\xbc\x1aX\x16\xb9\xab\x97\xe1.*\x82\xad\x88\x0bb]\xc1\xa9\x808 )\x01{f\xa7\x02\xa8*f\xf1B$k\xdf2\xfa}\xfa\xa0\xc1\x01\xdbaSvQ\xa1\x93L*\xd9\xcf\x80S*P\xdc\xf8\x1eL\xca"\xf0c\x9e\xf9]\xc0\xe8\xf9\x98Omr\xe8\xe96ht\x11\xe76\xc4\x01\x1cz=\xe4\xc5WC\xca\x93\xca]_N\xd3Q\x144&\xb1\xdd\x96"\xdb\x93/\x95\xc7\xc76\x01O\xda\x00j\xf1\xa1tW\xae\x01W\xa7\xf3g\\\x1b,\xe5gO\xd7\xd8\xf9\xe3*A\x00/\x1d\x0cylw\x1b\xe9T\xc3\xe8\x94s\x17\x8e\x1e\x8bx\xf8\t\x9f\xdf\xbf\x1a\x12\xc5p\xc35\xf6\xdc\x8a\x19C\xa6;\x8f\xf7\xef\xb1k\x81\'\xed\xfe\xed\xb8\x96+\xab\xc9e\x92&\xd3"JP\x85\x17^\x0e\x10\x84l\x06\x0e\xf5\x87\xfc\xe7T\xcc\xda\xd5\x16\xc43\x91\xff\xe1\xcf!\xf7\xee\xaep\xeaL\xcc\x92^\xc3=_Is\xcb\'\xddF\xfd\x9bM*\xe42\x88#k\xf5\x80:\xa6\x07\xd2j\xa4\x8f\xb43\xd7?`,\xc8\xb5\tQ\x9ctZ\xdb\x16\xda\xd23\xdbP\x0c\x8c\x8c(w\xed\xacpr &\x93\x12F\xce+\xbb\x1e\xf1yp\xbf\xcfdE[\xd8\xa8\n\xa4\x1d\xc4\x92E\xa3\x17H\xdbv\x1a+D\xb2Xs\xd9\xa5\n\x96\x0b_\xb89\xc5\xdf\x8f\xc5Lx\xca\xe7?\xed\xd2\xd7g\xa6\xa3G!\x93\x86\xdb6\xbb\x14\x0bB1o\x18\x1d\x8b\xf9\xd3_C\x1e\xf9e\x8d%\xbd\x86\xcfnI\xa1~St\xb6\x85"\xf9J\x8c-\x17v\xd1\x11\xe6\xac\x7f,\xf8\xf8\xfa\x1eu\x9c\xb9e\x90$\xca\x8131eOY\xbd\xc2B\x0c-\xdbQ\x04p\x1b7\xaa B\\U\x0e\x1d\t\xe9-\x19\x16\xf7\x9a\x19\xbe\x88 \xf5\x80s\xcf\xf5\x0fMz\xd1:{\xd8\'\xea\xcc\xaaG=\x02\xc7\x9e\x0b@Ac\xe8\xebi\x9c~\x91\xb6\x90o:\xad>M\xa8\x14#p\xcdUv\xa2\x1f5\xa3\x05\xc2\x10E\xcbm\x86\xd0\xd4\xc1W\xd5A\xfcZ\x92\xd6\x8b\\\xd2\xbcX\xa6\xbf\x10m\\S\xcf\xa6\xd1\x03\xac\x06\xf0\x9a\xa2\xe1ElV\xeah\xac\x03\x0b\x8b\xf8\xf6\xfa\x1d\xd4G\xf6\xe81\x1d\xaf\xde@>\x9ft\xac\xe6\n\x188yZ\xf9\xf93\x01\xcb{\r\xeb\xdfmX\xd2#\xa4S\x821\x89\xe38\x86Z\xa0\x0c\x0e+G\xde\x8a9z<\xe63\x9bl\xd6\xaf6\xc4\xb3\x0e\xe0\xa4%W!\xd0\xa3r\'\x81\r\x10\x87\xbc\xe2\x8fx_M\x95\x1a\x9dPghk\x1c8=\x10\xf1\xe8\xafj(B!\x0bmi\xa1\xb3 \xb4e\x12\x00\x95\x1a\x8c\x8d+\x93\xbe\xe2U\xa0\xe2+\xeb\x97\x0b\xebW\tZo\xe5\x13aDu\xb8\x8cF\xbc\x0cS\x9d\xd0\xe6\xb7\x95\xb3\xde\xa8\xdb\xe7/T\xd7m\xe1AT\x83\x0f\xae\x82;6;\xec\xffu\xc8\xc4d\xe2`tL\xa7+.\x8d\x8f\xa8Q\xae/}\xc2\xe6\xa6\xab\x85h"n\xa5\x94\x08\xd4}\xaa#\xdeY\x03/L\xaf\x05\x18\xd9\xc3\x81\xe2\x8a\xd2\xed\x94\xba\xd1\xb8\xb5\x0c\xc6$\xfb\xfe\xd9\xbfD<\xfe\\\xc4\xd1\xd3J\xb56\xdd\xb5\x11\x81\xb4\x03+{\x84/n\xb2\xd8\xf2Q\x0b\xdb\x82x\xd6\xf0"\xc6\xc0\xf0\x10c\xc7G\xf7umK\x0e\xa4i\x00\xa3\x0f\xb2\x8e\x94\xf5Ra\xe9\xd2NuR-YP\x92\x11\xd0\xb1\xa1\\\x81\xc3\xc7\x95\xfe\x93\xca\xd9\xf1Dma\x1e\xd6-\x11>\xb0R\xe8\xccC\x10&\xe0Z\xa6\x1d\x11$\xa82q\xe2\xf4\xd9(\x8c\xae\xeb\xde\xca\x9b-\x00\x00\x86\xf6pw.\x9fy\xc8\xca\xf7&\xeck\x12ez\xe4\xc3\xb6\xc02\t\xf9\x92\x0c%\xf7a\x948\xd6\x16\xc3\x8d\'\x8d\x08\xc6\xcfP\xf3\xfc\xaf\x97\xb6\xb1\x7f\xea\xdf\x96\x89\xa8;\xcf\xbe\xb3^uC\xbb\x0c\xdfF\xba\x0b\x9d\xd5q\xb4q\xd5\x03\xae(3\xab\x04\x88\xa0r\x96J\xc5\xffI\xf7k<\xd6\xac\xd7\x12\xa6|\x8d@R\xdcQ\x9e\xf4~\x11W\xce`\xb4\xdez\xa0\xcfK\x92\xc6e\xb4N\xe4\r\xe1U*\xfb\xab\x13\xdc#O\x11\xcd\xd2\xba\x08\xfa\x038#e\xee\xb7]\xfb\xde\\\xa1\x98\x8b\xac<*V#\xac+\x8dDI\xa7\x12\x8d\xb0\xc2\t&\xbd\x0b\xe7\x830z\xa0t\x81\x1f\xc9\x0e\xe2\x8bh_Z\x86~\xc8\xb5\xb6\xcb\xfdb\xb9\x1f\xcb\xe7r\xaeZ\x19T\xdcFif/UDcD\x03\x08\'\xf1<\xcf\x8f\xa3\xe07\xaa\xfc\xa0\xebn^\xbf\x0c\xdc\xcb\x8b*r\xfea>\x1c\xc6l\xb1l\xd9h\x8c\xbd\x12\xcbmK\xb9\x96\xd8VR\xc10\x8a\xa9\xd5#\xd5\xa8^\xd18\xfcW\x1c\xeb\xf3\x12\xf1Ti\x1b\x07\xafd\x7f\xde/\xa7n\x9e\xa5\xc4\xacA\xe8E\xc85\xac\x94#\xe5\x8c\x81\xa3\xbepj>/\xa7\xef\xb8\xfc\x17\xf9\x05\x19\x92y2LE\x00\x00\x00\x00IEND\xaeB`\x82')
    WOLF = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x04\x00\x00\x00\xd9s\xb2\x7f\x00\x00\x04\x89IDATx\x9c\xad\x94{\x88\xd4U\x14\xc7?\xf7\xfe~3;\xef\xc7\xee\xec\xee\xcc\xce>\x1c\xdde\xb10\xd4\x96\x10\xb4\x82$I\x90\xc4\x16\x8c\xc8\x88"\xb5\xc2\xca0\xc9\x0c\xd9D\x92^\xfeaA\x0f\xd1\x7f\x83\xb2 \xc5\x7fDB\x97\xa8\xa0\x10M\xc3?j\xc5\xc7\x8e\xbb\xeb\xae\xe38\xe3\xcc\xce\xcc\xefqo\x7f\xec\xec\xb2\xbe \xa8s\xfe\xbb\xe7\x9c\xef\xf7\x9c\xef\xbd\xf7\xc0\x7f4\x01/=\xa8\x1f\xa8^`({m\xb0\xfa\xef\x8a\x1e\xf5%\x9b\xcdy\xbe\x8c8\xb3\xff\xa4\trej\x97vj\xe5\xa6\xbf{\x7fv\x8e\x8d\x1f?29\x956 \t`B\xc9\xdeS\x9e.]\x15h~\xcc\xfbx\xc3R\x7fwCP\x98\xa3;8i\x02\xa5\x08q\xd3\x89\xea\xbej_\xee\xb5\xf0\xe9\x17\xbf\x1c\xfez\xf9\x1cO\xbfw\x89\xa7\xc7\x88\x0b\xed\xe4>\xfd\xd3\xfe\xb5|\xf8\xa7\x91\xf6g#\x1b\xa3\x0b\x9b\xa4\x0f\x81I\x9e\xb1\x9b`\x82[\xa8\xd5\xa7\xf1\xd3!\xdb\x16\x8f\xed\x9b\xbb9\xd9\x96\x88\x05\x90S\xb4\t\xd5[\xea\xbf\xb6m\xd9(\x0bZ1\xd0\x00h\xaaXE0AL\x8c+W\x06\t Q\xb8\xb4\x91\xbe/\x04\xe8z*H\xa2D\x13\xcd\x89\x11\x1c\x04\x02M\x9929\xcd\x04\x98 /\x95je\xbf$H\n?\x01:\xf0\xa2n\x11m\n*\x82\x97a\xaaX\x8cRD\xa1\xab\xe2"H\xf0\x0f\x8b\x9b\x12M\x81Q\xfct\xe1\xc1\xbd\xab\xf6.\r\xcc\xa1\x81a\xae\xa3\x91\xc8\\\xf02H\x88\x95\xc49\x89\xc6C\x07\x1dH$\xc6m\x1d\x00(\x0c$\x06\x1d\xa40\xd1\x18\xf0{c\t$\xect8*\x80f2\xf8\xe8b1\x8b\xe8D\xdc\xf6\\:Y\xc4b\xba\x080\x97\xf8\xd4`\xbf\xecT\xd4\x85>h\xe5|\xa4\t\xd3I\x86 a\xba\xc9\xccH\x08\x9a\x0c\xdd\x84\t\x92\xa1\x938i\xbcX\x05\xf5\xc3\x94\xc0\xc0\xbe\xf3\xfa\xa3\x98J\x12&=#Y;1\\4\x1a\x97(\xed3\xe7i\xc2\xa4\x88\xbaj\xef\x81\xa1\x19\x00h\xff\xae\xad\x14$\x8e\x89\x064\nI\x02]\xf7\x04\x12U\x8f\x98\xc4\x88\x90*4}5}\xc5\x00\x84\xd6\xb5F$!\xa0\x8aB"\x00?\x02\x8dF\xe0\x07\x04\x12E\x15\x08a\x90\x8c\xb7\xf6\xcf\x02\xd8\xd5\x11\xde\x10B\xe3E1\xc8v\x0eR\x03\x9c:\xbf\xc2\x01,\xbe\xe7\x1d\x8e\xa3i\x00\xa2"\xf0\xc6\xfb\xcd\x00&@\xe0\xd5\xd6\xb4\x00$\x92<\'\x18\xe4\x02o2\x89\x83\x04\x14\x93\xd8|\xc6\xf7\xb8\xb4\xa3\x91h\x04-\xf3&\xd7\xb3\x1b$|\xd8\x1bZ\x1f\xc0A\xa1\xd1\\\xc1\x05\xc6\xc8SD\xd5\xbd@\x8e\x12\x06\x9a,\x0e\xa0p\x08\x11\xde\xb4+\x03\xe6\x80\xe9\xdd\x91l\x9aj\xd7\xc2\xe5I\n\xf8x\x81\x00\xb9\x19\xe1r\xccc31Fx\x06\x83\x1a\x0e\nAK\xaa\xb4\xfd\xdb\x97\xcdpL\xfb.\x1d3\x16\xa4\x93\x06\x93D\xe8d\x1b\x02\x83\xabTf\xfd\xbb<)6\xe2bbQ\xc1\xc5\xe2\xcaE\xf1\x97\xf4\x8f\xfb\xe5[\xb9\xf6\xa7G\x9f\xd3\x15\x81\xcdM\\j\xb88\xd8\xe4\xb1\xd1(\x14\x1a\x9b\xebX\xd8(,\\\x8a8\x18\x88\xf1\x8bO\xa5\x9f\xdfT\x92\xe8\xb5n\xd3\xeaXF\xa1\xc8Q\xc5\xc1\xc6\xa6F\x11\x97\n\x15*TQ\x14\xa9a\xd7#y\x1c4\x91\xbe\xf4\xca\xb5.\x98\xb0%\xd8\xf0\x8a\x1f\x07\xc8S$T\x9f\xdb&\xcbq4\x1a/O\x10\xc1\xc2\x00\x04\x93\xe4\xd18\x04ea\xcb\xc0\x91\x9dU\tmkB\x0b\x1d\x1c\x1c\xaad\xb1\xb1\xb1\xb0q\xf12\xcaiNS\xc0\x83\x83\x83\x85\x8d\xcd\x08\x93\xb888\x04\x97\x84\xfbA\x0c\x04b\x83-}\xd3k\xc3\xe0~\xc2(\x04\x97\xc9\x92\xe5\x10\x11V\x11\'E\x06\x8d\xa0\xcaYl\x04\x02\x81C\xee\xb7\x1b\xcbMp\xbf\x98H\xaa\x1esiC\x8f\x9f\x1a\xe7\xe9\xc1\x00b\x8c\xd1\xc52\xe2\xc4\x91\xc4\xb1\xd0h\x86\xa8`P\xc6:\xa3N\xe8s:\x1b\xd23\xdf~o\xc4]a\xbc\xee\x7fX\x92\xa0\x13\x81\xa0\xc2\x08\x87h\xe2\x11\x9a\xeb\xcad\x19\xc7\xa6\xf6\xa3\xf5\xf9\xd8\xd1\xe9U\x7f\xcb\xde\xd8\xe3\x17\x1b\xccw}\xcdq\xd2\x08r\x9cb\x1c\x87\xf9\xcc\'\x8cb\x84\xebT\xae\xba\xef\x05\x0fl\xb4g\xaf\x9a\xdb\xec\x93E\xe2\x03\xef\x8aF\xe2\x9cB\xd0G\x99\x93$\xe9f\x82\x1b\xd8G\xf5\xd6-go\xcd\xbf\x03\x006xz\xd7\xb158?A\x00\x8dDQ\xe4\x06\x95\x0b\xea\xe3\xf0\xfe\xd9\xdc\xf7\x04\x00\xd8\xd3\xa8\xd6\xc8\xd5\xf2!O\x18aW\xd5\x1f\xe2\xb0\xfd\xcd\xdb#w\xcb\xbc\x07\xc0Tlw\xa3l\xf1\x98\xee\xc4Pn\xdf\x1d\xcc\xff\x9b\xfd\x03i\x93\xe1\xefh\xedb\x8c\x00\x00\x00\x00IEND\xaeB`\x82')
    WOMAN = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07\xc2IDATx\x9c\xa5\x97m\x8c\\U\x19\xc7\x7f\xe7\x9c{\xe7\xde\x99\xd9\xce\xbe4\xedN\xdb\xed\xee\xf6\r\xa1\xdbR\xa5\x14\x10J\x8a\xd4\x16\x15\x83FB\x88J\xa2\t\xc6\xa8\x89\xf8I\xbf\x19\xa3\x1f\xf4\x8bB\xe0\xa3h$\xd1o\x1a%A\xd3P\xd0P^\x02\x88\x08\x04\nHk\xe9\xb6\x0b\xed\x16\xda\xdd\x9d\x99\x9d\x97{\xef9\x8f\x1f\xce\xdd\xe9\xcc.\x8d\x82799w\xce\x9cs\x9e\xff\xf3\x7f\xfe\xcfs\xceU|\xb4\'\xb8rt4\n\x93$\xc8*N\xa5\xcdB\x96\x0c\xbe\x97\x1e?N\xe7\xc3n\xa4\xfe\xd7\x89{&\xd6T\xe3\xb0\xb8?\x08\xcd\xd5J\xab\xcbCc\xd6km*J0\x0eid6;\xef2y+q\xe9k6\x93\xc7\x9e=1s\x14\x90\xff\x1b\xc0\xdem\xe3\x9b\x95R\xf7\x94\xe3\xe8\xcer\xb1X\x1d(\xc6\x84\xa1A+\x8dR~\xb9\x88\xe0D\xb0\xd6\xd2lw\xa87[\xcdV\'\xf9k\x92t\xee}\xe6\xdf\xef<\xf1\x91\x01\xec\xdd6\xf6\xe5R\\\xfc\xd9pe`\xa2\x18E\x18\xadA)\x14\xa0\xf2\x9e\xdcM\x11\xe9\xf6N\x1ci\x9a1Wk\xb4\x1b\xcd\xf6}\xd3\x1d\xf9\xc9\xf4\xf4t\xfbC\x01\xd8\xbbm\xfc\xbb\x95R\xf1\x17#\x83\xabB\xad\r(oT+\xd55\x9e\x13\x80H\x0f\x88\xbc\xb9\x1c\xd0b\xb3\xc5\\\xad\xf1\x90\xb4\xdc\xb7\x8f|\x00\x88\xe0\x83\x8c\xdf\xb8u\xfc\xf6r\xa9\xf8\xf3\xa1\xca@(\x80u\x0e\xadU\xd7[D\x10\xa5PB\xff\x18x\xc3"8\'\x08B1\x8ep\xce}}\xce5f\x80\x1f\xfeW\x06\xf6m\xdd:\x16D\xf2\xf4\xea\xc1\xca\x84\xd6\x1aPx\xe6\x15\x9a\xdc\xfb|U\xaf\x06\xbaL\x88\xe0\xc8\x99p\xfe\x1d\x81\x85Z\xa3]_l\x1dx\xe6\xc4\xe9\xa7{\xed\xe9\xe5\x00D\xa7\xf7\xac*\x15\'\x04p\xce!\xf4\xd3\xea\xc4\xe5\xbd\xe0\x9c\xf3M\x04\xeb\x04\x9b\xbfw\xe7\x03\xce\xf9\xb9\xe5r1\x0e\x0b\xc1\xf7\xef\x00sI\x00\xfb&\xd6T\xc30\xb8+\x0c\x82\x8b\x06\x9d\xf3\x9b\xe4\x1b\xd9\xe5c\xce\x1bO\xb3\xa5\xf9\xbd\xcdu\xc1h\xad)\x84\xc1\x81w\xb6\xad\xdfyI\x00\xae\x10\xdf\x12G\xd1\xba.\xc7\\T\xb5\x88\xf3\xbd\xebe\xc2\x91X!I\x85\xeb?\x91\xf0\x95[\xdbXqX\'\x88\xb8nh\x96\x9ebT(\x1a\x15~\xa6w\xacO\x84Z\x9b\x1b\xa30\xf0\xc1\xec\r\x8bxq\xa1@+AD\xe1\x04\xb2\x0cF\x06\x1d_\xf8t\xca\xe7\xf6\xa5\x18#\xcc\xcc*\x0e=\x15P\x08\x97\x85V\x840\x080J\xef\xf9\x11\xe8\x1f\x83\xeb\x03\xb0u+\x911z\x87\xd6\xfa\x03\xcb\xd7\x92\xd23\x0b\xa9\x85R\x0c{\xaf\xc9\xf8\xe2\x81\x94\xf1\x8d\x0e2?\xefk\xb7\'4\xdbp\xe4\x05C\x18\xd0K&(\x856\xeac\x7f^\xb7.\xe6\xcc\x99f\x1f\x80A\xb796JoT\xac\xac\x9fN\xc0Y\xdf\x0f\x0e\x08W\xef\xc88pC\xc6\x15[\xac\xcf\xa3\x04\x96\x12\xaa\x189\xbe\xf3\xd5\x0e\x95r\xc8\xa1\xa7B\x9c\x80\xc9\x03\xad\x00\xa3\xcd\xda$\x0c#\xa0\x1f\x80\xd5\xcd\x82R\xabJ\xbd\x86\xd3\xcc{0P\x12&78\xae\x9e\xb2\xec\xdea\x19\xab:\xaf\x1eKNd\x97#\x10\x88c\xc77\xeeL\x18_\xef\xf8\xdd#\x05\x1a\x8b\nsQ\xfb\xa1I\x92\xae\xdd>\rH\x8f\xf7\xce\xc1U\xdb-7\\\x951Qu\x94\xcb\x9a\xe1U\x8e\xb8d\xbd\xd1\x14\xfaj\xb1\xf2\xadV3t\x12\xcd\xe0*\xcb\xc1O\xa5L\xaew\xdc\xff\xdb\x983\xef)\x82\x1c\x84Q\xaaKr\x17@\xdc\x0e,\xb1\x7f\xcf\xac\xe2\xb2\t\xcb\x0f\xeenr\xea\xdd"\x7fxt5\xf5E\x83B\x98\xda\xd6\xe2K\x07/\x10\x15\x04d\xa9"\t\x9dD\xf1\xc7\xc3#\x1c=V\xc4\x89\xa2\x14[n\xdb\xbf\xc0\x95\x1fop\xf0z\xc5o\x1e\x8e\xbdsJ$4\xc6\xad\x00\x10h- \x0e\xc0:\xd83\x95\x12\x0fXZMa\xff\xb5\x0bT\xd7$t:\x9aSg\x0bd)D\xa1\xf4eK\x96*FW\'\xec\x99j\x10E\x8e\xb3\xef\x15\x10\xeb \x81\xf1\xaa%\n\xc1\xfa%\xb2\xa8uwa\xb7\x0e\xd4\xd5\x82\x88x-\x07Z\x18\x19\xb4\x90\t\xbbv\xd6)V\x12\x1e84\xc4S\xc7"n\xben\x9er1\xf3\x8a\x14Y\xcaQ\xca\xc5\x8c\x9b\xaf\x9b\xe7\xc9\xb7"\x1e84D\xb1\x92\xb0kg\x1d\x9cP\x8c\x1c\xda\xf8P)H\nA\xb0\x92\x81(4\x0eE\x1b@k\x88B\x078lK\xf3\xe0\xa3\xc3<\xf3F\x89\xe7\xdf,\xb2k\xb2\xc5U\x975![v\x8c\x18\xe1\x9fo\x95x\xe8\xf1!\x9a\x89&I\x15\xf7nhc\n\x16\xa3\xf5E\xb9\x08\x1d\xa3\xe7W2\xd0.\x85\x16\'\xed|\x12Y\xe6#\xa2\xb4e\xc3H\x82V0<`\x19\x19H\xbd\xf7\xbe\xd2_lN\x18.\xa7\x0c\rX\xb4\x82\r\xabS\xb4\xb6\xbev\xa4\xf6\xe2\x81\x85\xb4\xdb\xf5\xd0\xae``x!\xb6R\xa6\xb6\x04 M<\xbd\x1a\xe1[\xb7\xbc\xcf\xd4\xc6\x16\x93kS&\xd7\xb6\xbd\xf7\xcb/\x04\x19l\x1am\xf3\xd3\xbb\xce0}.\xe4\xc6\xed\x8b(\x1c\xa0h,\x82\xcdK\x86\x88\xd4\x86\xe3x%\x80\xc6\xf4\xb4\x1d\xbcbS\r\xbc\x83\x9d4\xd7\xa4\xd5TJ)\xb7^;\xe7U\x9f\x01\nl\xc7\x92uR\xbfI\x14b\n\x06\xac\xb0cr\x91\x1d\x9b\x04\xac\xf2M;\xea\x8b\x82\xb5\nm@\x9c\xd4\x98\x9c\xce\x98^\x16\x82\x17!sB\x03\x01\x11M\xab\x91\x81\xcb@\xacO\x8bD uy\xa2X\xd2v\x87\xb9\x99y\xe6f\xe6I\xdb\x1d\xc0\xfa\xff\xd2|\xaeu~\xadK\xa9\xcd[\xac(\xf2\xabA\xfd\xc8\x11V2\xe0\xd9a~\xe9n\xb7X\xcf\xa0\x93\x80\x8a<\xc5K*R\xbe\\\xc5\x15M5\xaa\xe4\n\xd6t+\xd3Rm\x10@+\xe8$,,\x848\x14"\x0e\x90yz\xaa}_%T\x8aY\x11\x871\x867N\x97\xa9\x9d\x9b\xa32j\xfc\xa6\x02h\xc7?\x8e\x8e\xf2\xfe|\xcc\xe6\r5\xca\xb1?\x81\x16\xdb\x01\'\xde\xa9\xb0f\xa8\xcd\xee\xed\xb3\xe0rb\x9d\xb0p.\xe1\xf5\xd3\xa3\x04\x9a\xfc\x88V\xe7zm\xf6\x97b\x91s\xd6\t\x85\x82plv\x15O\xbe\\\xe6\xf3\xfb\x9aP(x\xb1+\xa1\x10\xa4<\xf7\xda\x04\x7f{q\x03a^\xd0R\xab)E\x19\xb7\xdft\xdc\x87\xc1\x89\x0fn\xbb\xc3\x93/\x979>;\x801B\x9a\x08\x02\x97\x06`\xc5\xcdf\xceR D\x04\xfe\xf4\xf7*\x13k\xdff\xe7T\x02:\x80L\xb8r\xcb,\xd5\xe1\x06/\xfek\x94\x93g*\x08\x8aM\xd5\x05v_>\xcb\xda\x91\xc5<C\x14\xa4\x19\xaf\xbd\xa9y\xf8\x85j7\x82\x99\xb3\x88\xb5g/\t\xc0\x89\x9c\xb4\x99K\x81\xd0h\xe1B\xa3\xc0\x83\x8f\x8d\xf3\xbd\xe8$[6\'`\x0cXX;\\\xe7\xb3\xd7\xd5\xb1\xa9?]\xccRZ[\xe55\x92Y\x8e\x9fP\xfc\xf2\xb1q.4\n\x04\xc6\x9fV6\xb3\xa9\xd32\xddk\xb3\xffJ\x86\x9cp\xe2\x9a]tF8u\xbe\xc8}\x8fL\xf2\xd2\xab\x01\xae\xd5\x01\xc9 s\x909\x8cJ1*\xe9\xfeF2\\\xab\xc3K\xaf\x06\xdc\xff\xc8$\xa7\xce\x97r\xe3\xf9\xfeN\x9aV\xe4\xedK2\x906\xec\x9c\r\xedY\x90\xc1\xa5+w!\x80w\xe7J\xdc\xf7\x97-\xdc2s\x8e\xfd\xbb\xceS]\x9dB!?\x7f\xbdz \x15f\xdf\x0fx\xfc\x955\x1c~e\r\xf5vH!\x90\xbe9\x99\xb3g\xd2\x86\x9d\xeb\xb5\xb9\xfc\xbb@\xddt\xf9\xe4\xafV\x0fUnS\xaa\xff/\xeb\x14"\x8a\xf5Cm\xae\xd9v\x81\x1d\x1b\xebTG\xfc\xc7\xf0\xd9\x0b\x11GO\xaf\xe2\xf9c#\xbc;\x1f\xa3\x95\xd0s\xe0y\xf3N8_\xab=\xfc\xc4\x1b\'\xbfIO\x1a\xae\xf80\xd9\xbdn]i\xf3\xc4p\xbc|\xdc?\x15\x8e\xce\xc0\xeb3\x15\xee>8\xc3\x1d\x9f\x9c\x01\xe0\xf7\xcf\x8e\xf1\xeb\xc3cl\x1f\xab15\x06\xf8\x8a\xbe\xe29=Sk=73\xd3\xea\x1d\xfb\x0fC\xd9h\x0e\xf0?j\t\x00\x00\x00\x00IEND\xaeB`\x82')
    WOMANS_CLOTHES = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06\x18IDATx\x9c\xadW]l\\\xd5\x11\xfe\xe6\x9c{\xef\xfe\xdak\xe3u\xe3\x06\x91\xc4I "Y\x11\xd3\xa2\x14R\x82T~\x82\x1f \xa8H\xf8\x01H\x90@-\x7f\xaaJ\xd3\x87>\xae\xfc\x06R\xff\x10< \x95\x16\x89\xd2V\nE \x81\xf2BD\x08$\x80RJ\n8&q\x82\x08\xb1Cl\x1c;\xce\xda\xfb{\xef\xcc\xf4\xe1\xae\x9d\xf5z\xd7\x8e\x03G\x1a]\xdd;g\xe6\xfb\xce\x9c93\xe7\x12\x963\xb2Y\xb3\x11w\xb6\xb5\xb6\x02\xad\r\xd4#9\xa0\x13\xe5\xdc\x81\xfe\x9f\x05\x97\xea\x92\x96\x83\xff\xee\xff\x8e\xefzw\xc4\xfe\xfe\xed\xaf\x84l\x9de\xa0\xc0\xb6\xab\x1c\xdc\xb6\xc6\x7fz{\xcf\x86?|\xef\x04t` \xf9YK\xfa\xb0\x97L]\xfb\xdc\xa1\x19\xfcg<\x06\xd7*\x00\xc0g\xc2\xa6\xb6\x12~\xf3\xd3(,\x17\x87q~lK&\x93\x19\xfd^\x08d_\xda\x1f\x95\xd6\x8em\xed1\xfb\xe0-\x9bV\xecZ\xd9\xd5\x81\x91\xd1I\xfc\xf1\xc3\x00\x83\xe7=\x10\x80\xeeV\x1f\xbb\x7fB\xb8\xfa\xaa4\xc6\'.\xe0\xc0\xe7\xdf\xec9\x97\xe3\xbf"R>\xd8\xbf\xe3\x86\xc2e\x11\xc8\xee\x19H\xb2\xd1G\xbch|\xa7\xf1\xa2=^\xb2\xcd\xae\xf4\xf2\xd8\xd2\x1dG2\x11\xc7\xf1\xd3\xe7\xf0\xcc\x07\x8ab@\xf8\xddM\x8a\x9e\xb5i\x14Ke||j\x06_\x17\x12\xa8\xe4\xa7\x98+\xe5\xa3\xe2\x97^\x82//\xf6\xf7ef.\x99\xc0}{\xf6\xd8kl\xe6\xe5\x96\xce+\xefw\xa2\t\xa8*D\x15\x10\xc1u\xa9\x0b\xd8\xb4\xfa\n8\x86p\xe0\xf33\xc8\x97\x05\xbd?\xba\x12j,\x86\x86\'\xf0\xc9d\x12B\x0e\x0c\x11\x00\x02\x97\xf3\xc8\x8d\x8f\xfc\xeb\x04\x1f\xdd\xf9j_\x1f\xd7c9\x8d\x08\xac\xa7\r[m\xac\xa5\x0f^\x02~0k\xa3\x10\x10\x8e\xe7\xe2h\xffv\n\xd6\x00\xe7\xcb\x16\xbeX\x0c\x8fM\xc1q\x0c\x06\xcfGP\x11\x0bC\x02\xa9\xae\x8d\xbc\x04\x9cXK\xdf\xda\xdc\x86\x17\x00\xbcw)\x04H\xc8y<\x92J;\x013\xa0Z\xa3RL\xc3\xc5\xa1jzM\x16\xc3\x1c84j`\x08\xc8\x8b\x0b\x82\x825\x9c\x1b\x9a0\xa2\xa9N[\xce\xcf<\x01\xe8\xfb\x00\xd5:\x84\xa9G\xff\xf5+G6\x1b/\xbe\x83a\xc1\x12:\xab\x15Q`\x9a]\xcc\x88\x87c\xfb\x06\xf1\xc5\xbe\xa3\xc8\xab\x87\x1c\xbb\x90\xba\xb9\xac\x00\x8b"\x80\x85\x89\xc4\xef\xda\xfd\xcfO{\x96\x8c\x80q\xdc_z\xa9\x15\x89@\x14P@U\xa1\n\x18\xb30]VmY\x07 \x04\x82\xce\xd7\xa9\x84\x1f\xc8\x10 \n/\xd5\x99(\x17\xf3\x8f\x02xl^\xb8k_~\xf5\xf7O6z\x89\xd4\xa1xzU\x9bH\xb8\xf7\xc2\x82\x80\x05\x91\x883\x7f7\x00\x98j5\x12\x9e\xaf \x02\xfcJ\x00\x10\xc1q-\xa0\x801\x16\x85\x89\x91\x0b\x95\x99\xfc\xd6\xe7vf\x06\xe7|\xcc74k\x05\x14e\r\x93H\x14\xf0YQ*3*\xbe@\xaa[0+\xac\x04VZ\xf0\xdd\x0f\x14\xc52\xa3\x12Tm@`\x11\xa8RT\xc0\xeb\xe7-\xa2\xf6\xa5\xfd\xc4\xeb{\x83\xfc\x85{f\xc6N\x1f\xe3 \x00+\xa1\xe23X\x14\x85\xa2\x8fR9\x80\x1f(\x02\x01|Q\x8c\x1d;\x8b\xd1c\xdf\xc0\xe7\xea7V\x94+\x8cB\xa1\x02f\x85\xef3X\x08\xc2\x8c\xfc\xf8\xc8\x89\xd2\xf4\xe4\xbd\xe9\x93\xd7\xbd\xd5t\x0bf\xc7\xc3/\xfewu4\x16\xfd\x93\x8d&\x7f^\x9c\xc9\xb3\x9b\xea\xb2 \xbahB\x00\x81\xf0\xf5;\x03\x00\x01\xabo\xcd@U\xaby0\x9b\xfd\x8a\xca\xd4(\xc7\x92\t+~\xe1\r\xe3\x97w?\xbf\xab\xe7\xabz\xac\xa6\x95\xf0\xbe\xec\x80\x97ZSz\xc8\x0f\xec\x93\xd1\x1fto\xd6\xd9\x04 \x84E\x86\x08\xca\xe1i\'k\xa0\xa2\x10\xe8\x1c>\x11\xa18\xf6\xe5\xa7d\xf0\xc2\x9a\xd6\xc8\xdf\xfa\xfb2\x95F8K\xf6\x82]\x7f9\xf2f\xbck\xdd]d\x0c\x8c!\x10\x85\x12\x82\xcc-6|BC"\xa2PU\x14\xce\x9e|\xeb\xe5_\\\x7f\xf7b\xfe\x1bV\xc2\xdaa\x1dw\xd4\xf5<\x08\x85H:\x0bH\x98\x7f\xf4\xb4\xca\xc8\x10\x8c%\x90\x026\xe2\x9d]\xca\xff\x92\x04\x04\x18eQ\x08Q\xddY\'\x8c\x1d\x1e\x02\x00\xac\xd8rM\xc8J\xe7T0\x10\x08\xeb\xd8w\' RaQ\x88\x99O\x80\x14 \xd7\xad\xceYP\x87\xa0\n\x08\xd0p\xdf\x97E@\x8d\xe9`\x10DP\x87\xa2h\xdf\xdc\r\x00\x08\xa4\x0e\x9e\x00\r\xebHz)\xff\x0bzA\xed\xc8f\xf7;\x0c{=\xc34\xe8\x0b\x8a@Ba\xd5\x05\xf5\x9fa d{\xb2\xd9\xfd\x8b.rQ\xe5\xa9\xcexZ\x8d\xbb\x915\xcc\xec\xb93\xa3a\xbeq)\x8c\xb0\x8d\xb8a\x1d\xa8\xd1+)\xd4\xb8\x1bOu\xc6\xd3\x00\x9a^\xcf\x16\x8d@\xc1\x8b\xde\x0c7\xde\x11H\xb5\xccJU\xaaex\xfc\xe0 \xc6\x0f\x0e^,\xc75\xfa@\x00\xb8\xf1\x8e\x82\xe7\xde|\xd9\x11\x10\xb5\xb7:\xb1\x141\xd7\xa7X\xb8\xca\xc4\xb5\xab\x00\x00,\r\x8cYab)\xe2\xe9\x89\xdb\x00\xfc\xbb\x19F\xd3\x08\xf4f\xf7\xb6\xb2u\xef\x98\xbb\x17\x08\xeaD\xe1vu\xc0\xed\xeah\xaag8P\xeb\xdd\xde\x9b\xfd\xa8\xd1o\xc4\xe2\x04\xbc\x95?\xdc\xa6^\xb2\xdb\x97\x06\x97\x8c\xaa\x04\x12J3\xbd/\n\xf5\x12k\xdd\x15\xce-\xcb&\xc0\x81\xb3\xdd&\xae\xb0\xcd\x9c\xb3\x12\xcag\xce\xa1|\xe6\\\xb5-7\x9eg\x12\x1dF$\xb2}\xd9\x04T\xe5\xb5\xd2\xe4\xc8\t\xb0\x0f\x81\x81\xd4&Z\xb5\xef\x17\x86\x86Q\x18\x1a\xbex\x17\x98\xd3\x11\x04\x06\xe0\nJ\x13\xc3\'\x03c^m\x86\xb3h3\xba\xfd\xcf\x1f\xafrl\xe4\xb7\x1a\x89\xeftZ\xd2\xedj#\xe1qCxMS?\x08\x1d\xb8N\xb51\x11\x88\x00b\x1fAn|\x1aA\xf1\x15\xf6KO\xef{\xea\x86\xd3\x97E`v\xdc\xf9\xfc\x91M\x0c\xf3\x00\xd9\xd8\xbdp\xa3\xebm\xbc\xcd\xc2\xbaP\n\x03H*\x00\xfb\xe0\xc2\x94 (}\xa9~\xe9ua\xff\x1f\xef<\xf5\xe3\xcf\x96\xf2\xbd\xac\x9f\xd3\xad\xcf\x1cl\x89F\xe27\x82\xccMd\xbd\x0c\x88VB\x89\x08|V9\x18\x00\xf4\xa3\xe9\xc9\xd2\x07\x87\xfbo\xcc-\xc7\xefe\x8f\xdeg\xf7Fz\x9f\x1d\x8a|\x17\x1f\xff\x07]1w\x8b\xa57)\xf9\x00\x00\x00\x00IEND\xaeB`\x82')
    WOMANS_HAT = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05\xbcIDATx\x9c\xed\x97]\x88\x9cW\x19\xc7\x7f\xe7\xbc3\xef\xcc\xec\xecL\xb2\x9f\xd9e65\xdd\xa56\xc5\xd6@H\x91\x8aM\x10i\xed\xda\xb2\xa4\x17\x1b\xf1F\x10\xb4\xbd\xa8\xe2\xd7M\xbdQ\x14D\xf0F\xf1\xa2\x17\x81@\x89\x8a\xdaj\x05I\xb3\xb0\x9bd\xdbj\x0bE\x93~\xa4Iv\xd3\xe2\xa6\x9b\xfd\xc8~\xce\xce\xe7\xfby\xce\xf1\xe2\x9d\x99\xcc\xeeN\xd8D\xab\x82\xf8\xc0\xcb\xfb\xce;p\xfe\xbf\xf9\x9f\xe7y\xce3\xf0\xff\xf8/\x87h\xf5\xf2\xea\xe9od+\x9e\x94\xcar\xfcC#\xc7\xab\xff1\x80\xcb\x13\xcf<\x94L\xc8\xef\xc6c<$1\x89P\xa9\x85 P\xaf\x86\x81\xfa\xed\xfe\xcf\x9fx\xfd\xdf\npy\xe2[\x8fwd9\xd9\xd7\x9b\xec\x04\x05F\x03\x1a\x1djV\xd6\x1d\xaf\\\xf1_\xf4\x14?\xfa\xc4\xa3\xcf\xbf\xff\x91\x03\xbcu\xe6\xdb\xb9\xce\xa4\xfa\xcb]\xb9\xd4>\xf4Mq\x8c\x06\x11=\xab\xd0pc\xc5\xf9\xb0\xe2\xa8\xef\xdc\xfb\xe8/_\xfaH\x01\xa6\xce~\xfd\xd9\xbbs\xa9\x9f\xd8\xb6\x01\xdd$\xde|\x17\x06\x8cf\xfeF\xd5+U\xf5sV<\xe9X\x96=\x84\xb0\x8cQzF\x1b\xfd\xca=k\xf9\xb3\xe2\xd8\x8b\xea\x8e\x00\xde{a\xd4N\xf7\xf5\x9e\xd9\xb7\xb7\xeda\x94\xda.n\x14X\xa0\x1c\x97B\xd9\xc5\x0b\x05\x99\xf66\xd2\xe9\x0c"\x9e\x04a\xa3\xc3\x80\xb5\xf5\x82*\x96*\xe7*\x15\xf7\xd9\x03#/\\\xb8]\x00\xe9\xf6td\xe3\x16\x1f\xc7\xd4\xac\xdf\xf4\xcb#qoa\x89\xa5\xb1\xd7\xc1/\xd3\xdb)iOK\x84\xd4`"\x13\xa5\x05=\xdd\xb654\x90z\xa4k\xb7<u\xf9\xe5\'\x1f\xb9m\x80\xb4\x96]\x964\xa9h\xb5-\xb6\x03A\xbe\xc0\xda\xa9?\xd3\xb18KgZcY\x06\xb4\xaa]\x01(\x07\x94\x0f*\x04Br=V\x7f{B\x9d\xbc\xf2\xf2\xf0\x03\xb7\x05 \xa4\x16`\xb6\xef\xb9Q \r\xce\xdc"\xc9\xe2\x06)\xed\xc3\xf2j\xed\xbb\x10\x8c\x0f\xda\x01]\xad\xdd=\xd0>\x18\x9f\x81>\xfa\xe2\xd2\xff\xf1\xe4\xe4\x91\xd8\x8e\x00\xf9\xa2\xca+\xad\xbc\xcd\xf6\xd7r\x01\x05\x18\x10"z\x9c\x9e\x85\xd0\x05\xe3\x81r#a\xe5\xd4\x00\xdc\x08@\xfb\x08|\xd2\x89\xf0\xb1=\xa5\xe0\xc1\x1d\x01\x8c\x97-\x86J\xcf\xd5\xcb\xad!n"\x9b\x93{v\xe3\xc7\x93Q\xbd\\[\x86k\xd7A\xf8`j\xc2\xaaZs\xc1\x05S\x83P\x1e]\x19\x15\x8f\x99\xf0\xe1\x1d\x01>}\xecg\x8e\x1f\xea\xf3\xa8\xfa\xbe7Ah\x85\xdd\xd1\x0e{{qB\x01\xda\xc0\x9bS\x90_\x03\xdc\x9b\xe2\r\x17\x9c\x06D\xdc\xf2\x91\xc2\x1f\xd8\x11\x00 \x0c\xc3s\x85\xb2\x1fY\xdep\xa0\x96l\x12v\x1d\x1cd#\xd6\x86\x11@\xbe\n\xaf\xbd\x07\xd5"\xe0\x80\xae4\xe5\x82\xdbt\xf9\x18\x1d\xee\xd8\x13$\x80\x8c\x07\x13\x85b0\xdb\xa8\x04S\xaf\x08\x03\xa1"\x95\xeb\xc4>p7y/\x06\x160\x97\x87\xd7.\x81S\x8c\x9c\xd0\x95\x9a\x0b57\x8c\x8b\xe7\x07(%fo\x0b`\xffg\x7f\xb3\xeay\xe1\xaf\x02\xbf\xa9\x115J1\xca\x85\x8e\x07\x07\xf1\x06s\x14=\x19A\xcc\xac\xc3\xd9+\x90\xcf\xd7 \xea[\xe1\x01\x8a\x8d2U\xb5;9\xdeJ\xf4\xe2S\xd9\xa17F\x07R\r\x00\x80 p\x8f\xdfXq\x17\xb6\xf7\x83h+dL\xd2\xfb\xb9\xfd\x94s\xfd\x14\xea\x10\xf3%\x98x\x1f>X\x8e\x92Oj\x90\x86PK*\xcb\xbeR\xbf\x9b\xfa\xf2;_\xc9\x0cO\x8e\xf6\xb4\xd7u.|\xad\xfdH\xa0\xf4\x0f\x06\x06\xe6\xea\xf5u3.\x8d\x8d~so\x8f\xf5\xf3L\xba\xd5\x99\xa0@D-y\xf9\xdcU\xe23\x8bt\xc6\x83\xda\x1e\x02\xfdi\x18\xdc\x05=)V\xaaq\xcc\xdf\x16\xc8\xac\x96X\x0f-\xedjk\xda\xd7\xf2\r!\xc8\x08\xc1\x13U\x15\x1b\x97p\xe2@\xa14\xb6\t\xe0\xea\xe9\xc7\x12\xc8\xb6?\x0e\r\xc4\x86\xa5\x08o\xe6\xc2&\x08\x83Q!\xeb\x17\xe6\xf0\xde\x9egWP\xa1-f\x10&\x02)\t\x9b\xd5D\x1a\xcbs\x88\x05!\t\x13\x92\xb6AJ\x81\xc0\xe0k\xc9\xac\x93\\\xaf\xfab\xf4\xd0\xf3\x95s\xdb&\xa2\xab\xa7\x8f\x0e%\x12f\xfc\xae>k0\xeax- 0 5\xee\x8d"\x85w\x97\xd0\xd77\xb0\x83\x00\xa5A\xf5f\xe8:\xbc\x07b\x82\xca\x8a\xcb\xd2\x8c\xe7\x88\xbf\xaf\xfd5\xae\x83\x8fI)R\n\xf9n\xd1\xb7~z\xf0De\x02n1\x92]:5rxW\xbb\xf9C\xaeGto\x9b\x0f\x1a\x10\xaaqD\x07%\x0fo\xad\x8a\x90\x90\xea\xb5\x91\xb6h\xcc\x12\x15W\xe8\xeb\x0b\xe2\x17\xd3\'\xe7\xbfo:B\xeb\xedk\x85\xf2\x0f_%\xack\xb5\x04\x00\x98\xfa\xd3\xf0p6\xcb\xc9\xfe.\xd1\ra\xd4\x84\x9a\xc5\xeb9\x82\x89\x86\x96\x1aLtH\xd5\xaa\xc7h\x900\xbf*\xab%G\x1e\xbe\xef\xc9\x8b\xe7\xb7\xea\xc8\xad/\xea\xb1\x7fdllmC\x1d\x9b[\ng\xb4&\x12i%nt\xf49T\xa0\xb6\x88c\xc0\x18\xfa;i\xb3\x04_j\xa5sK\x00\x80\x07\x8e\x8eOV\xaa|\xe1\xc3\xc5\xf0L\xb9b\x1a\xe3\xd9&\xf1m\xd3S\x93x]D\x82\x10&w\xc7\x00\x91\x13\xe3S\xb1budq%\xf8\xde\xfc\x8a^\x0eC\x11\xd5;\x8a\xe6\xe1\xf5V\xe2\x08(W\x05Z\xf3J\xab\xf5o\x99\x03\xad\xe2\xe2K\x9f\xba/\x11\x17\xcf\xb4\xd9\xe6\x8b]Y\xd3\x9dL4A\x98-\xe2\x02\x10\x82J\xd5b~\xd5\xfc\xba\xb4\xbc\xfe\xd4\xa1\xa7\x17\xb7\xfd\xc7\xb8#\x80zL\xff\xfe\xd0\xa0\x8c\x89\xa3\xb6\x1d>nIs0\x11W\xd9t\xc2H;f0\x80\x1f@\xd5#p}\xf9\x81\xe3q\xdc\xbfG=w\xff\xfd\x97\xfdVk\xfdS\x00\xf5\x98\x9c<\x12\xeb\xdeX\xed\xb7u\xec\x93\x06\xbdOZ&c4B 7\x84\x10W\x96\xd6\xdc\xf3\x9f\xf9\xeat\xe9_\xd1\xf8\xdf\x8f\x7f\x00V\'\x88qWG\xc2`\x00\x00\x00\x00IEND\xaeB`\x82')
    WOMENS = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x04\xe4IDATx\x9c\xb5\x97Mh\\U\x14\xc7\x7f\xe7\xbe\xf7\xe6\xcdL\'\xd3|\x98\xd4~\x98Xc\x9bb\xab\xd8j\xd5\x16E\\(]\x08\x8a\xd0\xa5\x1b\xc5Mw.D\x14\x97"\xdd\x88\x9b.\xa5.\x84\xba(\x08\xaetUua\xc5\x0f\xdaRC\xd2Z4\xa4B\xd3&&\x99\xbcLf\xde\xcc{\xf7^\x17o&i\x9b\x99y\xaf`/\x1c\x06\x86{\xcf\xf9\xdf\xf3?\xe7\x7f\xcf\x13Z\xeb\xc4\xa9\xc9\x92\xef\x93#\x08\xb8\xaf\xab\\fe\xa9\x12\x9d~\xff\xf9U\x00\x01x\xef\xf3+\xaf\xbb\xb9\xd2\'\xd6\xaaak\xf5=x\x93\xd6\xaf\xcd~B\x1c\xb0z1\x8aj\x1f~\xfa\xce\xc4\xd7r\xe2\xd4d\xa9\x98/]\xec\x1b\x19{\xf4\x9eb\x03\xa6\x15W\xa9{\xc2\x80(X]\x98\xbdV\x0b\xab\x87\\\xbf\x11\xe4(\x0c\x0c\xea\x18\xac\xc9\xe6\xc0Zh\xd4\x03|\xa9\x03\x10\xda\x02\xb9|\x1f\xa2$\xe5d\x0b\x80\x05\xc4\x1b\xf2\x1bA\xceM\x1cZ\xa3M\x06\x006\xb9hT[\xe2\xe8^\xcb\x0b\x07\x06Q"\x9c\x9fZ\xe5\xc7\xe9%\xbc\xe2PBJ\n\x0ei\xc5\x04p\x03\xa0\xcf\x80\xc9\x02\x00h6\x9a\x8c?\x10\xf3\xda\x91\x11\xda\x17~\xf5\xd9\x01nU\x16\x98\xba\xd5 \xe7\xfb\xa9t\x08\xa0\r\xac\x02.\x80\x89A\xeb$\xb5\xa9\x00\x9a\x11;\x87\\\xee\xce\xf6\xceA\x97\x8b\xffD8\x9e\x9f\xeaCl\x12\x936\x00m\x13DY\x00\x88\xf2\xb8>\xbf\x86\xb5 \xb7\x81\xb8\xbe\x10#\xaa\x88\xce\x90E\x91$\xe6:\x00k\xb3S\xe0x9\xae\xdcp8sn\x81\x17\x9f\xd8\x8aR\xf0\xd3\xe4*\x97\xaf\x0b\xde\x16\x1f\x93\xa1\x93Dm\\\xd6%\x003t/5P\xa7\xe0DT\xaa\xc2\xe5\xbf\xd6\xb0\x027\x97c\\,\x8dz\x88\x97\xcb\xa7\x03 \x89G\xd0\xca@\xac\xc1\x8d\xd3)hF\rF\xfbVx\xeb\xd8 ;\x86r\xeb\xff[\xe0\x9f\xf9\x06\xa7\xbf[b\xae6\x84\xe7\xe5\xba;\x01\xc4$1\x01\x14-4\xb1N7\x1dV9v\xb8\xef\x8e\xe0\xed\x1b\x8d\x8e\xf8\xbc\xf2T\x1fQ\xb8\x96\xc9\x97ie\xdb\r\x80\xa2N\xef\x02m\x0c\x83\x85\x88}\xa3\x03]\xf7\x1c\xd8]\xa0\xecW\t"\x8b\xd3C\x94D\x92x\xb5v\x06\xb4I\xb7\xb0^g\xff\x98G)\xaf:\xb6\xb9\x05\xcaE\x87\xfd\xa3.\x8d0\xcc\xe4s\x83\x82V\x06z\x99c\xea<=Q$\x8c\xe0\xef\xb9h\x13\x80\x99\x9b1a\x04\x87\'\xb6 \xba\x96\xea\xaf\xdd-\xeb:\xa0zP\x10k\xcd\xce\xb2f\xdfh\x9e?f\x1a\xc4\xda2\xbe\xdd\xbbc\xcfr\xa0\xa9T5\x8f?\x9cg\xb8\xb4\xc2\xcd\x9a\xc1qTw\n\xda\x0f\x19A\x92\x8e\xb8\x875\xc2:\x07\xc7=<G\x98\x9a\xa9\xb1}\xc0\xd9\xe4td@15S\xc7s\x85\'\xc7s\x84a\xbd\xa7O\xddj\xc3\x84\x828II\'\x8bc\xf0%\xe4\xc8\xfe\x12\xf5\x86\xe5\xdf\x15\xc3\xc8\x80\xbb\t\xc0\xb6~\x97\xc5UC\xbdi8z\xa0\x84/u\xe2\x1e~\xef\x94b\x03\xd2\x85\x02c\xc11\x1a\xac\xe1\xfc\xe4\x1a\xe5\xa2\xe0{\x9b+<\xe7\t\xe5\x02\xfc<Yc\xd7\x88\x8b5&\xe9\xac\x0e\xcd \x92\xc4t\x00w\x05\xf0M\xef6\xac\xdb~>\xfa\xa2B\xb3\x19\xf2\xee\xf1\xe1\xce\x9b\x80=\xbb\n|vv\x1e\xcf\xcb\x13\xda~\xc4@\'e\x16It`\xa5\x9d\x81\xb8%\xc3\xddu\xc0g9\x1a\xa1\xcf\x99g\xef\xae\xee*7\xf1\x90\x87r\xf2T\xa2\x11\\W\xa0\x8b\xb4\xb73@\x1b\x80\xd1@\x8a\x10\xc5\x91\xe6\x911\xd5\x91\xff\xf6\x1a\xeew\xd9\xfd\xa0\xe2\xc2\xacF\xa4\xfb>\x91\x0emhS\x00\x18\x03\xc1\x9a\xe6\xdb_\xaa\x1c\xda[d\xdb\x80\xe2\xc6b\xe2e\xc7\x90\xc3|\xc5p\xe1j\x8d\xd55\x8d\xb1\t\xa5=\x01\xd8\xa4\x03\x14\xc1\xc6@\xd2\xcbD\xb9L\xcf\xf5s\xf2L\x95\xa9\x99\x10\x80\x1f.T9\xf7\xfb*\x00\xd3\xb3\rN~Uez\xae\x1f\x117]\x88bn{\r\r\xa8\x0c\x03\x89Uy\xac*`[\x1b\xb5\xb1\x98\xf6hl-V\n\xa0\xf2=o\xbf\x9e\x01\x93\x04w\x03\xc05\xe9\x14@RSb\xec\xfa[`\xed\xc6\x99d\xa8\xb1X\x9d:\x93"\x92\x14}@\xbb\x064\x90a\x1e\xb0$\xfb:\x05\x10I\x9eY+\xd9\x00pG\x11\x9a\xe4zYf\xc28v\xf9m\xba\xce\xc4\x98\xcf\xa5?Cbcy\xf9\x99\x98_\xa7j4\xe2<\x8e\xca\x08\xc0$E(\xcf\xbd}~0Rc\xd7ln\xc7`\x16\x00`Qz\x85b.d\xadY\x04+l\xf1\xd7\xa85\xf3\x18g+\x82\xa4~$\x89\x804o,yfv\x8f\xab\xac\x89L\x14-\xe31h\xba\x08\xc7]\xc7\xd1\xd2O\xa5\x91\x0c\x97\x08T\x1a}\x88JF\xad,K)\xb0qs1\xa8\x96\x9b\x02p\xf0\xcd\xabo\x18g\xcb\xc7\xd6:\xc3\x9d\xc5\xf3\xff\\\x0e"zAt\xfd\x83K_\xee\xf9f\x9d\xae\xc7\x8e\x7f_*3\x9c\x0b\xb8\xbf\x9f\xe7e\xca\x04,4\xa7\xce\xbeT\x05\xf8\x0f\xecJ\x15\xe0\xf5\xa0\xbe\x7f\x00\x00\x00\x00IEND\xaeB`\x82')
    WORRIED = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06\xb0IDATx\x9c\xc5\x97k\x88]W\x19\x86\x9fo\xed\xdb\xb9\xcf\xc98\x93L2!i\xb5&f\xbc@UL\xaaV\x88\xd3V\x11\xad\x8a-X\xc4\x80\x82-E\xad\x97\x16\x13\xd4\x10\xf2Cm\xab!\xa6\xc1\x90*\x16\xaa\xf8\xc7b\x7f\x04R\xd4\xb4\x88\x7fLm\x8b\xd40\xbd\xa4\xc9\xb44\x97\xe9d\xe643g\xce\x9c\xcb\x9c\xbd\xf7\xfa\xfc\xb1\xf7\xdc\xce\x99i\x0c\n]\xb08\xfb\xec\xf5\xae\xb5\xde\xef\xfd\xde\xf5\xed\xbd\xe1mnr5\xe0\x8b\xfb\xc8\x05e6G1[\x05\xd6#\x14\x8c\xa2\x18f\xb1\x8c\xe1p\xbai9\xb7\xe9^\x9a\xff7\x02\xba\x0f3Y\xe0\xe3\xea\xf0%cd\xd8\x18\xf7Zq\xfc\\\xc6wp\x8c\x01 \x8a-sa\xac\x1a\xb7\x1b\x1aG\xa3V\xf5\x84\x15\xfe4\xf0=N\xfeO\x04.>\xc0\x8d\x81\xcfnq\x82[\x8a\xc5\xbc\xa7N\x0e\x15\x0f\x15\xb3\xc2TE\xd4"\xdaF\xe2&\xb5\xd9\xd9\xb98l?\x11\xb7\xb9\x7f\xfd\x1e\x9e\xb9*\x02\xaf\x1c"\xe8\xb1\xfc\xc8s\xbc{\xf3\xa5r\xce:\x05\x10\x07\x01\xac\xea\xaa\x84\x8d\x80"( \x1a\xe3\xc45\xea3S\xd5(\x8c\x7f62\xc3\x81\x9d\xfb\x89\xaeH\xa0r\x88\x121G\xb3\xf9\xdc\x1d&\xdb\x0f\xc6K\x97\x84F[\xf0]\xc5\xac\xa2[+4d<\x9b\x12I\xc8\x18\xdb&lL\xd2\xa87\x1f\x89\n|{\xf0.\x1a\xcbHwFn-G\n\xa5\xe2\x1d\x92\x1bX\xd8\xbc\x1d\x0b\'\xcf\x148\xf8\xe7\r\x9c\x19\xcf\xe2\x9a\xe5*\x18\x81\xa9\xba\xc3C\x7f]\xc7\xf1\xe7\xcb4\xda&\x8dN\xb1\xe2\xe3\xe4\xd7S,\xe6\xbf\xee\xcfr\xf0o\xfbp\x97\xce]\xf6gM\xc4w\xb3\xf9\xdcW4\xe8GD\x88-\x9c\x18)s\xea|\x8e\xf1i\x8f\rkB\xd6\x96BlG\xe4\n\x142\x96\xb5\xa5(\xc5\xe7y\xf7@\x93[\xaf\x9f"\xf0\x14U\x83d\xd6\x12\xc4o\xdc9$\xad\x11\xe0p\x97\x02\xe3\x07x\xbf\xb8\xce\x1e7\xd7\x97\x9a\x0cTa\xba\xee\xa0\n;\x87f\xb8s\xe7\x04}\xc5\x10k\x97\xe7@\x15\x02W\xf9\xf2\x8e\n_\xf8\xd0\x14\xf9\xc0r\xb9\xee\x12\xc6\x92\xe6XQ\xe3\xe0\xe7\xfbp\x8d\xd9;y\x90\xad]\n8\xc2wJ\xa5R92>\xa8\xa2\x80c\x94\xdb\xb7\xbf\t\x08\xa3\x13\xca\xf9)\xa5\x94]\xd9\x00V!\x1f(k{\xa6\x19\xee\x99\xe1\xbd\x1b\x92\x8d\xed|\xb6T\xb1&C\xa1\xd4\xd3_\x9d\x9e\xba\x07\xf8\xe6\x82\x02c?g3\xc6\xf9\xa2uJ\xd0a\xf2\x8c\x07/\x8c)_{T\xd8\xf5[\xc3\xdfO\x83\xeft\x13\xf0]x\xea%\xe1\xab\x8f\x18\xee\xfe\x03\x8c\\T\xbcN\x9c\x82zED\xcc\xed\x95\x03\x0c.\x10p\r7e\xb3\xd9^5\x1eK\x19\xcc\xc7z\xfc\x940^\x85j\x13\x8e\x9d\x12B\x0b\xb2D\x08\x11\x08c8v\nf\x9a06\rO\x8c$\xf2w$\x0b\x15\x8fl.\xdb\x1f\x0b7-\x10\x10\xd8\x11\x04Y\xb4\xf3T\n\x84\x11L\xcc\x82c\xc0u`\xb2\x06\xed\xae\xd3\x9c\xdc\xab\xd4\x12\x8cc`\xa2\x06\xa1\xedb\x80b\xf03Y\x04n\x000#\xfb\xf0qd\x8b\x15/q\xd3R\xb0\x82k\xa0\x9c\x85\xd8&\xbd\'K"mG\xaa\\\'\x19\x9b\xc7\x95\xb3\xc9\xdc\xee\xba\xa5\xa8\xf8\x88\xc8{\xf4a<3\xd0K\x06\x95A\x8c\xb7\xa8\xfb\x92.\x06\x86\xb7A!H\x16\xbce\x08\x027\xdd?\xc5(\x89Wn\x1eJ\xa2/\x060\xbcM\x934uv\x00\xe3"\xc8\x86\xca4\x19\xd7m\xe0\x84Y\xf2\x04&\x1d_\xaeY\x04\xdc8\x04\x87w\xc1\\\x04\xc3C\x10\x8a \x1d\x06\x0b\x05>\xf7a\xc8\xe4 \xe7\xc3\xc7\xb6\x08\x11t\xe1\x12\xc6\x0e*\x14\x1b\x16\xd7\x85\xc4D\x128H7:\tO\xe0\xe6\x0f&\xb8v\x94\xc8*\x9d\xa7Q\xc1\x15\xf8\xfc\x8ed\xbc\x1d\'\xf7\xbap\x80\xd8\xc5\x02\xecN\xb4\x88{s\xcc\xe2I\x92\xc8U\x1e6\xed\xf9\x8b\x158.\xe5:\xb7\xb0\xf2* \x11$\x8c\x11\xa1\x963Dn\x1bZ\x8a\x8e\x19\'\xba\x8eL\x06\xb4\xb3\xd0.\xdf@\x00c\x04\xc7\xb0XGS\xe3Y\xab\x0b\x98U\x9b\x18\xc4\xc6X\xd5\x8b\xfd\xa3\xb4\xdc\xf7\xed\xa7=\xf9\x0b=-\xf1\xdc\'$S\x82x\xf5\xb9^\x1aU\xa5\xaa\x9c\xbd\xa0\\\x9aJ\xc8\xae\xeb5\\7(\xf4\x95\r\xaa\x10\xafpL\x17\x9ac0\xb59\x88\xf4e\xf95\xa1\x0b`\x95\x93\xadj\xe3\x1b\xc1\x80\xa2\xce\xca\xfc]\x0f\xce\x8d)\xbf;\x1e\xf1\x97g"&\xa7\x95(\xdd\xc8u\xa1\xbf,|j\xbb\xcb\xae\xcf\xb8l\xda D\xe1*\x02\x88\xd2\xac\xd6\xd1\x98\x7f@\x9a)Wx\xb2\xf9\xe6l%\xa3Q\x1f\x81\xdf\xe5\x03\xe3\xc0\xd3\xa7,\xbb\x0f\xb58{^q\x9d\xe5\xe6\x8ab87\xae\x1cy<\xe4\xc9\xe7"\xee\xbf\'\xc3\xf6\x0f\x18l\xa7\x9ab\x90V\x8b\xe6\xe5\xd9K\x06\x9e\x824\x8b\xef\xb8\x8f\xf3\xda\x8a\x1e\xa7r\x19\x13\x18\xc4[\xec&04#a\xef\x919^|\xd5R\xcc\xc1\x9a\x92\xb0q\x9d\xb0\xe5\x1a\xc3\x96\xcd\x86\x8d\xeb\x845%\xa1\x94\x83\x17F-{\x8f\xcc\xd1\x8cd\x85\xb5\x04\x9d\xb8\x8c\xad\xc7\x7f\xec\xdf\xcd\xd8\x82\x02\x00\xa2\x1c\x9a:[\xb9\xadw`M\xaf\x14s\xa8M\xeb\xa8\x80\xe3\xc3g?\xe9q\xebM\x1e\xd7os\xb8f\xd0P*\xa4F$1\xe0\xcc\xac\xf2\xdaE\xcb\xf3/\xc6X\x05\xc7\x17p$\rQ\x11c`\xa6Nu\xb4rIc\x1eZ\xd8w\xa9B\xe3\x0f\xf2\xfd\xd2\xc6\xe2\x81\xccG\xde\x958.}\x96\x8a\xa4T\r`\xd3\xdeyZ%\x1d\x9f\xc7DK2i\x04\xda!\xf5\xa7\xcf\xd2\x1a\xab\xdf\xdd\xbf\x9b\xa3\x0b\xe9]\xba\xc6\xba\x1e\x0e\xcf\\\xa8=\x1a\x8d\xbc\x8e\xd88\xa9\xbd\x06T@c\xd00\xfd\xd5\xf9w\xbe%];0\xf3\x84\\\x03QD\xfb\xdf\xafS\x1f\xab\xff\xaa\xef9~\xb3\xcc_\xcb\x82\xb8\x8bPr|k\xfa\x95\xa9\xdf\xb7\x9e\x1d\x85z3)\xee+\x95\xb3+5\x11\xc41H\xadA\xf3\x9f\xa3\xcc\xbc:}\xb4\xd9\xe0>yl\xf9A_qe}\x18o\xb2\xca\x1e\xbf\xc7\xffAih\xa0 \x83\xbd\xe0{\xa8\xeab\xf8\xabl\x8a\x80\x88\xc0\\\x08\x17*L\xbft\xe9r8\x13\xfe\xa4\xbf\xce/e\x7f\xd7\xeb\xe4[\x17\xad\xf1\x9fr\x83\t\xd8\xe3\x963\x9f._\xdb\xebK\x7f\x0f\xe43\x89*F\x16\x95QM\xfc\x12[\x98mb\'\xaaT_\x9bj\xc5\xd5\xd61m\xf1\xc0\xda\x1f\xf3\xafU\x85z+\x02\x90<O&\x1e\xe4\xa3(\xb79\x19\x19vr\xfe;M1\x9b\x0b\n\x9e\xb8~\xfai\xd6\xb6\xb4jm\xb5\xb5V\xc36\xdbg\xec\x9c\x9e\x90\x88\xc7\xfa\x7f\xc8\xb3WZ\xff\xaa?N}\x9fM\xb1a+\xcaz1\x14\xb0\xa0\x86\x1a\x967\x0c\xbc\xdc\x9a\xe4\xfc\xa6\x83\xff\xfd\xc7\xe9\xdb\xde\xfe\x03\xe9\xe4\xc9\xf0\xf8\x83\x1dk\x00\x00\x00\x00IEND\xaeB`\x82')
    WRENCH = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x04\x00\x00\x00\xd9s\xb2\x7f\x00\x00\x02\xbeIDATx\x9c\x95\xd4OH\x14Q\x1c\x07\xf0\xef\xfc\xdb\xd9q\xd75\x14\x8a\xe8\x8f\xd2\xa1C\xff0\x94.\x1d\x82<uH\x02-\xe8\xaa\x07\xc9\xb6\x7f\x92`\x88\xbbj\t\xb5\x1bn\x7f(BD\xa2[\xe2\xa1C\x10\x04\x11\x94\xe8\xc1K(\x12e\x1d\x14\xca:\xa4[;\xbb\xfbff\xdf\xefuXw\xd7l\xdd\x1d\xe72\xc3\xe3}\xbe\xef\xf7\x1e\xbfy\x12\xb6\xf4D}\xa6n\xf0tb\x80r#\x92{\x1c\xab\x97\xdb\xa5\x13\xd2\x0eb\x99\x8f\xd4\xd7=\x93\x1dU\xdd\xf2{\xedz\xc4_\r\x10\x04~\t\xce\xb6XA\xac\xd9\x18\xf7\xeb\x1c\x02\x84\xf8g\xbb\xb5gnK\x01Q\x9f>U}d#\x0f7\xcaZx\xda\xd5\x16\x94\xe3\x9eC\x04\x01\x8e\xf8\'\xe7l\x96\xdfjT^\xd0\xec\xf8iwgp\xd0#\x13\x04\x92\x96\xd3\x96\xe3\xf2D`W\xdc\x99\xf7\xb9\n\x10\x1e\x80\x00p\xee\xfc\xcc\xf3Z\x01x-\xc5U\x00-Z\xd0APt\xb9}\xe0\x95\xe2\x97\x1f\x07j\t@\xe6\x87\xc5\xdc\x05\xec\x17\x82$\x82\xa6\xf8o\xd8\xd7\x85\xecU\x08\x04\x01\xfe:\x96v\x11\x10\xe92\xfa<\x12\x81\x00h\xd04B\xf6;\xf1\x9d\x8f\xb8h\xa4\xe85o\xc4X[Q@\xac\xbd\x81\xc4\xaa}a\xe8k\xd9\x80\xc8\xd5\xf5<\x05@\x03\x07s\x9ci\xbbwh\x12(\xd3Hw/\xe9\xc3\x86\x9a\xe5@"\x95\xee\x96V\xc4^b\xf8\xb0<=\xe2d\xe7\x94\x08\x88\x06\xbd\xc3\x86\x96\xe7i\xd6\x19z\xfa\xff\xacM\xb7\x10\xb9X\xe0\x02f\x9a\x05\x8bq@.\xce\xeftzc\x85\xd5M\xc6\x82\xa1\xb1\xe23\x8b\x06\xdc\xee0b\x15\x85\xe2\xad\xd4\xa6|\xdd\x19\x84\xfd\xdbN\xe2\xb00h\x89\xaa\xf5\x01\x9f\xa7\xc0Y04\xba\x19\xcf\x9fA\xec\x946\xa4\xd6\x1b\x12\xc0\xc0\xe1A\xbex\x8b].\xc5\xd7*xp^\x1b\xad\xac \xe4\x8e,\xc7\x93v\xf2J\xf8I)\x0eH\xc0\xfd\x03\xea\xbb\xaa\x1a\x9e\xef\xb4|\xdb\xd8fW\xff\xa3\xd2\x1cP\x01\xd1\x11\xa8!\x08d`\xda"#Wx\x00\x080\x91\xea/\xcf\x019\xea\x93\x9b\x00\x02\xe1\xf7\x02kJ\x1c3{\x19\x17\x10\x10\x12\x16\xcbs@6ui;\x81\xb0\xba\xc0Z{&C\xf3\xf4\xdc\xb1\x04\x08*h\x8f\x9b\x00\xb5:\xc3S\x02\xab\x0bNK\xef\x1c\x00\xd0n(\x02\x02\x1c\xc4\xcaa\x00Pw&\x97fW\xc8i\xc9\xdeu\x83\r\xda\x98W\'\x00\x8c\xf8\\\x19\x9b\xdd\xc29\xee\x84ys\x8e\xab\x13\x95\xfb\x00\x01\x82=\xa3N\xb9\tX\xf77\x0e6\xa8\x13\x81\xba\xecmc\x9a\xd6\x99\x9bo\\U\x90\xe7G\x95\x97Uu\x02\x00\xe1\xcf7\xbb\xcd\x1d\xff\xf7w~\x1f? \xbc\xb4\xcc\xdf\xe2\xd9\xe0\x17w|\xc3\x85\x12\xf5\x99\xca\x8a\xf5\xd0r\x8b\x01\xe0/R\xc7d\xd8\x00<4\xcc\x00\x00\x00\x00IEND\xaeB`\x82')
    # fmt: on

    # fmt: off
    X = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05\x93IDATx\x9c\xb5\x97\xcbo#U\x16\xc6\xbfso=l\'\x1d\x97\x81E<vw\x814+$\x88X`\xd8 \x84\x14$z\x101\x9d( \x84 \xcd\xfc\x03\xb3\x98}G\xc0\x1e\xf1\x178\x8ef3\xd3\xea\x89\xd5\xeda\xba\xa5^XH,Z\xd0RK<6\xa3\x11\xd0\xa1\xf3@ \xa7\xf3h\xdb\xf58\xf7\xb0H\xd98I%\xce4\xc3\x95ja\xd7=\xdf\xf7;\xe7\xd4\xbdu\x0b\x18\x1a\xb7\xe7\xe7\xf3\xb7\xe7\xe7\xf3\xf8\x9dF\x9a>\x01\xc0\x9dj\xd5\xcb1/\xe6\x94\x9a\x05\x80\x8e1+\x1d\xad\xdf\x7f\xe6\xea\xd5\xfb\xff\x0f\xe3[\xaf\xbc2\xf1\x88e]\xca(5O\x00z\xc6\xac\xec%\xfa\xb4\xb8\xb8\xa8\xde\xfa\xe2\x8b\x8f\x1ew\xdd\xbf\xb8\xc6\x00\x00\x02"\xac\x86\xe15\xdb\xb6\x17\x9e\xf8\x8d\x10\xb7\xe7\xe7\xf3\xe3\xdd\xee\x92oY\x172"\x03\xfd\xef\xc2\xf0\xe3\xbf?\xfb\xec_\xe9\xe6\xf4t\xfe\x8f\xb6\xfd\xf5\xe3Z\x979\x99@\x00\x02\xa5\xb0\x1a\xc7\xcdP\xa9\x85\xa7?\xf9d\xeba3\xf7\x88\x96\xceZ\xd6l\xc6\x18H\xf2\xbf&\xc2\xf7\xcc?\xfc7\x8a\x9eRg,KDD\x8c10\xcc0\xcc`f8q\x8c\xb3D\xaf9q\xbc|\xe7\xc5\x17\xbd\xff9\xf3\xe9\xe9\xbc\'R+\x11\xcd\xbaq\x0cN\xb4\r3\x8c1\x10cp\xc6\xb2D=w\xe3\xc6n\x8f\xf9r\xc7\x18PrC\x8c\x19@\x94\x88^s\x1dg\xf9N\xb5zj\x88\xdb\xd3\xd3\xf9,\xb0T"\x9a\xcb$\xe6}]2\x06]c\xd0e\xbe\xf2\xdc\xf5\xeb\xbb\x8a\x00\xe9\xb4\xdb\x1f\xae\xc6\xf1?;\x00`\x0c\x84\x192T\x8920\xe3\xee\xed-\x7f\xf9\xea\xab\x85\x91e\xafT&\xb2\xc6\xd4\xcaD\x17\x9c\xbeyr\x81\x19]`\xbf\xb5Q\xf4\x01\x11\t\r\x07\x8e\x8f\x8d\xd5\xcaJ\xcd\xf5\xfb\xd5\xef\x99\xc2\xfe3\xb1\xc6\xdc\x8c\xc7\xc6\x8e}&nU*\x13\xe3\xb9\xdcRY\xeb\xd9T\r"\xdc\x13ir.7\xd0\xa0\xc3\x02\xb9l\xb6V&\x9a\xcb\x1a\x033to\x00!\xd2\xe4\xf1\xf1#\x10\xb7*\x95\x89\x9c\xeb.\x9dM\xcc\x8f\xc4j\x8d5c\x9a\xcc\xbc\xf0\xf4g\x9f\rb\x0f\x00\x0c\x84\x1c\xa7V\xeaWB\x04 \x02D@D\x08\x95\xc2\x0f"\xcdm\x91\x85\x17\x12\xa1[\x95\xcaD\xd6q\x96\xce*5\xeb\x1e\x13\xb3&\xd24"\x07\xccS\x01\x06\x82\xb6]+\x13\xcd\xb9\xcc\x83RRr\x85Z\xe3\x9e1M\x1bx{\xd3\xb6\xc5\x0b\xc3\xe5s}\xf3Cs\x83d\xee\x8eR\x03\xe0\x91\x00\x00\xf0\x9fJe\xa2\xa3u\xbd\x0c\\H\x83\xe8i\x8d5\x91\xeb\x02\xa0Dt>\x9b2\'\xd0\x1a\xf7\x80\xab\xe28\x17\x9f\xf9\xf4\xd3\xfbi>\xc7\x02\xf4+\xe1\x00\xb520w\xb8\xaf\x04\xc0(\x05\x00PC\x9b\x0c\xf0k\xcf\xd7E\x9a;\x8e\x93\x9a\xf9\xa9\x00\x06\x10\xcc\xb5\xd2P;N\x1a\x04 \xb4,\xac\x01\xcd\xbd^o\xe1\x85\xaf\xbe:q\x17\x1d\t0\x80\x88\xe3\xda\xa4\xc8\\\x86\x19B\xe9a$\x82@kl(\xd5|\x10\x86#\xcdO\r\x00\x00\xad\'\x9f\x1c?\xe3\xba\xff8\xc7\xfc\'\x9dR\t\x02\xc0Zc\x95\xe8F\xec\xbao>\xff\xf9\xe7;\xa7\xd1\xb5N\x0b0\xe9y\xf4`o\x8f\xa4\xbf\x97\xa7\x00\x08\x00!\x92x{{T\xa7\x0e\xc4\x8d\x1c\xad\xa9)/\x17\xc7\xf5\xa21U\x97\xf9\xc4\xb9\x81\xd6\xd8T\xaa\xb1\xdd\xed\xbe\xf7\xf2\xb7\xdfn\xfff\x80\xd6\xd4\x94\x97\x89\xa2z\x89\xb9\xea\xc6\xf1\x81\xed\xb5\x1f<\xfc\x9b\x00\x04\x96\x85u\xa5\x1a\xbbA0\x12\xe2D\x80\xd6\xd4\x94\xe7v:\xf5\x92H\xd5I\xcc\x87\x87h\xbd/r\xa8*\xfd\x95\xb0\xaeTc/\x8eO\x848\x16\xa0\xe5\xfb\x9ec\xdb\xcb%\xe6\x19g(\xf3\xe1\x8dh\xd3\xb2\xfe\r\x80&\xe3\xf8|&m#J :"\xc7B\xa4\x02\xb4|\xdf\xb3\x94\xaa\x97\x98\x8fd\xde\x17\xde\xd4\xba\x11f\xb3\xef\x02\x80\xdd\xed\xfe\xad\xc8\xfc\xba{\xcc\xdc\r\xad\x1b]\xa2T\x88#\x00-\xdf\xf7,\xa0^\x8c\xe3\xaa\xcb\x0c\x11\x81\x10\x81D\xf6\x05m\x1b\x9b\x96\xd5\xe8*5\x10l\xf8\xbe\xf7\x18\xd1R1\x8e_w\xa3\xa8\xbf\x1a\xf6c\x88\xf6\x81\x0f\xc5\xa4\x02\xb4|\xdf\xd3\xcc\xf5b?\xf3c\xcc\x03\xdb>"\xd4\xf0}\xefQ\xe6\xfa$s\xf5$\x88\xc3\xb14l\x8e0\\\xfe\x03\xf3\x8c\x1bE\xfb\xfb~\xf2JUC\xe6a&sl?\x1b\xbe\xef\x15\xe2\xb8^\x8c\xa2\xeai5\x08\x00\xfeu\xee\\a,\x0c\xeb\xc5(\x9aq\xfa\xf4\x18z\xfd\xda66l\xbb\x11\xe7r#\x97U\xcb\xf7=\n\x82\xfad\x14U\xd3\xb4\x12\x88\x95l\x14\xbd\xf7|\xbb\xbd\xa3\x16\x01\x95\xedv\x17\x8bA0c\x07\x01\xd8\x98\xc1\xa9\x15\xcc\xe8)\x85u\xa2\xc6O\xa7X\xd3\x00\xf0\xd2\xdd\xbb\xf7\xc5u/\xae+u\xad\xa7\x14\x90\x1cH\x8d1`c\xe0\x04\x01&\xc3p\xf6\x81\xd6\x97\x04 \xba\\(\xe4\x8b\xc0\xd7\xc5^\xaflR2\xff\xd1qV~f\xfe\xf3\x1b[[#\xcd\x0f\xb4#\x9f\xf7&l\xbb>\x19\x86G*\xa1\x00\xacg2\xabw\x89\x9eR\x00 \xcc"\xc9\x99\xbd\x7fz\xed)\x85\r\xad\x1f\xca\x1c\x00.lo\xdf\xdf\x89\xa2\x8b\x1bZ_\r\xfa\x95\x18\xf20\xcc\xf4(\x00\xf5\xcd\xd6\xd6nO\xa9+=\xad\xa1\x8c\x812\x06=\xad\xb1\xae\xf5J\x1bx(\xf3a\x08m\xcc\xc5\r\xad\xaf\x05J\r\xf4\x03\xad\x11*u\xe5|\xbb\xbdK\x00p\xb3P\xc8s\x14-\xba\xc6\xcc\x11`\xbaJ]\xf9\xd9q>|\xa7\xdd>\xd5+u\xd4\xb8Y(\xe4%\x8a.\xd9\xfb\xfa\x12*\xb5B\xb6\xfd\xc1\xcb\x87\x93\xbb\\(\xe4/\x17\n\xbf\xdb\xe7y\x9a\xfe/\xa7\x82\x91Y\x7f\x14\xe2{\x00\x00\x00\x00IEND\xaeB`\x82')
    # fmt: on

    # fmt: off
    YELLOW_HEART = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05\x7fIDATx\x9c\xed\x96Kl\\\xe5\x15\xc7\x7f\xe7\xdc\x19\xcf\xd8\xb1\x1bl\x8f\x034`U\x8a\xd4Bm\x1c\x9c\xd2\x82\xb0P\xe8\x82\xaa\x95Z*\x88\x9aEH\x84\x1aJ\xbb\tj%6\x95\xbap\x11\xadT\xe8&U\xa5"\x81*DS\xa8D\xe8cQ\x08]\xa5U@\x0e\x08\x1a\xdb"\xe6Q\xd4\xd2\x92\xca\t\xf13\xf6\xccx\xe6\xde\xef\x9c.\xee\x1d?\x92\x91\x9d\x07\x95\xba\xe8\x91>\xe9\xce7\xe7\xfc\xff\xff\xef<\xeew\xe1\x7f\xdd\xfc\xf9oD\xff\xcdXi\xb69qt\xe8\xb6\xa8\xc8\x97\xf3-\xdag\x1e6\xab\xc8T\x12\xf4\xf58N~\xdf74\xf2\xcf\xf5\x00\xdf:6\xd4\x9b\xcbso>\xaf_p\xf7\x92\x8a\xcc\xc7Kv2\xd4y\xf9\xb3_|\xf5\xf8\xba\x02\xde>r\xeb\xa7rm\xfc\xb8\xbdCv\x95\xb6\xe4\x0b\xb9\xd6\xcc\xc3\x85\xa5%\x98\x99\xf1S\xe7\xca\xfe\xe8\x8d\xb7\xbd\xf2d3\xf2\xb7_\x1d\xda\xdf\xde!?\xec\xe9\xd6\xeb\x0bE@\x1c\x0c\x92\x8a3\xf5QR;w\xce\x7f[\xa9\xf1\x83\xc1\xaf\xbc\xf6\xc1\x05\x02\xde{\xe9s\xdb\xf2\x85\xe8w\xd7_\xa7\x03Q\x11\xc8\x0b\xe4\x04DV\xbcD\x99\x9a\x82\xe99\xff\xfe\r\xb7\xbe\xf2\xd8j\xf2wG\x86\x1e\xee\xea\xd2\xc7K%W\xdc\xd3M\x07\xcc!6H\x9c\xa4*|\xf8\xa1\x8dW\xaa\xba\xab\xff\xeb\xc7\xdf\x07P\x80\x7f<\xbd\xb3\xe8\xa6O\xf4\xf60\xa0\x04<q<qH2\x90\xc62\xa3Tr\xba6\xcb\xa3\xef\x8d\xdc\xb1k9\xed#\xb7\xdf\xdd\xd9)?*\x95\\1_\x1b\x93aybD\x92\xd0{\xb5\x0f\xe45\xf9\xc5\xd1\xa7w\x16\x01r\x00\xb5\xf6\xc5\xaf\x956\xc9]\xea\x01\x8b\x15\x11\x07\x01\x17CD\xd3L4\xcc\x9d\x9e\x1e\xc9\x97\xab\xfe\xd8;o\xec\xfcKR/\xd8\xa6B\xf9\xa7==R\xc4m\x95\x1f\x90\x18\x1e\x1c\x82\xe3\t\x10;\x91\x1b]mrW\xbci\xf1\xab\xc0\x0b:<<\xac\xe0\xf7v\xb6\x19\x968X\xaa\x96\xc43\xf5\xd9\xb3\xaf\x02\xc6\xb8v\x8bn\xf3\xc4\xbe\x99\xd3\xca\xfd\xd7l\x89>\r\xb6\xe2c\x9e\x92g\x18$\xa9\x08\x0c,1\xba\xda\x9d\x1cv\xcf\xf00\x9a\xbb\xb3\xe7p[\x8b\x16\x06\xc4\x0c\x0b\x02\xe2i\xdfa\x08\n\x0e\xee\x86\x98@$i\xd1L(\x14\x8c\xd6\x02\x07\xcc\xdd\x8aE\x03\xcb\x88\x8d\xf4\xc4\xa1A\xbe"$=\x0c\xa8\x05ZT\xb7\xdf\xbem\xa05\xd7\xdd\x19\xe5#\xbc\xdb\x97Oi\x8d\xd6X+\xc2\x80\x00\x129\x88\x82:m\x05\xe9u\x07\xe2\x00.\xb8\xa5\x19$\x00\xc1V\x89X\xc9\xa4\x07\xc7\xcdQ\xf5\xee\xb6\xc8[r\xabk\xe6\xc9\xca\xe9A\xd3g70A\x02\x10)\x1eR\x91\xa2\xd0\xaaYl\x1d\xdc\x1d<#7\xc7\x83\xa5i\x0f\xac))\x89\xa5\x93\x95\x95+\xa7\xf9\x10\'\x1e\xcd\t\\\x9d\xd6?\x1d_\xdcp\x17\xc44Mi$`i\xb0\x88\xe3\x02\xad\xd9{\xce\xebd-\xd0(\x81\xad-EHG\xd1C\x9ae\x110g6\x99\r\xb1N\xd0W5\x93\xf7\xbd1\xec\x96\x8d`lPw\xbcnxl\x10;\xd4\x03\xd4\xd2\xdf\x1e\x1b\x12\x07$\x0ex\xb6\xd7\xf0\'\xf6\xcc\xc7\xb3\xb8\xac\x0f\x1aM\x8a\x90$\xf2\xf7\xb3[\xfa\xaa\xba{\xf7\xe1\x90\x04F\xea\x89\xa0\x8di\xf3lvcK\xeb\x1bgBj\x19p\xddR1uOW\xb6\xe7\xb5\xd4\xdf3R\xea!\xf5\x0f\xcb\xcc\xa8\xc0R,\xd4\x02#\xbbw\x1f\x0e\x9a\x1e:\xbc4}\xce\xab\x17\xdc\x0cY6|\x15\x18q\x80ZH\xc54V=\xa4\x82\xe2\x005\xcf|\xb3L\x9a\xaf\xc5\x14\x98^\xf0j\xe2\xf6"\x8dv\x7f\xfe\xdd\xf1\xb1r]_4W\xe4|\x11\xbe\xba,\x8e\xd7\x1b\xcb\xf0z\xc8\xd6\xaa\xfd\xc6\xd8\x9dOLZ\xfb`\x11\xe5%\xfd\xe3\x1f\xfe66\x9e\xe9Im\xfc\xb9\xc1[\xae*\xfa\x9f\xaf+\xd9\xa6\xd0$\xf8\xe30U\xe1\xd4\xb4.\xceW\xf4\xce\x81\xfb\xfe\xfa\xe6r\x06\x00\x06\xf6\x9cxcqI\x0f\x96k\xba\xd2\x0b\x1f\'\xb9@\xa5\xa6\x94k\xfa\xb3\x06\xf9\x1a\x01\x00\x96\xeb\xf8\xc9\xe4\x0c\xc7\x8c&\xa5\xb8\x02K\xc7N\x99\x9c\xe1\xd8\xccbq\xcd-z\x01\xcd\x89\xe7\xb6\xf7m.\xc8\x9fz{l+\xee\xcb7\xeb\x95\x90#\xca\xbf\xce\xca\xbf+\x15\xbe\xd4\xbfotb\xf5\xffz~\xc0\xe0\x9e\xb1\x93\xd5*\x0fNN\xeb\x02H\xf3O\xa6\x8b%\x07D\x84\xc9iYX\xa8\xf2\xe0\xf9\xe4M\x05\x00\xf4\xed\x1d=2\xbf\xc8Cg\xe6\xb4&ry"\xd2\x83\x0bgf\xb56W\xe1\xc0\xf6\xbd\xa3G\x9a\xf95\x15\x00\xd0\xbfo\xf4\x99\xd9\x05}\xe8\xcc\xbc\xd6\xe42\xbaRT\xf8h^\xeb3\x8b\xf2\xdd\x9b\xee\x1b\xfd\xd5zB\xd7\xb5\xf1gw|\xbb\xbb\xdd~~M\xa7\xb5\xb89\x1b\xb5D\xe3\xe4\xa7g%\xce\xc8\x9f\xd8\xc8\x7fC\x1b\xfd\xf5\xcd\x0f\x94:\xe4\xe0\xb5\x9d\xa1}=\x11\x02 \xc2\xe9Y\xad\xccU\xfc{\xfd{\xc6\x9e\xda\x08\xfb\xa2s{\xe2\xd0\x8e{\xba\xdb\xed\xc9Ovy\t\xec\x82\xe9HoX\xe1\xf4\xac\xce\xcc/\xf0\x9d\xfe}\xa3/\\\x0c\xee%\x15w\xfc\xd9\x9bwv\x14\xf9\xe5\xd6n\xb6\xa9\x84e\x11\xe9\x9cG\x9c\x9a\x92\x0f\xcaK\xba\xff\xa6\xbdo\x1e\xbdX\xccK\xee\xae\xb1C\xb7|\xa6\xb5%yjkI\xee(\xe6\x12\x00\x96\x92\x88\xc9i\x8e/$\xfe\xad\xc1=c\'/\x05\xef\xb2\xc6|\xe2\x99\xcfwk!~\xbc\xf4\t\xf6\xab\xc2\x999=T-\xdb\xc3;\x1e\x18={\xa9XW\xf4\xc2\x9d\xf8\xcd\xe0\x01\xa0\xe5\xc6w\xee>(\x8f<b\x1b\x06\xfc\xdf\x9a\xd8\x7f\x00\x83\x13b\x14\xe7\xe3#\xa7\x00\x00\x00\x00IEND\xaeB`\x82')
    YEN = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x04\xcfIDATx\x9c\xed\x96\xcb\x8e$W\x11\x86\xbf8y\xa9\xac\xfb\x85r\xcft\xf7\x98\x91G\xde \x84\x85@B\xb2dX\xb1a\xc3\x8e\x17`c\x89\x97\xf0K\xb0\x1a\xf1\x10\xb0DB\x86\x07\xb0,/X`/<\xb6\xda==\xd5]]\xf7Kf\x9e<\'XdVu\xcdL\xf5\xcc\x12\tMHG)\xc5\xc9\x13\xf1\xc7\xffG\x9cLxg\xef\xec\x9d\xfd\x8fM\x00\xfe\xf9\xe7?\xb5\xea\'\xa7\xefYS\x08@\xed-\x87Z\xdda\x98\xd4\x039\xf4-\xb6N\xf3\xf9\xb8x\xd3\xb9\x0c\xc8m!\xcd \xf1\xd7\xd3\x8b\xd1\xef?}\xba\x91\xbf\xfe\xe5\x8f\xed\'\xa7\x1f\xfe\xa3\xdd\xaa\xff\xc4Z\'\x00\xea=\x8a\xee\xf0\xbd\x06\xf9\xe4\xfd3IZ\rT\xb5t\x89\xb0Y.\x19_\x8c\xf4xjED0bP \x8e\x02\x9d/\xd7_~\xbd\xb9\xfd]\xd8\xed\x9c<H\x92\xf8\xa7I\x1c6\xe3(`\xbbIy\xfebD\x1cG\xe8\x91p"\xc2\xf9\x07\x8f\xa8\xb7\xeb\xe0}\xe94\x86|\xbdbz;9\x9a^\x04\xf2\xdcr\xfe\xe8!IR\xc3\x18\xa1fk?\xef\xdf\xd6\x1a!\x80\xf7\xbe(\n\x07\x027\xe3\t\xadv\x93^\xb7\x85\xd72!\xb0\xaf\xd6\x18C\x10\x06P8\xf6\x08\xbd\x12E!\x0f\x1e\x0e\xabw\xcb\xa4\x87\x0cM\xa7\x0b\xaeGc\xce\x1f=\xc4\xab\xa0\xde\xdbf\xbd\xa6\x86\x14\xd4+\xd6Z\xae\xaen\xc8sK\xaf\xd7!j\x0c\x08\xe3\x04#\x82\x11!\x8c\x13j\xcd>\xc6\x18\xe4\x882\nl6)\xd3\xdb\x19\x93\xc9\x8c\xe5b\x85\xf7J\x10\x18D\x84~\xbf\x83s\x9e\x8b\x8b+\xd2MvWP-\x01\xe7\n\xbe\xff\xfe\x12\xe7\x1cgg\'\xa8z\xba?\xfe\x15\xbd\xc7\x1f\xe3\x9c\xc59K\xff\x83_\xd3>\xff%\xce\x15\xafK#B\xbaM\x19\x8dn\x98\xce\x16\xcc\xe7\x0bn\xc6\x13\x9e?\x7f\xc1j\xb5EUQUN\xcfN\xa8\xd5b./_\xe0])\x9f)%pDQ\xc8p\xd8GD\xf0\xae`~\xf9\x15\x8d\xe1\x87\x04\xb5\x0ea\xbdG}\xf0\x98\xc5\xe5W\xf8\x9d\xee\xaf2\xa0%\xe5"\x82T\xcd\x9b\xe7\x96\xf1xB\x96\xe7{\x10\x9dN\x8b0\x0c\xf7q\xc2\x0ch\xf8r\xd39\x871\x060l&\x17l\xa7?\xd0>\xfd\x19b\x026\xb7\xdf\xb1\x9d?\xc7\x04QE\xf8q\xd3\x83=\x11\xc1\xe6\x96\xd5bM\xaf\xdf\xd9\xe7P<\xaa\x07\x0c\xec\xd0\xdf-\x8f\x041\x9b\xc93z\xef\xff\x82\xce\xd9G\xaco\x9f!A\\\x1e<\x92_\xd1WbT\x0b%\xcd\xb2\xaa\xe2\xd2\x87\x82\xee\x06\xa8\x04\xa0\xec\x9e\xaa\x8aw\x8e\xa81 \xaa\x0fp6\xc3ek\xe2\xe6{\x84I\xb7\xaa\xe0\xd5\x1e\xa8H9\xb2\xf6\t_\x03WI@\n\x1a\xf92\xb1W\xa0\xac\xd0;Ka\xb7\xf8"\xc3\xbb\x1cg\xb7\xf8\xaa\x01\xf5\x1e\t\x8e\xfa\x15\xa28\xdc\xc7\xf7\xfe\x10\x80\x10B\x86\xfa\xe8\x00\x19\xa8z\x8a<%[\x8dq.\xc7\xdb\x94ty\x83\xb3\xd9\x1b$(\xc7\xf9U@Q\x18\xd2\xa8\'/5\xaf\xaa\xe2Uw\x00\xc0\x03\xd6\x16l\xb7)\x8dF\x02\x08\xf9vF\xba\xbc\xa19|B\x91\xaf\x99]\xfd\x9b L\x10\t^\xa6}\xa7\x82\x08\x08\x15\x8b\xe5v\x14E\xf4\xfbmL`\xf6\x05\xce\xa6\x0b\xac-@\x95\x05\x10f\x19\xb4[\xd0\xeb\xb5\x99\xcd\x16l\xb7)\x83A\xb7\xbc\xcd\x82\x88\xd1\x7f>GQL\x90T\xf3\xef\xefn\xc0\x83\xf2kq\xc4`\xd0%\xcb\xf2R\xdb0\xa4\x9e\xd40\x81)\xabWe4\x9a\x10E!\'\x0f\x06X\xeba\xbe\xa8\x18P\xa5\xd9H\x88k1\xa3\x17c\x96\xcb5I\x12\xa3\n\xd6\xda\x83N++\xf5G>\x12\xaaJ\x10\x044\x1a\xf5\xbd\xcfyG\xe1\x1c"\xc2r\xb9"\x08\r?\x1av\x11\x11\xb2\xdc\x95@}\x14(\xaa\xba\xd3\xa8\xdbk3\x9d,X\xad\xcc\x11\xa1\x151\x86\xc7EA9@~\xc7?\xb9\xb5\x8c\xc7\xd3\xd7\xcfT\xe6\x9dc8\x1c\xe0\xbd\xc7\x18\xb3\'1\xbc\xfe\xe1:\x8d\xcf\xfa\x1at\x9b8\xe7\x11\x11\x06\x83\xce\xbdW\x8d\x88\x10\x19\xc0g\xb0o:C\x14\x08\xddn\xeb^\x00\x02x\xf5d\xa9#\x08\x0c\xab\xe5\xda\xdd\x8eo4\xdcn\xb6<\xfbv\xc3U-\xd87\xd0\xd1\xff\x80\x92\x00\xc2\xd0\xf0\xe44\x84\xa2v\x07\xc0\x08\xe9\xf5\x86o\xbe\xfe\x0e\xe7\xf4\xe8\xc7\xaa\x8aP\xben\x844sn\x15X\r\xcb\xc0\x1a\xaa\xd7\x831\xbag\xce\xab\x1b,\xc0S\xd2\x7f\x07\xd8\xe0\xcb\x1f\x19\xaf\xf7\xe1\x7f\t\x86j\x99;\xdcl\x994\x12\xfe\x95\x17\xfe\x13\xef\xef#\xfe\x0e\x80CI\xf3B\n\x1b\x80\xabF.(\x9b*+\x9cz\xc7\x1b\x18`\xcf\x80u\xfa\xf9,\x8c7\x02\xf0\xd9g\x7f\x88\x1fdQs\xce\xfc\xcd\'\x81.\xf0\xdb\xdf|\x14\x9e\x9e\xc5\xc2\xbar6a1\xc5\xff\xed\xef_\xb8\xb7G(c\x04\x93\xf3\xd5\xa7O\x9f\xda\xb7\xbe\xfc\xce\xfe\xef\xed\xbf\xbb\x17\x03\xeb9i.\xac\x00\x00\x00\x00IEND\xaeB`\x82')
    YUM = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x07SIDATx\x9c\xc5\x97k\x8c]U\x15\xc7\x7fk\x9fs\xcf}\xcf8\x9dG\xa7\xd3\xda\xe9\xb4\xd3\x16\xa1\x80\xd8V\xb0\x15\x08d>\x10\x08\x82"\x04L\x89V\x88\x10\x1e\x12\x83U\x0c\x12\x8c\x11\xac-4Q\x04\rE%*(\x8c\x06\x11\x88\x80hh\x05m|\xd4 E:\xda\x16:\xd8\x99i\xa7\xd3;\x8f\xdb\xfb8\x8f\xbd\xfcp\xee\xdcyP#E\xd4\x95\xac\xe4\xees\xf7Z\xeb\xbf\x1e{\xad\xbd\xe1\xffLr<\x9b\xf5S$\x0e/\xa1U-\xdd(\xf30\xe4\x00"K\xd1Q\x06\xc4g\xef\xfeA\x86W\xddO\xf0\x8e\x028\xb2\x91\x93C\xe1\xc3NRz\xd4sOv\xf3\xc9\xac\x93\xf6\x12\xaeg\x00\x08}KX\xf6\x83h\xa2R$\x88^\xb2\x15\xfd\xa5Q\x1ek\xb9\x85W\xff#\x00C\x9b8\xc5\x08\x1b\xdcF\xef\xe2\x86\x85M9gn#4\xa4\xc1u@$f\x00\xd5\x98\x83\x08&J\x84Cc\x14\xfbG\xc7\xc2q\xbf\xd7\xf7\xb9{\xfe\xad\xec>.\x00\n2\xbc\x99\x1b\x13Y\xf7\xb6\xc6\xf7\xb4\xb5\xc8\x82VH{\xa0\xa0\xaa\xf1\x0e=\x96&A\x8c\xc4\x7fW\xaa\xe8\xfea\xc6\xfb\x0e\rV\'\xa2\xdb\xdboa\xeb[\x02\xa0\xb7\xe3\rg\xb8+3?{c\xe6\xb4Nh\xcc\x82\xadyx<$\x02F\x90#\x13\x8c\xef\xec\xa7:T\xda\xdc\xdf\xc4\xad\xab\xae\x99Y\x1ff\x96qs(\xcb\xa6\xfc\xe2\xc6\x1b3gtCC\x16"{\xfc\xc6!\x96\x89,:\'O~m7\xb9\xce\xfc\x86\x05\xa3|y\xf6\xb6\x19\x00\x86\xd3\xacO\xcf\xcd|:y\xda"H&\xc0\xda\xba3\xe2\x82x f\xb6\x8aiN;\xb5=\xeeTy\x10YHy\xa4Vv\x91iKo\x18\xda\xc4\xba\x192\x93?\x067\xd3\xe5\xa5\x9d\x17\x9a\xceZ\xda!s\xf2hT3n@-\xbc\xf2\xb7\x88\x911\xe5\xa4\xa5\x86\x96\x16\x83\x86\xb3\x8c\xbb08h\xe9\xdbg\x997WX\xbe\xd8\xa9\xd5\xcc$8\x83\x1e\x1ecd\xfb\x9e~)\xd9\xb5-\xb7\xf0\x0f\x00\xb7\xae\xc0r]cws\x874\xe5\xa6\x8c\x0b\x94+\xca\x1d\xf7V\xf8\xe9\xd3>~\x00\x0b\xe7\x19\xee\xf8l\x9a5\xab\xdd:\x08q\xe1\xa9\xe7\x02\xbe\xf2\xcd2\x87\x8e(\xe9\xa4\xb0\xfe\xa3In\xfad\x12\xd7\xd4\x0eId\x91\xe6\x06\xde\xd5\xdd\xbcp\xf4\xe5\xe1k\x81/\xd6S0p\x07\xadN\xc6\\\xee,l\x9d\xe9V\x02\x1e}\xca\xe7{\xbdU*UH\xb8\xd0\xb7/\xe2\xb6-eFF\x141q\xd8_\xef\xb7|\xe9\xebe\xfa\x07,\xc9\x04L\x1cU\xee\xf9~\x85g\xb6\x05\x90\x98\xa9\xd2\xedlC\xd2\xce\xba\xb1;i\xae\x03\xf0\x0cg\xa5Z\xf3\x0b\xc8\xa5P\xabu\xef\x89\xe0\xd5=\x161p\xc3\x95I~\xb0%\xcb\x8a\xe5\x0e\x03\x07-C\xc36\x966\xf0\xfa\x1b\x96\x91\x82\xb2f\xa5\xcbC\xf7\xe4Xw\xb1\x87\x1f(}\xfb\xa2i\xc5@\xac;\x97\xc2k\xcd.\xf4\x953\xeb)\xb0\x0e\x1f\xc8\xb5\xe7\xc1\x98\xb8h\x88\xc3&\n\xd7\xafKr\xde\xd9.g\xaeN\xe0\xa4`\xeb\x9dY\xde\x18\xb4,\xefr \x8a\x15\x9fq\x9a\xcb\x03\x1b\xb3\x9c\xb4\xd40w\xbe\xc3\x89]\x0e=k\x12\xacX\xee@0\xeb\x049\x86\xdc\xbc\xbc\x94\xfa\xc7\xd7\x02?\x93G/\xc59g\x8d<\xder\xd6\x92\x0b\x98\xdbT\xcf\x7f\xbd6\x1c\xc0\x01\x82\x1a(\xa7\x16\xb7`\xaa\x17\x89\xc4\xe9"\x02\x8d\xa6\xad\xc3\xb8\x80g\xea3p\xb0\xc0\xe1\xed{\x9el\x19\xe5"wm\x13Iq\xa5\x83\x94W\xebr3I#\xea\x9e\x1ek=\x19-\xfc\x7f\xbd\x9e\xb9W\x91\x94\x87\xb8f\xfe\xc0\xa0M\x19o\t\x0e"9\\\xe7\xcd\xed\xf5\xbfA\n\xb8\x0e\x8a\xe4\xbd%8\xa6PB\xd4"\xd4Z<\xc4g_Lm\xfd\x0ep]\x1f\xd3l(\x14J\x88\xc9\x0e\x12\nZ$\x0c\x11Q\xd4*\xdf}\xa4\xca\xce\xbf\x84\x88\xcb\xd4\xa4{\x9b,\xae\xf2\xa7\x97B\xb6>\\E#ED!\x08A\xb5\x98\x1d$4/\x16\xa8F\xa1\x0eR\x0e\xc0\x82q`\xef~\xcb]\x0fT\x08\xab\x1a\xb7J\xfb\xf6X\x80\xb0\x02w\x7f\xa7\xca\xeb\x07"\x8c\x03X\x81r\x80\xaa=\xf0b\x81\xaa\xb9\xac\x97\x88Pw3^\x8e;[\xa0|\xe2"\x97\xdd{#\x1ey\xbc\n\xa2h\xf8\xf6\x18Q~\xfc\x98\xcf\xaeW\x94+{\xd2`-\x1a(\x8c\x95P\x9f\xdd\x97\xf5\x12\xc5}\xc0\xb2\xa384A\xa6\xad\x05\x05\x96.\x10\xae\xba\xd8\xe3\xce\xadU\x16\xb4\xc2\xd9\xefw\xb1\xfe[\x1f\x8a"`<\xd8\xf6\x9b\x90\x8d\x0fV\xb9$\xdfM\xf6\xd79\x82\xb6}\xb8\r>\xc5\xc1\t\xd4\xf2[\x98\x9c\x86e\x9e\xaf\x8c\x14\x0f\xe8X\x19[Q\xa2\xa2\xe5\xaa\xf3\x1d\xce]i\xb8\xfe\xabU\x9e|6\xc0\x04\x16\'\xb0P\xb5h\xe5\xd8L5\xdec\x02\xcb\x13\xcf\x06\xdc\xb0\xb9\xcc\xe9\xee\x02>\xde~"G_i\xa3\xff\x87]\x04\xfd\x01\x95\xb1b\x7f\xe8\xb2\x1d\xa6M\xc3\x83\x9b\xd8\xd2\xd4\xd5\xfc\x19i\x9b\x87\xaa\xc51\xc2\xd1\x8ar\xdb\x83!?\xdfa\xb9\xfc\x1c\x87\xab\xcfsX\xdc\x0e\x18\x01\xab\xc4][0\xa2\xf5o{\x87\xe0\x81g\x02\x1e}>\xa2\'\xd7\xc9\xcd\x1d\xef%\xe3\xb8\x84\xaa\x94\xfc\x12\x99w\xef%\xbdl\xfb\xc6\xf6\xcf\x97\xbf\x00\xd3\xa6!p\xef\xf8@\xe1\x8a\x067\xd7\xae^\x9a@\x95\xb4\x81\xaf]!\x9c\xd8.\xdc\xf7t\xc4\x13\xbf\x8b\xe89\xd5\xf0\xc1\x13`i\xbb\xd0\x94\x8b\x05\x0bE\xf8\xfb\x90\xf2B\x9f\xe5W\xbb"(f\xb8\xba\xad\x93\x0b\x9b:H\x19C\xa4q1g\xbd\x0c\xe1\xe0b\x0e\r\xb4\x84\xf0\x103"\x000|7\xd7$3\xa9o\'\x1a\xe7\x818(\x8a\x11!\xe1\xc0\x9e\x83\xcaO\xfe\x00\xbfx\x19\x0eM\x08\xce\xac\x8bI\xe0\x1bZ\x9d\x0c\xe76upAS\'\x9d\xc9<\xe3\xd1\x18\x91Fd\x9dF\x04\x01\x04\x91\x90Q\xbf\xb0k\x7f\xc2;\xfdCO\xde_\x9a\x01@/\xc59x:\xdfh\xc8g\xae#=\xb7\xd6\xf8\xe3\xcasM<\xab\xc6J\xb0gX\xd87\xac\x14Jqa\xce\xc9)s\x8et\xd0\xfc\xc62\xda\x93\xcd B\xa8\x16\x05\x02[!a\x925\x00 (\x85p\xe4p\x18z\xdd\xab\x9e\xbb\x7flz\n\x90^\xa2\xd7\xce\xe7fs\xa4d\xd2v\xe8\xdaD\xb6\x15k\xe2\xdbph\x15,d\x93\xf0\xbe\x85\xca\xeaES\xe1S \x0c\x0f2\xf4\xfb,\xa3}.\x197\x8f\x91\xd8d\xd2\xa4\xd1\xa9\xb1\x05D\x08\x0c\xf9M\x05\x7f\xea\x14L\xa3\xae\xf5T\x9e\xdf\xc1\r\x95\xa3\xe5\r\xa5\xd1\x03\x057( D\xf5w\x80\xad]\xff+\x01\x94k\\\t\x84\x90\x88\x96\xd5{\xc9\x9d\xb0\x9fRT\xac\x0f\xb6)\xe3\xf1*\xa2\x82\x11~\xb4\xa6\xb7\xb7\xfc\xa6\x1a\x98M\x03w\xb1\xd2q\xf8\x9c\xeb&.\xccesi\xdc\x0c*\x1e*\xe6\x18\xa2\x8a\x88\x85\xb0\xca\xc8\x1f\x17qt\xdf\n<\xc9!L\xa6Q\xb1T\x18\x8d\x8aO$J\xd9\x8f\xad\xd8v_\xf1\xdf\x02\x98\xa4\xe1-\xacR\xe1\x12#\xd2\x838\'\x88\xe3e\x92\t\xd78N,\x1eE\x8a\x1f\x84\x91\x8d\xfc\x92\x10\xfe5\x0c\x9d\xa7\x0fm\xfbH\xce\xfa\xb9\xf5)\'9G\x00\xdf\xfa\xe5\xc8\x86\x0f\x8b\x9b\xddp\xcaS\xdf*L\xea>\xae\xc7\xe9k\xb7\x93J7\xd2\x91P\x96EJ\x07\x12?NQ\x8a\xeap\xc0\x83\xbea\xc3\xe0\xb2\x9b\xa8\x02\xec\xec\xb9b\xa9\xf1\xbc3\xac\xc5sT\xfe|\xea3\x0f\xee<\x1e{\xff\x13\xfa\'\x9c\xa7\xb7 \xf6\xc4\x99\x8c\x00\x00\x00\x00IEND\xaeB`\x82')
    # fmt: on

    # fmt: off
    ZAP = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x03\xf6IDATx\x9c\xc5\x95KL\\U\x18\xc7\xff\xdf\xb9\xc3<xC\xa7\x0c`\xd0\xd4&\xba(\x9d\xd6@Ly\xb4\x8d\xb1\x89\xd6\xb8\xb0j\xb5\xc1\xb6\x91h\xacU\xd3\x8d\x8f\x8d5M\x17F\xa3.\x8c\x89\x1a\x13_UI#\x0b5\xb5!&.\xa0R\xdaP\x98\x92V\x0b\xc4\xfa\x08\x8f@\x87\x19\xa0\x0c\x0c0\x8f{\xfe.f\x98\xa0\x82e.S<\x9b\x93{r\xcf\xff\xf7\xbb\xdfw\xef\xb9@\x06\xc7\x9f\xad;\x9d\xe9\xeeQ\x99\x82_\xed\xac{1\x96c\xbe\xfa\xbf\x08\xfc\xdaY\xd7\x00%o\x82\xec[s\x81\xfe\xf3;v\xe7\xe7\x19\x1f*\x85\xdf\xa3\xb3\xb6Sk*\xf0s\xc7\xf6\xda\xbc<\xfdYQ\xa1\xe4kSNT\xdesff\xcd\x04z/\xd4T\xe6\xe7\xf2\xab\xf22\xf1\x04\x83\xe6\xc4\\\x84_[\xc9\xb1Y\xd9t\xa5\xa3\xe66\x97\xcd\xd6TQ\x8e\r4\x81\xf0\x1cN{\xb7\x9f\xfdcM\x04.\xfeT\xbf\xde\xe5\xc4\x97\xb7\x96\xc3+b"\x10@\\\xc7y\xc2\n<m\x81\xbe\xb3\xb5y6;?\xad(S\xdb\x952\x81\xb8\xc2t\x88]3\x8eH\xbbU\x81\x15\xbf\x03--\xf7;\x0cC\xde\xaf(U\x0f\xdaT\x1c\xd0\xc4\xcc4\x11\x8d\xf0\x8b\xeaj_\xec\xa6\n\xf0\x18\xd4\xed\x85\xa1\xb7\xca=r\xc0a7\x01\x13\x80\x16\x8cO\xea\xe1X\xcc\xfc\xd6*|\xc5\x02}\xf7\xd6\xbe\xe6Y\'Gr\\&h\x12 \x10\x8f\n\xa2\xf38\xe9\xdd\xd5\xe9_\x8d\x80\xdc\xe8\x86\xde3u/\xacw\xe3]w\x916\xa8\t\xe8\xc4\xa6\xf9y\xc1\xe0\x08Ok\xcd6@\xc5@\x12:\xb9\x89\x88)\xa1^\xb8\xa6\xd6Z\x89\x9a\x0c\r\xc4OU\x1f\xfa{\xbb\xfeS\xe0\x97\xb6m\r\xeeb\xf5\x89g\x1d\x9d\x0bp 9\x13\x88\xc5\x04\xa4\x80\x1a\xa0&H\x00$\xa8\x17\xcf\x00\xb5\xc2\xf0\x98\xeer\x05\xfc;64\x0e\xcc/f,\xfb\x15\\i\xab\xdb]T\xc0\x0f<\xc5tB3\xd1\xf7$\x1fI\x90\xdd @\x02Fr-\tN\xdd\x03\x02\x14\x0c\x8crP\xa9\xf8\xd3\xff\x84/+\xd0\xdf^W\x9f\x9b\xcd\xcf\xcb<(\x80f\xa2T\x92\x0cNY$\xe6\x85\xa7\x07\x90\xaa\x0c4! \x00\x85\xe11\x8c\x87\xc38\xb0\xe9\xa1\x9e\xcbK\xb1\xfe\xd5\x82\xc1s\xdb\\\xf3\xa6\x9c+*P[AS\xa7\xcaNQ\xd0\xc9\'^T\t\xa7\x9d\xc8\xb6/\xac1U\x05\x81`$(\xe1\x89\x90\xda\xef\xdds\xe1\xbb\xa5\xe0K\n\x90{\x8d\xab\xedC\xf5\xa4\xe4\xc6\xe3B\x98\x80\xd61\x05\xa5\xec\x00R\xad0(45\xc5a\xe7K\x1b\xcbY#\xd4\x89\x9e#\x01\xf7\x8fK<8\xc9\xc3\x9b\x1f\xf1}\xbc\x1c|I\x81tFk\xebN[E,\xdc\xb5\xb1\x0c[\xb5\xa9A&\xbe\xeb\x89\x90\x82\x7f\x9cG7=\xec{\xfdF\x19\xab\xfa\x1d\x97\x84\xc2\xfb\x8ard\x0b\xb4\x06I(\x12\xd3\xb3\n\xc1\t\xbc\xd7|\xc9\xf7\xc6J2,\x0btwWee\xd9p\xa80\x87\xa2MB\x11\x98\x8b\x18\x18\r\xe0\xa4r\xb8_9~<u*\xdc\x1c\x01\xd7\xa0\xec\xca\xcfa\x8d\xd0L\x9e\t\n\xc3~\xfc87\x19{\xee\x8e\x07~\x88\xac4\xc7\x92\x00yL\xd9\xec|\xd6\x9d\x07\x03\x9a\xd0q\x85\xa1k\xe8\x9a\x995\x9f\xbc\xab\xf1\xd2\xf5t\xb2,\t\\\xfe\xe6\xfb\xbbs\xed\xbc\xcf\xa0\t\x9a\nCc\xf8m6\x86\x83U\r=#\xe9fY\x12p(y\xa6\xa4@\x1c\xd4\x82a\xbf\x8c\xcd\x84\xf4A\xef\xa3\xbe~+Yi\x0b\xf45W\xdf\x99\xeb\xe4\x1e\x9b\xd2\x18\rHh*\x8cF\xef\x13=\xe7\xad\xc0-\t\x88\xc1\xa7J\n\xa4\xd0?.\xd1\xe0\x94\x1c\xf1\xee\xf3\xb5X\x85\x03i\x1eD=\xcd[n)v\x18\xdd\xd9N\x94^\xbb\x8e\x977?~\xf1\x9d\xd5\xc0\x814+\xe0\x12\xdb~{\x96*\rL\xf1\xedL\xc0\xd3\x12\xe8o\xaark\xcd\xe7\xa7\xa6\xcd&\x8d\xc8\xd1L\xc0\xd3\x12\xa0B\xa5h\xdd\xc1i\xd7\xe1\xca\xc7z\xa3\x99\x12X\xf1\xe8\xfe\xa8*\x8b\xcd{\x8dL\xe7\xfe\x05\xbd\x11\xdf\xa7_W\x9b\x01\x00\x00\x00\x00IEND\xaeB`\x82')
    ZERO = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x06\x82IDATx\x9cu\x97K\x8f$G\x11\xc7\x7f\x91U\xfd\xd8\xed\xde\x9e\xf7J\xb3\x8b\x91\xd1X>X\xc8HX\x16\xda\x13\xb2\xc4\x85\x9b\xc5\x81\x0f\xc0\xd1w\x84@\\\x90\x10\x9f\x80\x1b\xdf\xc0\x07$\x0e\x9c8\x8c\xe0`\x1e\x17\xcb\xb2}\xb1a\x8d\xf1.\xb2{gv\xa6k^]\x95\x99\x11\x1c2\xeb\xd1c\xb6\xa4TWuee\xfc3\xe2\x1f\xff\x88\x14\xf2\xf5\xce\xbb\xc7\xf3\t\x93q\xfb\\\xf1\x82k\xf5\xa2w\xd5\xedi/\xbc.\x9f\xaf\xfd{?{\xfb\x02@\x00~\xfa\xc7\x8f\xdfvwf\xbfQ\xe3 \x98\xa2f\x98\x81\xaa\xa1\x80\x9a\xa1\x061\xff\xaa\x19\x06h\xd4\xf4?`f\xa8\x19\x11\xc3\x94\xf4\xbdA\xc8s\xdb\xf7\x8a`\xa6\xa7V\xdf\xfc\xe2\xf8\'\x8f~/\xef\x1c\x7f4\xbf\xeb\xa7\xef\xcf\x1e~\xeb\x95\x105\x1b\xb1\xcex4\xc3\xd4\x88fD\xeb\xc1\xa8&c\xdd\xbd\x81\x9af\x80\x10\xd5n\x01\x1f\x80\x17\xc1\x7f\xf9\xf9\xa7\xc5\xec\xe2\xbb\xe5\xe4Y5\xb6\xbd\xd9n\x88\x91\xa8\x8a\xaa\x11\xcc\x08yQ\xb3l\\A\xf3\xeeb\xfe\xaf]P3@3:\x90\xfdszo\x00d\xa0\x08\xe6\x8a\xbd\xfa\x8bz\\\x92\\\xac1\xa3\x8ej\x08\xb0?u\x08\xf4F\x00\xd3l\xf4vX\xd4P\xac\xf7D~N\xf7\xd0\xa8rr\x13Y\x87\x1c:\x11\xf2\x92\x94\x150ow\xaa\x86\x08\xbc\xb1?\xe6\xc1\xac\xc0\x0c:\xecF\x8a%B\x08\x81\xbai\xf0\xde\x13\x11\x8a\xa2\xa0(G\x88s\x04\xed\x81\xc4\xbc\xa6\x01\x9fU\x9e??\xbd\xa6Q\x05RH\x04\xc8\x1eH\xbb\x0ff\x1cL\x1c\x0fg\x05\x92w\xda]\x92<p\xb9:\xa3\xf0k\xf6\xa6\x05\x93\x91`\xc0\xda+\xcb\xcb\xc0\xba\x982\x9e\xdd\xc3D0\xb34\xf2\xfa\x0ff%;\x13\xc7\xd3+E\xc4`\x08\xc0\xac%\x1c\x88\xa4\x0f\x84\xb4{\xcb\xbbW5\xaa\xd3%G\x8b\x92W^\xdacZ\x16\x14N\x80\x04~\xed#\x1f/+>|\xfe\x8c\xc9\xd6>\x86$/h\x1b.\xc3I\xba\x07A\x0c\x1cit\xa4\xb2\x1c\xd7\xd6tk\xdc\x80\x8b\xf33\x8e\x16#^?\xdcaZ\x16\x18pU{\xaej\x0f\xc0tT\xf0\xe67v\xf9\xf6\xce\x84\xcb\xea\x9cH2\xdefO\x88=\xc7\xcc\x94\x90\x1d\xdby\xc0\xb4\x07aY Z\xe3M\xe3\x99Z\xcd\xab\x07\xfb\xa8)A\xe1\xfd\xff\x9e\xf3yU\x13\xcdxy1\xe5\x8d\x87\xdb\x94\xcex\xfdp\x8b\x7f\x9e}\xc9e\xe3qE\xb1\x91\x151\xaf\x17\xf3\xce\xaa\xd6\x03J\x8f4\xa5\xde\xe6X\xafo8\x9c\x8f\x99\x96\x0e\x11\xe1_\xa7\x97|RE\xdc\xf6}\x8a\xed\xfb|t\xee\xf9\xe4\xe4\x02\'\xc2\xb4,xy{\xca\xfa\xe6\x866\xb3B4\x92\xc0i\xaf\x0f\x99`9\x04\xd9\xb0\x0e\x88\xc3\x00\xb9o\xd8\x9fMS^+<\xa9\xd6\x8c\xe7\x0b\x10\xc1\xc41\x9a\xdd\xe3\xdf\xab5AS\xf8\x0e\xef\xdd\xc1B\x93\xb4${6D\x06\x99\x019\x0bq\xac\x12\xc1:\x11\xc92j9}\xa2\x19\x1a<\xb3q\x8a{\x88\x91\x0b\xaf\xe0\\\x8e\xa9"\xae`U+>F\xcc`kRb\xc1\xe3c\x16\xb5N\xcc\xacK\xedD\xc6\x96\x03\xf4r\x19\x07/5\x7f\x84)#\xc9\x8c7c\x1d\ri\x17js>h\xf7\xdd\xb8\x100#DE\x05b$\xe9C\xe6\x03\n\xa2P\xb4Bt\xa7\xd3s\xeb\x05\xa7\xd3|\xc5!d\xfb]\xdaI&R\x1ch\x7f\'\x19\x92F0\xc3Tz\x0f\xe4\x01\x82\xb3\x0c\x00\xda\xc2B\x8e\xb1u\xd50\xb6\x12\xcc\xe6\xa5\x06\xa2\xa9\xa8D\xeds}xE\x85\x10\r\x13\x08\xa6}\x1a\x1a\xb8\x9cm\x99\x84\x15\x9ac\x1e;M\xcfU\xb0\x15\xa1[\x08\xba\x8c\xd9(L\xb6\x81\xb4%p0M!h\xd3\xb0\xad\x17C\x1dP\xd3\xcd\nG+\xa1C\xb7mz\x00\xebI\xda\x93\x8b\xdca\x80\xd7TQ\r\xe9\x88\xd8\x165\xc8\xf9]u\x00\xac\xfb\xaf\xadr\xd6zB\xc1\xc7\xf4\xe1\x80\x06\xc9\xa8dW\xab\xa5|\x96\xdeCM\xd4\xbc\xd3\x04$\xc4>%\x01d(D\x91\xde\x8d\xdajw\x17\x06! 41\xc7L\x84\x91\xa3\xcb\xf1\xa0\x86Wc\xe4\x84"3u\xed\x8dFS-\x08yN\x9a\x9f\x81+Y\x88\xaa\x04 \xb5PC\xa6\x92\xe3\x97\x8b\x94\x14\xac\xd6\x1e\x11\x18\x15\x05\xf3QA\xe3=!\xcf\xab\x1b\xcfb\xec\x18\x15\x05\x0e8\xb9n\xa8qD\xe8v\xef\xe3\xad&%{\xb2\x93bmI2\xe8pZ/\x047\xe2\xe9\xea&\x91\xc6\xc1\xd1\xce\x94\xeb\x8b\x8a&(uP\xd6W\x15\xaf\xee\xde\xa5t\x80\x08\x8f\xcf\xaeYS&\t\x8e\x86\xef\xc4H\xbf\xc6\xab\xe4\x81V\x1e3CC~\x8e\x06\x1a\x8db2\xe5\xd3\xb35W>bf\xbcv\x7f\xc1\x9b\x07\x13X-a\xb5\xe4\xd1\xfd\t\xdf9\xdc\xc2\x0c.\xea\xc0\x07\xcb+\x18M\xf0Q;2z\xed;\xa8\xb6\xc6\x00\x94+`\xd2V)\xfa\xce\xb7\xd7\x04\x90\xa2\xe4\xccF\xfc\xfd?g\xbcu\xb4\xcf\xc8\xc1\x0f\x8e\xf6y\xf4\xd26\x00\xb3q\x89\x13\x10\x11\x8e\x1f\x9f\xf0d\xedp\xf3\x92\xa0J0\xcb \xb4[\x0f3\xdcP\x8a\x83\x19n\xd8\xc5vu\xa0\x97\xe3\xd1l\x8b\x7f,O\x08\xba\xe4{\xdf\xdc\xe5\xde\xb8dqg\x94\xd2R\x8d\xaa\x0e\x1c?>\xe5O_\\!\xb3\x9dd\\\r\xaf\xc9\x0b~\xd0/\xe2rI\xa6\xeb\x07\xfa\xe6\xb2\xc9\xbd\xfe\xa6\x0e\xa4\xe7\xd1b\x8f\xbf=?\xe7\x83\xe5\x13\x1e\xcc\xc7,\xc6\x0e\x05Vu\xe4\xf1y\xcdW\xa1D\xe6;D\xa3\xdbu\xca\x80D\xc6&j\xee\xac\x85\x82\r\x00\xbd\x90,\xaf#\x9f]x\x1e\xce\xca\xbe\x94\xe6\x05"F9\xdb\xe2\xca\xcf\xf8\xf0\xa6\xa1\xa9|\x12\x1b7\xc2\xc6w\x91\x89#D%h\x1f\xfbv|u\x15X5\xdau\\\xaa\x83\x10\xa8\xb5 \x8cZ\x8d\xbf<\xbdfw\xeap\x9d\xd2\r\xbc\xd1\x1dX \xaa\xeb\xfa\xbd\xa0u\xd7r\xc5\xe1\\\x83Z5\x95\xeb\xac\x98J\xaa\x07U\x0b \x9a:\x1b\xb8\xbaQ\xe5\xc9e\x1c4\x94_?lt\x07\x0eK\xe4\xd5\x17\x9d\x84\xda\xfablh@\xa9\xe6\x00\xdcT\xd6^C<3$\xb5\xd3"\x18\x02\xe2p.\rq\xf9Y\x1c8A$\xb5f\xce9p.i\xb0\xa499\x1d\x10\xc9\xff;\xc1r\xff\xab\x08\x9a\xd7F\xc3\xe9\x04\x1a\x01x\xebw\x7f\xfd\x91N\xa7\xbf\x0e\xe6\x0e\xa2\x0e\x0e\xa7\xb4g\xc3\xfet\xa4\xa6y\xb7t\x85\xab\ra\xcce]\xdbo\xdaw\x0c\xce\x8f\x80\x98>s\xfe\xfa\xe7\x97\xbf\xfc\xe1\x1f\xba\xfa\xf2\xfd\xdf\xbe;\xaf\'\x8b\xf1\xed\xb3\xf7\x8b\x8f\xe2\x8b\xee\x87\xaa\xa2J7\xffw\xf6\xed\xb5&\xd0<\xfb\xd5\x8f/\x01\xfe\x07\x13\xdc\xfcU\x9b#\xd0\t\x00\x00\x00\x00IEND\xaeB`\x82')
    ZZZ = Image(b'\x89PNG\r\n\x1a\n\x00\x00\x00\rIHDR\x00\x00\x00 \x00\x00\x00 \x08\x06\x00\x00\x00szz\xf4\x00\x00\x05\xbcIDATx\x9c\xed\x95_\x8cT\xd5\x1d\xc7\xbf\xe7\x9c\xfbgf\xee\xee\xcc\x0e\xddqe! \xee\xd6e\xc1\xd6*Hi\xa9\xac\xdank\xa8\xed\x83a\x88Ic|\xa8\x96\xa4\xc66\xd6V\xa9\x12&\x1b\x8c\xacmLC7mR\x1e\xa4i|\x10h\xfb@(\x81\xb6D\xd7Z,d\x17#\x06\x16\xca(Y\x1a`\xb3\xcc\xee\xec\xce\x9d\x99{\xe7\xdes~\xbf>\xd8m\xb6\x16tEb\x93\xc6\xef\xdb\xc99\xbf\xef\xf7sN\xce\xef\x1c\xe0\x13\xfd\xff\x88\xc5\xea\xc7v\'?l\x95\xb8\x9a\xa8{\x0b{Sq\xa6=\xa3m\xb7\x0b\xb0n\x82@\x07\xd9\xee2!\xed\x85\x88\xea\xaf7\xb9\xf4\xe4\xde\x87\xba\xfd\xb9xYs\r]\xfd\xfc\xb9d\xc2\xf5\x1f\x96Njm\r\xb2\x0b\xd2Z\x00e7I\'i\x0b;\x01\xc5\x0c\x16\x12h\xf8\x9f\xf3\xa7\xce\x1f\x00\xb0\xf7\x9a\x02\xb8\xd6\xf4\xb7d\xcb\x92\xed\xb0\x12\x00\x13\x18\x02\x02\x80!\x03n4\x00\x00BZ\xe0\xa0\xe6\xdb0g\xe7\xea;g\x00\xa39\xe4F\x00\xb0\x00\x85>\t\x13\xd7@\xe6<S\xcc"\xf5\xa9nV\x0e\x94`\x98\xd0\xdf5\xf8\xbd[\xde\xba\xe6\x00\xaa2\xf1R$t\xa8\xd8j\'\xa0\xa8\xa8>b\xc6\xc7JX\xd0\xf5k\xa1\xdcn\x06\xc0\x95K>5\xfc\xeds\xf5\x04\xae\xf2\x12\xcehM\xff\xd0\x97t\xfa\xfa?\xb3\xdb\xe2*\t\xf0\xe4\xe8\x8e\xbf=\xbe|\xe3\x87\xf1\x90W\x1b\x9e\xcf\xefV\x91\x9d\xfa\x11\xb9-.1A\xfb\xa5i\n?x\xf7=\x85\x97\xad|>\xaff\xc6W}\x02\xb7m\x1b\xba[xm\x07\xc8M\xdbR\x02(\x8f\xfer\xf8\x89\xcf>2{\xcd-\xdb^\xbf\xc1R\xde7\x00n\x85T\xad`\x99\x83\xb0Z\x01\x1d\x8az\xf5\xb1\xa1-\xabN\x7f\xe0\x1d\xe8|t\xbf\x9b\x99\xd7\xdc\xd6\x04=>\xd8wW\x08\x00==\x05\xab"\x13?$\'m31\xb8:1\xa5b\x7f\xe0\xbd\xb5\x02\x89Ge\xae\xeb\x07\xc4\x0c\x8eB\x90\x89\x01;\t\xd1\xf0!\xc3\xfa/\x00\\\x19`Y\xe1\xe5N\xcbJ\x7f\x13\xae\x97\x8f\xad\xe4\xb2\xc9\xc6\xf4\xe1\x15O\xfe\xe9\xfe\xe1\xe7z\xa7\xfd\xdeu_\x8e\xed\xe6^\xd6\x1aR\x002\xac\xbc0\xfc\xf4\x9aS3\xb5=\x85\x825\xd8\xd7\xa7\t\xe2\xc5x\xect@DUEqd\x1co\x13\xd2\x0bs\xa2Z\xda?\x19\xfb\x87\xde\x85\x9c\xa5U\x85\xfd\xe9@\xcd\xfb*I/\xcf\xb6\xdb+\x92-Y\x926\x18\x022(\x915=\xb9\xf2\xb8\xfa\xc3\x9b\xcb\x9d\xf5\x079\xb3\xf0+D\x04\x19\x94\xa6U\xbd\xf4\x10\xa4+X\xca\x0e\x96\xf6R\xa1\x9cE\xd4\xa8\xfd\xf1d\xe1\xb6\xfe\x19\xef\xe5}G\xbf\xcb\xd9\xc5\x03"\xacVU8v\xe7\xf1-k\xde\xf87\xc0\xf2\xa7_\xeb \'\xf9m\xb6\x93\xf7\xb1\x95\xeaB"\x03b\x06H\x03L\x80\xb4\xa0\xea\xa5\x7f8\x13\xa3\xddqS\xba\x87\xbc\xf9{\xc9N)0CD5\x03\xd2\xa1\xb0\\\x0f\xae\x07\x08\x05\x96\x16\xa4\x7f\x91Tm\xe2\xe6\x13\xcf|a\xe4\xe6\xc2_\x97\xea\xc4u\xaf\xc2\x9b\x97\x13\xe5\xb3[G\n+\xb7\xcc\x80\xc9\x9e\x07w&"\xa7\xf97\xba\xe5\xc6\x1f\xc7\xc9\xeb\xbb\xb4\x9d\x86\xd11P\x1d\x0f(\xf4cC\x00\xb3\x00\xc5\xc1k\xc7\x9f\xffZ\xcdHo\xa3q\xd2\xca\x18\x82!@;\xcd\xca$[=\xed4\xc3\xb0\x04\xe9\x18T/\x83\xe2\xe0\x88\xd4z\x0c\x05\x96\x91Lm5^.GS\x17\x8e\xa5\xe8B\xff\xecS\xb7.y\x9eE\x8cy\xcc\x02\x08&!txJ\xc6\xb5\xdfA\x87C\x9cl}\xc1\xd8\xcdY\xc4!D\xd4\x18\x04\x00ct\x05\x8cw\xdf\xfd\xa8\x06\xa1\xa3\x00\xd0e\xb09\x0b2#l\x1ag\x04\xc4\x19K\x96\x07\xdf\xea\xbf\xa7\xdc\xb1\xf9\xf0\x8689\xff>Q+k\x15N\xed\x9c\xa2lw\xe7\xe6#\xf3\xa1\xf8\x9db\xdf\xea\x11\x01\x00\x9f~\xea\xf0*Rj\x9d\x04\xde\xe4\xa9\xbf\x1f*\x0e<P\xe9\xd8|x\x83\xf1\xdaw\x91JA\x86\xa5\xba\x15\x94n/n[{r\xe9SC\xf3\xb5\xd2\x0f0`\x81\xe4\xdbR4NE~i\xd4\xbb\x10\xd7O\xee\xd9\x10\xcd\xde\xddg6\xed\xcbV\x9dEG)\xb3\xb0\x13\x8d\nd\\\x0f eB8M\x02\xb5\xf1\xd3\x89Rq\xa5\x05\x00g\x9e\xfd\xe2Q\x00G\xff\xa3\x85\xa4\xd3\x0b\xdb\x83`\x86$}\xc2)\x8e\x15\x01\xe0\xd4\xb3+/\x02\xf8\xc9\x95\xbag\xb6L\xc3\x12\xc215\x11LT`\xe2\x80\xc1\xd3\xa0x\na\xa5$\xd9\x1c\xca\xe5r\xe1e\x1f\xa2\xb6\xc7\x0fz^\xba\xfd\x98N\xb5\xdd$\x01X\x95\xd1\x9f\x16\xb7\xde\xfe\xc4\\B\xdf\xabE\x9b\xfe\x92mV\xb5\xa6\x84\xaeTb\x1d\xeazT\xd6\xc5\x81\xef\xc7\x00\x08\xb8\xc2g\x94I\xa4n\x8d\xa4\xbb\x04\x0c \xf6\t\x1c\xbd:{>\x9f\xdf\xad\xf6\xec\xd9`\xe6\x02p\xae\xff\x8e2\x80\xf2\x95\xe6/\x0b``\xaf\x85\x9b\xb6!\x00\x11\x07\x17\x9d\xc9\xf3\xaf,~pg\xc2n\xef\xbc\x83\xad\xd4\xfacvbIg\xd7\x91\x9f\x17\x9f\xf9\xfc\xbe\xb9@\xbc\x9f\xfe\x1b \xbf[\xb1J\xdc\xc5RA\x90\x810\x8d\xf3Q\xcb\xe2G\xe4u\xa9\xf5Z\xb9\xb7"\x91U\xb0]\xc8\xc9w2+\xbe\xf3\xab\x83\xc3;6\xc6\xd7\x14`\xd9\x8d\xd9\x05\x81rW0\x11@\x06\xe4\xa6W\x90\x9dZ\xc5\xca\x01\x03\x90`\x88\xeax,u\xb8\x7fx\xc7F\xfdQ\xc2/\x0b\xd0\xb0\x9a{\xd8Nf\xc1\x04@\x80\x9c\x8c\x12R@\xc6u\x88\xa8zN\xc4\xd5}\x88\xeb{\x8a\xcf\xdd9\x08\x80\xaf9\x00\x806\xe16A0 (\x06\xc2\x89\xaa\xd2\xf5A\x98p\x97\xa8L\x1f(\x0e\xac\xbb\xf4QC\xdf\x17\xc0\xd2\xc1o\xf5\xe4\xd9\x1ei\xbb\xad"\xaa\x1ePA\xf9\xf7\xa7\x7f\xf6\xf5\x13\xf8W\xdb|,*\x14\n\xb2\xf3\x9e\xed\xee\xc7\x16\xf8\x89\xfe\x97\xfa\'\xbd\xcc\xabl~\x91O@\x00\x00\x00\x00IEND\xaeB`\x82')
    # fmt: on
